(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    104221,       2972]
NotebookOptionsPosition[    101049,       2848]
NotebookOutlinePosition[    101437,       2865]
CellTagsIndexPosition[    101394,       2862]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868239797574*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Thickness", "[", ".01", "]"}], ",", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.600539166221753*^9, 3.600539166222921*^9}, {
   3.600562136523734*^9, 3.600562157897134*^9}, {3.600562214836226*^9, 
   3.6005622240511217`*^9}, {3.601682700572847*^9, 3.601682705533449*^9}, {
   3.611152333335754*^9, 3.6111523333680277`*^9}, {3.611160596891317*^9, 
   3.611160604588998*^9}, {3.6119411170660753`*^9, 3.6119411351460257`*^9}, 
   3.621868239797791*^9, {3.627063047447399*^9, 3.6270630647706013`*^9}, {
   3.627063226755369*^9, 3.6270632275343447`*^9}, {3.627910384202402*^9, 
   3.627910385983458*^9}, 3.627910465510316*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["4. Polynomial Sets", "Section",
 CellChangeTimes->{{3.6049693107566853`*^9, 3.6049693119976683`*^9}}],

Cell[TextData[{
 "The polynomial sets illustrated in this chapter are treated in detail in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Abramowitz", "1"], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Beyer", "2"], TraditionalForm]]],
 ".  Because efficient calculation of the curves is achieved by using the \
recurrence relations given in these references, the relations are repeated \
here for anyone who may wish to generate the curves for their own purposes."
}], "Text",
 CellChangeTimes->{{3.6058321819580936`*^9, 3.605832217872241*^9}}],

Cell[CellGroupData[{

Cell["4.0  Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The functions plotted here utilize the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting routines Plot and ParametricPlot within the Manipulate function.  \
In order to illustrate the curve shapes, the parameters of the curves are \
allowed to vary within Manipulate.  The number of points for each curve is  \
set to 200 in the initialization cell; this should be sufficient for most \
purposes.  The axes run from -1 to +1, unless otherwise shown; but, in order \
to show the true nature of the curves, it is often necessary to scale either ",
 StyleBox["x",
  FontSlant->"Italic"],
 " or ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", or both.  Thus one sees, for instance, ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 StyleBox["f(ax",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "scales the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " coordinate and ",
 StyleBox["c",
  FontSlant->"Italic"],
 " scales the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " coordinate.   "
}], "Text",
 CellChangeTimes->{{3.600539261281509*^9, 3.60053934708359*^9}, {
  3.600539402407654*^9, 3.600539421504942*^9}, {3.600883311141152*^9, 
  3.600883316238329*^9}, {3.604966381251843*^9, 3.604966382062489*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["4.1  Orthogonal Polynomials", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.1  Legendre Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6005396092939262`*^9, 3.600539622062022*^9}, 
   3.632271270807083*^9}],

Cell[TextData[{
 "Domain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 StyleBox["n",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1), with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["x",
  FontSlant->"Italic"],
 ".\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.604966494381722*^9, 3.604966525988278*^9}, {
   3.604966583002235*^9, 3.604966759853973*^9}, 3.604967176081184*^9, 
   3.604967419945738*^9, {3.630247325966199*^9, 3.630247356759881*^9}, 
   3.630247387996314*^9, 3.632271270807438*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"LegendreP", "[", 
        RowBox[{"k", ",", "x"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, 3.610970126077976*^9, {
   3.61194123378668*^9, 3.6119412998971033`*^9}, 3.611942431943138*^9, {
   3.627063121855393*^9, 3.627063213129238*^9}, {3.627063324430038*^9, 
   3.6270633734543867`*^9}, 3.632271270807563*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n1$$ = 1, $CellContext`n2$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$9526$$ = 
    0, $CellContext`n2$9527$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$9526$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$9527$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
         LegendreP[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -1, 1}, PlotLabel -> 
        "4.1.1"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.600562115964573*^9, {3.600562234153225*^9, 3.600562246996193*^9}, 
   3.6119411011122932`*^9, 3.611941142637723*^9, 3.611941306461761*^9, {
   3.627063186407065*^9, 3.627063189232802*^9}, {3.6270632388413973`*^9, 
   3.627063252397662*^9}, {3.627063364282083*^9, 3.6270633847105722`*^9}, {
   3.6302472865914927`*^9, 3.630247298471754*^9}, 3.6322712708076878`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.2  Chebyshev Polynomials of the First Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2x",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 "), with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["x",
  FontSlant->"Italic"],
 ".\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.6049668096434507`*^9, 3.60496687805348*^9}, {
   3.604966914090118*^9, 3.6049669733792353`*^9}, 3.604967171243437*^9, 
   3.6049672717317333`*^9, 3.604967416007865*^9, {3.6302474327345333`*^9, 
   3.6302474514409733`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"ChebyshevT", "[", 
         RowBox[{"k", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.05", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, {3.600562512309206*^9, 3.6005625179102783`*^9}, 
   3.6005625527843037`*^9, {3.610970126300722*^9, 3.610970142519883*^9}, {
   3.6119414383493156`*^9, 3.61194154020927*^9}, {3.611941635938497*^9, 
   3.611941636161602*^9}, 3.611942424580806*^9, {3.627063395921459*^9, 
   3.627063468566427*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.05, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$10332$$ = 
    0, $CellContext`n2$10333$$ = 0, $CellContext`c$10334$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$10332$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$10333$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10334$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         ChebyshevT[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -1, 1}, PlotLabel -> 
        "4.1.2"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.05, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600562322404599*^9, 3.600562519476856*^9, 3.600562554436459*^9, 
   3.611941361313922*^9, 3.611941448074291*^9, 3.611941541712833*^9, {
   3.627063433694326*^9, 3.627063445430317*^9}, {3.627063482329207*^9, 
   3.627063494324111*^9}, {3.627063532556356*^9, 3.6270635674220257`*^9}, {
   3.630247464916798*^9, 3.630247468950473*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.3  Chebyshev Polynomials of the Second Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 "), with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["x.\n",
  FontSlant->"Italic"],
 "The plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.604967014458373*^9, 3.604967165406703*^9}, 
   3.604967265994093*^9, 3.6049674103455973`*^9, 3.604967660335338*^9, {
   3.630247499759856*^9, 3.630247500522826*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"ChebyshevU", "[", 
         RowBox[{"k", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.75"}], "}"}], ",", "0.05", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.610970126350381*^9, 
   3.610970149105857*^9}, {3.6119415957392807`*^9, 3.611941652236683*^9}, {
   3.6119416951372213`*^9, 3.6119417107119007`*^9}, 3.61194241915598*^9, {
   3.6270635867213383`*^9, 3.627063634130275*^9}, {3.630247520513136*^9, 
   3.630247521041457*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.75, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.75}, 0.05, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$11437$$ = 
    0, $CellContext`n2$11438$$ = 0, $CellContext`c$11439$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.75, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$11437$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$11438$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11439$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         ChebyshevU[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -1, 1}, PlotLabel -> 
        "4.1.3"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.75}, 0.05, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6270636368467216`*^9, 3.627063657352762*^9}, {
  3.630247505515356*^9, 3.630247521663629*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.4  Laguerre Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6005620503151007`*^9}],

Cell[TextData[{
 "Domain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1 - ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 StyleBox["n",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["L", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 - ",
 StyleBox["x.\n",
  FontSlant->"Italic"],
 "The plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.604967241477344*^9, 3.604967403257908*^9}, 
   3.6049676537596083`*^9, {3.6302475520721903`*^9, 3.630247552997096*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"LaguerreL", "[", 
         RowBox[{"k", ",", 
          RowBox[{"10", "x"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", "0.04", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.61097012640061*^9, 
   3.610970155693668*^9}, {3.611941742637821*^9, 3.611941786864757*^9}, {
   3.611941859714169*^9, 3.611941872900641*^9}, {3.6119423994421988`*^9, 
   3.611942407972239*^9}, {3.62706367354594*^9, 3.6270636949546556`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.04, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.04}, 0.04, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$11899$$ = 
    0, $CellContext`n2$11900$$ = 0, $CellContext`c$11901$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.04, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$11899$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$11900$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11901$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Table[
          
          LaguerreL[$CellContext`k, 
           10 $CellContext`x], {$CellContext`k, $CellContext`n1$$, \
$CellContext`n2$$}], {$CellContext`x, 0, 1}, PlotLabel -> "4.1.4"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.04, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6005626915128107`*^9, 3.600562713468975*^9}, 
   3.600562769092986*^9, 3.600562862069326*^9, {3.6005628922936172`*^9, 
   3.600562926710435*^9}, 3.611941789966384*^9, 3.611941873840661*^9, {
   3.627063690538248*^9, 3.627063718617704*^9}, 3.630247558012828*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.5  Generalized Laguerre Polynomials ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", "n", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6005395580459967`*^9, 3.600539573729054*^9}, 
   3.60056205281667*^9}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 0 \[Rule] ordinary Laguerre polynomials\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", 
    RowBox[{"n", "+", "1"}], "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + 1 - ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", "n", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", 
    RowBox[{"n", "-", "1"}], "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) with ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", "0", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and  ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["L", "1", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 - ",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a.\n",
  FontSlant->"Italic"],
 "The plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.604967438382976*^9, 3.604967646034409*^9}, {
  3.630247586646728*^9, 3.630247588172904*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"LaguerreL", "[", 
         RowBox[{"k", ",", "a", ",", 
          RowBox[{"10", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.20"}], "}"}], ",", "0.01", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "a", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, 3.610970126451436*^9, 3.610970162168695*^9, {
   3.611941918414001*^9, 3.611941942200239*^9}, {3.6119419973646812`*^9, 
   3.611942043483057*^9}, {3.611942110465481*^9, 3.611942196615047*^9}, {
   3.611942257229282*^9, 3.6119422576027393`*^9}, {3.611942459167316*^9, 
   3.6119424946916933`*^9}, {3.627063729254219*^9, 3.6270637723796787`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 
    0.2, $CellContext`n1$$ = 1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`a$$], 1}, 0, 5, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$12359$$ = 
    0, $CellContext`n2$12360$$ = 0, $CellContext`a$12361$$ = 
    0, $CellContext`c$12362$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 
        0.2, $CellContext`n1$$ = 1, $CellContext`n2$$ = $CellContext`n1$$}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$12359$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$12360$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$12361$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12362$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         LaguerreL[$CellContext`k, $CellContext`a$$, 
           10 $CellContext`x], {$CellContext`k, $CellContext`n1$$, \
$CellContext`n2$$}], {$CellContext`x, 0, 1}, PlotLabel -> "4.1.5"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 1}, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`a$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600563085317913*^9, 3.611942057923203*^9, {3.611942095091922*^9, 
   3.6119420951912537`*^9}, {3.611942129246376*^9, 3.61194226650513*^9}, {
   3.611942477361829*^9, 3.611942499183771*^9}, {3.62706376041328*^9, 
   3.627063776592297*^9}, 3.6302475925192957`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.6  Hermite Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - 2",
 StyleBox["n",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "0"], TraditionalForm]]],
 "(x) = 1 and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["x.\n",
  FontSlant->"Italic"],
 "The plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.604967688939909*^9, 3.604967815373307*^9}, {
  3.630247634821043*^9, 3.630247635671426*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"HermiteH", "[", 
         RowBox[{"k", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.004"}], "}"}], ",", "0.0001", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.600610395685048*^9, 3.6006104208219013`*^9}, 3.600610465611751*^9, 
   3.610970126501689*^9, 3.610970171044176*^9, {3.6119423163908443`*^9, 
   3.6119423850559273`*^9}, {3.611942518605467*^9, 3.611942532642969*^9}, {
   3.611942565093389*^9, 3.611942574554729*^9}, {3.62706378691963*^9, 
   3.627063807093357*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.004, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.004}, 0.0001, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$13112$$ = 
    0, $CellContext`n2$13113$$ = 0, $CellContext`c$13114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.004, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$13112$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$13113$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         HermiteH[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, 0, 5}, 
        PlotRange -> {{-5, 5}, {-1, 1}}, PlotLabel -> "4.1.6"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.004}, 0.0001, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600563250620307*^9, {3.600563285419676*^9, 3.600563349829603*^9}, {
   3.6006104168015223`*^9, 3.600610429895911*^9}, 3.600610467112093*^9, {
   3.6119425242073917`*^9, 3.611942579965459*^9}, {3.627063800103544*^9, 
   3.6270638083682537`*^9}, {3.6302476318235598`*^9, 3.6302476460624*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.7  Gegenbauer Polynomials ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "n", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600539534331592*^9, 3.60053953652989*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 \[Rule] Chebyshev polynomials of the first kind\n",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1/2 \[Rule] Legendre polynomials\nDomain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", 
    RowBox[{"n", "+", "1"}], "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [2(",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["C", "n", "a"], "(", 
    StyleBox["x",
     FontSlant->"Italic"], ")"}], TraditionalForm]]],
 " - (",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ 2",
 StyleBox["a ",
  FontSlant->"Italic"],
 "- 1)",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", 
    RowBox[{"n", "-", "1"}], "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(n + 1) with ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "0", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "1", "a"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["ax.\n",
  FontSlant->"Italic"],
 "The plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.600563419632505*^9, 3.6005634226949453`*^9}, {
  3.604967843649478*^9, 3.6049679473897257`*^9}, {3.604967984401268*^9, 
  3.604968061012673*^9}, {3.630247672621513*^9, 3.6302476744604588`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"GegenbauerC", "[", 
         RowBox[{"k", ",", "a", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "a", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, 3.6109701265505943`*^9, 3.610970180531361*^9, {
   3.611942665656954*^9, 3.611942712533916*^9}, {3.611942763444125*^9, 
   3.611942802869588*^9}, 3.6119428335058813`*^9, 3.61196746152862*^9, {
   3.611967498940349*^9, 3.6119675602777*^9}, {3.627063820591546*^9, 
   3.627063848940378*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 
    0.2, $CellContext`n1$$ = 1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`a$$], 2}, 1, 4, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.001, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$13740$$ = 
    0, $CellContext`n2$13741$$ = 0, $CellContext`a$13742$$ = 
    0, $CellContext`c$13743$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 
        0.2, $CellContext`n1$$ = 1, $CellContext`n2$$ = $CellContext`n1$$}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$13740$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$13741$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$13742$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13743$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         GegenbauerC[$CellContext`k, $CellContext`a$$, $CellContext`x], \
{$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -1, 
         1}, PlotLabel -> "4.1.7"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.001, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`a$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6005635428733387`*^9, 3.600563580253186*^9, {3.611942687152977*^9, 
   3.611942791543716*^9}, {3.611942836026959*^9, 3.611942839595831*^9}, {
   3.6119674665650883`*^9, 3.6119675672762127`*^9}, {3.6270638576344633`*^9, 
   3.627063860180311*^9}, 3.6302476693614197`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.1.8  Jacobi Polynomials ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "n", 
    RowBox[{"a", ",", "b"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604968103548251*^9, 3.604968103548378*^9}}],

Cell[TextData[{
 "Domain: -1 < x < 1\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["P", 
     RowBox[{"n", "+", "1"}], 
     RowBox[{"a", ",", "b"}]], "(", "x", ")"}], TraditionalForm]]],
 " = {(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + 1)[(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["b", "2"], TraditionalForm]]],
 ") + (2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + 2) (2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")",
 StyleBox["x",
  FontSlant->"Italic"],
 "] ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "n", 
    RowBox[{"a", ",", "b"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - 2(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") (2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + 2) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["P", 
     RowBox[{"n", "-", "1"}], 
     RowBox[{"a", ",", "b"}]], "(", "x", ")"}], TraditionalForm]]],
 "}/[2(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + 1) (2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")] with ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "0", 
    RowBox[{"a", ",", "b"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1 and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "1", 
    RowBox[{"a", ",", "b"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + (",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " + 2)",
 StyleBox["x",
  FontSlant->"Italic"],
 "]/2.\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.604968130789446*^9, 3.604968451145322*^9}, {
  3.6049684863205357`*^9, 3.6049684957919703`*^9}, {3.630247706633469*^9, 
  3.6302477090232487`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"JacobiP", "[", 
         RowBox[{"k", ",", "a", ",", "b", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.1.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "a", ",", "b", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, {3.600563698358914*^9, 3.60056370253017*^9}, {
   3.600563742050829*^9, 3.6005637953795*^9}, 3.610970126600761*^9, 
   3.610970188731695*^9, {3.6119676090905733`*^9, 3.6119676349023867`*^9}, {
   3.611967688542388*^9, 3.611967719953753*^9}, {3.611968025905776*^9, 
   3.611968033066701*^9}, {3.627063873803467*^9, 3.627063901356228*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0, $CellContext`c$$ = 1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`a$$], 0}, -1, 1}, {{
       Hold[$CellContext`b$$], 0}, -1, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$14672$$ = 
    0, $CellContext`n2$14673$$ = 0, $CellContext`a$14674$$ = 
    0, $CellContext`b$14675$$ = 0, $CellContext`c$14676$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 1, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$14672$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$14673$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$14674$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$14675$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14676$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         JacobiP[$CellContext`k, $CellContext`a$$, $CellContext`b$$, \
$CellContext`x], {$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], \
{$CellContext`x, -1, 1}, PlotLabel -> "4.1.8"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 0}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`a$$, $CellContext`b$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {411., 418.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6005638061092052`*^9, 3.600610105052308*^9, 3.611967645189493*^9, 
   3.611967747814662*^9, {3.627063902865677*^9, 3.627063916328685*^9}, {
   3.630247702692444*^9, 3.630247712792149*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["4.2  Nonorthogonal Polynomials", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "4.2.1  Bernoulli Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["B", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nRecurrence relation: none\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.6049685655287857`*^9, 3.604968583616856*^9}, {
  3.630247874457911*^9, 3.6302478754095507`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"BernoulliB", "[", 
         RowBox[{"k", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.2.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, {3.600563698358914*^9, 3.60056370253017*^9}, {
   3.600563742050829*^9, 3.6005637953795*^9}, {3.600610012067933*^9, 
   3.6006100370743027`*^9}, 3.600610187460544*^9, {3.600610241160537*^9, 
   3.6006103062221527`*^9}, 3.610970126650942*^9, 3.610970200719388*^9, {
   3.611967930567984*^9, 3.611967996704371*^9}, {3.611968101806951*^9, 
   3.611968184156505*^9}, {3.627063955405898*^9, 3.6270639830025873`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.2, $CellContext`n1$$ = 
    0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 0, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$15282$$ = 
    0, $CellContext`n2$15283$$ = 0, $CellContext`c$15284$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.2, $CellContext`n1$$ = 
        0, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$15282$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$15283$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15284$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         BernoulliB[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -2, 2}, 
        PlotRange -> {{-2, 2}, {-1, 1}}, PlotLabel -> "4.2.1"], 
      "Specifications" :> {{$CellContext`n1$$, 0, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600610060763975*^9, 3.600610130226112*^9, 3.600610192140581*^9, 
   3.60061024620048*^9, 3.60061031186554*^9, 3.611967925359508*^9, 
   3.611968096555666*^9, {3.611968139140914*^9, 3.61196818623628*^9}, {
   3.627063984889656*^9, 3.627063989326591*^9}, 3.6302478697094193`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.2.2  Euler Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nRecurrence relation: none\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.6049685655287857`*^9, 3.604968583616856*^9}, {
  3.630247909184013*^9, 3.63024791005938*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"EulerE", "[", 
         RowBox[{"k", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<4.2.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, {3.600563698358914*^9, 3.60056370253017*^9}, {
   3.600563742050829*^9, 3.6005637953795*^9}, {3.600610012067933*^9, 
   3.6006100370743027`*^9}, 3.600610187460544*^9, {3.600610241160537*^9, 
   3.6006103062221527`*^9}, {3.6006105318617277`*^9, 3.6006105332537003`*^9}, 
   3.610970126701438*^9, {3.610970208381443*^9, 3.6109702120940933`*^9}, {
   3.611968213458068*^9, 3.61196823565779*^9}, {3.611968318808042*^9, 
   3.6119683699323187`*^9}, {3.6270640025062437`*^9, 3.627064021527152*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.2, $CellContext`n1$$ = 
    0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 0, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$15922$$ = 
    0, $CellContext`n2$15923$$ = 0, $CellContext`c$15924$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.2, $CellContext`n1$$ = 
        0, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$15922$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$15923$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15924$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         EulerE[$CellContext`k, $CellContext`x], {$CellContext`k, \
$CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, -2, 2}, 
        PlotRange -> {{-2, 2}, {-1, 1}}, PlotLabel -> "4.2.2"], 
      "Specifications" :> {{$CellContext`n1$$, 0, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60061055692389*^9, 3.611968237163864*^9, {3.611968290378253*^9, 
   3.611968290795912*^9}, 3.611968340049582*^9, {3.611968371730974*^9, 
   3.611968376459856*^9}, {3.627064032494524*^9, 3.62706403554195*^9}, {
   3.6302479134293613`*^9, 3.630247916588431*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.2.3  Neumann Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation (for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " > 1): ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) (2/",
 StyleBox["x",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - [(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/(",
 StyleBox["n",
  FontSlant->"Italic"],
 " - 1)] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Pi]/2) with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1/",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "1"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "2"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = 1/",
 StyleBox["x",
  FontSlant->"Italic"],
 " + 4/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]]],
 ".\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.6049686326033087`*^9, 3.6049688680816717`*^9}, {
  3.630247941009474*^9, 3.630247941722179*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "neumann", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"0", ",", "x_"}], "]"}], ":=", 
       RowBox[{"1", "/", "x"}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"1", ",", "x_"}], "]"}], ":=", 
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "2"}]}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"2", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"1", "/", "x"}], "+", 
        RowBox[{"4", "/", 
         RowBox[{"x", "^", "3"}]}]}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"n_", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"n", 
         RowBox[{"(", 
          RowBox[{"2", "/", "x"}], ")"}], 
         RowBox[{"neumann", "[", 
          RowBox[{
           RowBox[{"n", "-", "1"}], ",", "x"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "/", 
           RowBox[{"(", 
            RowBox[{"n", "-", "2"}], ")"}]}], ")"}], 
         RowBox[{"neumann", "[", 
          RowBox[{
           RowBox[{"n", "-", "2"}], ",", "x"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n", "-", "1"}], ")"}], "/", "x"}]}], ")"}], 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n", "-", "1"}], ")"}], 
            RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"c", " ", 
           RowBox[{"neumann", "[", 
            RowBox[{"k", ",", "x"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<4.2.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, {3.600563698358914*^9, 3.60056370253017*^9}, {
   3.600563742050829*^9, 3.6005637953795*^9}, {3.600610012067933*^9, 
   3.6006100370743027`*^9}, 3.600610187460544*^9, {3.600610241160537*^9, 
   3.6006103062221527`*^9}, {3.6006105318617277`*^9, 
   3.6006105332537003`*^9}, {3.6006175365303307`*^9, 
   3.6006176651492558`*^9}, {3.600617703788405*^9, 3.6006177162539682`*^9}, {
   3.6006177511177073`*^9, 3.600617756336487*^9}, 3.602861737044753*^9, 
   3.6109701268675127`*^9, {3.61097024175872*^9, 3.6109702445840197`*^9}, {
   3.611968399809977*^9, 3.611968430636754*^9}, {3.6119684857735443`*^9, 
   3.611968537672587*^9}, {3.627064063903942*^9, 3.627064088393845*^9}, {
   3.6302480517192583`*^9, 3.630248093910754*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.05, $CellContext`n1$$ = 
    0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 0, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$18026$$ = 
    0, $CellContext`n2$18027$$ = 0, $CellContext`c$18028$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.05, $CellContext`n1$$ = 
        0, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$18026$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$18027$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18028$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`neumann$}, $CellContext`neumann$[0, 
           Pattern[$CellContext`x, 
            Blank[]]] := 1/$CellContext`x; $CellContext`neumann$[1, 
           Pattern[$CellContext`x, 
            Blank[]]] := 1/$CellContext`x^2; $CellContext`neumann$[2, 
           Pattern[$CellContext`x, 
            Blank[]]] := 
         1/$CellContext`x + 4/$CellContext`x^3; $CellContext`neumann$[
           Pattern[$CellContext`n$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := $CellContext`n$ (
            2/$CellContext`x$) $CellContext`neumann$[$CellContext`n$ - 
             1, $CellContext`x$] - ($CellContext`n$/($CellContext`n$ - 
           2)) $CellContext`neumann$[$CellContext`n$ - 2, $CellContext`x$] + (
            2 (($CellContext`n$ - 1)/$CellContext`x$)) 
           Sin[($CellContext`n$ - 1) (Pi/2)]^2; Plot[
          
          Table[$CellContext`c$$ $CellContext`neumann$[$CellContext`k, \
$CellContext`x], {$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], \
{$CellContext`x, 0, 5}, PlotRange -> {{-5, 5}, {-1, 1}}, PlotLabel -> 
          "4.2.3"]], 
      "Specifications" :> {{$CellContext`n1$$, 0, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600617689211309*^9, 3.6006177182940187`*^9}, 
   3.6006177580679207`*^9, {3.611968510147784*^9, 3.61196854503977*^9}, {
   3.627064079243876*^9, 3.627064095806878*^9}, 3.6302479455942097`*^9, 
   3.630248138032139*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "4.2.4  Schlafli Polynomials ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Note that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") is zero for all ",
 StyleBox["x",
  FontSlant->"Italic"],
 " for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0. \nDomain: x > 0\nRecurrence relation from Neumann polynomials: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [2",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - 2",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Pi]/2)]/",
 StyleBox["n",
  FontSlant->"Italic"],
 " with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "0"], TraditionalForm]]],
 " = 0.\nThe plot uses ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 to specify a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " for plotting."
}], "Text",
 CellChangeTimes->{{3.600617935043912*^9, 3.600617942114912*^9}, {
   3.6049688913569317`*^9, 3.6049690245585117`*^9}, 3.604969056482925*^9, {
   3.630247976296513*^9, 3.630247977084717*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "neumann", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"0", ",", "x_"}], "]"}], ":=", 
       RowBox[{"1", "/", "x"}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"1", ",", "x_"}], "]"}], ":=", 
       RowBox[{"1", "/", 
        RowBox[{"x", "^", "2"}]}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"2", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"1", "/", "x"}], "+", 
        RowBox[{"4", "/", 
         RowBox[{"x", "^", "3"}]}]}]}], ";", 
      RowBox[{
       RowBox[{"neumann", "[", 
        RowBox[{"n_", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"n", 
         RowBox[{"(", 
          RowBox[{"2", "/", "x"}], ")"}], 
         RowBox[{"neumann", "[", 
          RowBox[{
           RowBox[{"n", "-", "1"}], ",", "x"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "/", 
           RowBox[{"(", 
            RowBox[{"n", "-", "2"}], ")"}]}], ")"}], 
         RowBox[{"neumann", "[", 
          RowBox[{
           RowBox[{"n", "-", "2"}], ",", "x"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n", "-", "1"}], ")"}], "/", "x"}]}], ")"}], 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n", "-", "1"}], ")"}], 
            RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], ";", 
      RowBox[{
       RowBox[{"schlafli", "[", 
        RowBox[{"n_", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", "n"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "x", " ", 
           RowBox[{"neumann", "[", 
            RowBox[{"n", ",", "x"}], "]"}]}], "-", 
          RowBox[{"2", " ", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"n", " ", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "^", "2"}]}]}], ")"}]}]}],
       ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"c", " ", 
           RowBox[{"schlafli", "[", 
            RowBox[{"k", ",", "x"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0.001", ",", "5"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<4.2.4\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60056206144557*^9, 3.6005621085942307`*^9}, {
   3.600562245896104*^9, 3.600562246195084*^9}, {3.6005623034963217`*^9, 
   3.600562310477343*^9}, 3.6005623655712833`*^9, {3.600562404621738*^9, 
   3.600562411069895*^9}, {3.600562448020832*^9, 3.600562479720543*^9}, {
   3.600562582071679*^9, 3.600562584245928*^9}, {3.60056265253384*^9, 
   3.6005627116970367`*^9}, {3.60056276528375*^9, 3.600562786308483*^9}, {
   3.600562879135255*^9, 3.6005629251959467`*^9}, {3.6005630204729433`*^9, 
   3.6005631033222446`*^9}, {3.600563191385496*^9, 3.600563215197275*^9}, 
   3.600563247724279*^9, {3.6005632840358467`*^9, 3.6005633480996323`*^9}, {
   3.6005634667362328`*^9, 3.6005634721932173`*^9}, {3.600563502422763*^9, 
   3.6005635765728188`*^9}, {3.600563698358914*^9, 3.60056370253017*^9}, {
   3.600563742050829*^9, 3.6005637953795*^9}, {3.600610012067933*^9, 
   3.6006100370743027`*^9}, 3.600610187460544*^9, {3.600610241160537*^9, 
   3.6006103062221527`*^9}, {3.6006105318617277`*^9, 
   3.6006105332537003`*^9}, {3.6006175365303307`*^9, 
   3.6006176651492558`*^9}, {3.600617703788405*^9, 3.6006177162539682`*^9}, {
   3.6006177511177073`*^9, 3.600617756336487*^9}, {3.6006180223884993`*^9, 
   3.600618060643489*^9}, {3.602861784567889*^9, 3.602861789205687*^9}, 
   3.610970126917156*^9, {3.610970257109702*^9, 3.610970258397043*^9}, {
   3.6119685858877783`*^9, 3.611968632977161*^9}, {3.6119687651130047`*^9, 
   3.6119687659746513`*^9}, {3.611968813513154*^9, 3.611968854926008*^9}, {
   3.62706410602905*^9, 3.627064141718288*^9}, {3.630248109174904*^9, 
   3.630248121260787*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.05, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 10, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$18556$$ = 
    0, $CellContext`n2$18557$$ = 0, $CellContext`c$18558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.05, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = $CellContext`n1$$}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$18556$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$18557$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`neumann$}, $CellContext`neumann$[0, 
           Pattern[$CellContext`x, 
            Blank[]]] := 1/$CellContext`x; $CellContext`neumann$[1, 
           Pattern[$CellContext`x, 
            Blank[]]] := 1/$CellContext`x^2; $CellContext`neumann$[2, 
           Pattern[$CellContext`x, 
            Blank[]]] := 
         1/$CellContext`x + 4/$CellContext`x^3; $CellContext`neumann$[
           Pattern[$CellContext`n$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := $CellContext`n$ (
            2/$CellContext`x$) $CellContext`neumann$[$CellContext`n$ - 
             1, $CellContext`x$] - ($CellContext`n$/($CellContext`n$ - 
           2)) $CellContext`neumann$[$CellContext`n$ - 2, $CellContext`x$] + (
            2 (($CellContext`n$ - 1)/$CellContext`x$)) 
           Sin[($CellContext`n$ - 1) (Pi/2)]^2; $CellContext`schlafli[
           Pattern[$CellContext`n$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := (1/$CellContext`n$) (
           2 $CellContext`x$ $CellContext`neumann$[$CellContext`n$, \
$CellContext`x$] - 2 Cos[$CellContext`n$ (Pi/2)]^2); Plot[
          
          Table[$CellContext`c$$ $CellContext`schlafli[$CellContext`k, \
$CellContext`x], {$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], \
{$CellContext`x, 0.001, 5}, PlotRange -> {{-5, 5}, {-1, 1}}, PlotLabel -> 
          "4.2.4"]], 
      "Specifications" :> {{$CellContext`n1$$, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n1$$, $CellContext`n2$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.611968640281899*^9, 3.611968767815957*^9, {3.6119688217805967`*^9, 
   3.611968860950054*^9}, 3.6270641457080593`*^9, {3.630247980235447*^9, 
   3.6302479855699577`*^9}, {3.6302481666139793`*^9, 3.630248192614365*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["REFERENCES", "Subsection",
 CellChangeTimes->{{3.6052191459463797`*^9, 3.605219175953979*^9}}],

Cell["\<\
1. Abramowitz, M., Ed., Handbook of Mathematical Functions, With Formulas, \
Graphs, and Mathematical Tables, Dover, 1974.

2. Beyer, W.H., Ed., CRC Handbook of Mathematical Sciences, 6 th Ed., CRC \
Press, Boca Raton, Florida, 1987.
\
\>", "Text",
 CellChangeTimes->{{3.605219140020163*^9, 3.6052191672281017`*^9}, {
  3.605219198280588*^9, 3.605219204949355*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{955, 888},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 3581, 87, 632, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[5232, 131, 107, 1, 51, "Section"],
Cell[5342, 134, 575, 13, 87, "Text"],
Cell[CellGroupData[{
Cell[5942, 151, 64, 0, 57, "Subsection"],
Cell[6009, 153, 1308, 40, 327, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[7354, 198, 49, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[7428, 202, 339, 12, 45, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7770, 216, 1540, 69, 107, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9313, 287, 1570, 39, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10886, 328, 2698, 53, 891, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[13621, 386, 211, 9, 33, "Subsubsection"],
Cell[13835, 397, 1294, 58, 133, "Text"],
Cell[CellGroupData[{
Cell[15154, 459, 1903, 47, 300, "Input"],
Cell[17060, 508, 2912, 57, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20021, 571, 212, 9, 33, "Subsubsection"],
Cell[20236, 582, 1276, 59, 133, "Text"],
Cell[CellGroupData[{
Cell[21537, 645, 2056, 49, 300, "Input"],
Cell[23596, 696, 2684, 53, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[26329, 755, 236, 10, 33, "Subsubsection"],
Cell[26568, 767, 1377, 67, 133, "Text"],
Cell[CellGroupData[{
Cell[27970, 838, 2178, 50, 300, "Input"],
Cell[30151, 890, 2858, 55, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33058, 951, 307, 11, 36, "Subsubsection"],
Cell[33368, 964, 1632, 79, 175, "Text"],
Cell[CellGroupData[{
Cell[35025, 1047, 2576, 58, 333, "Input"],
Cell[37604, 1107, 3155, 61, 1253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[40808, 1174, 191, 9, 33, "Subsubsection"],
Cell[41002, 1185, 1194, 57, 133, "Text"],
Cell[CellGroupData[{
Cell[42221, 1246, 2682, 62, 300, "Input"],
Cell[44906, 1310, 2926, 56, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[47881, 1372, 269, 10, 36, "Subsubsection"],
Cell[48153, 1384, 1754, 76, 210, "Text"],
Cell[CellGroupData[{
Cell[49932, 1464, 2747, 61, 333, "Input"],
Cell[52682, 1527, 3163, 61, 1253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[55894, 1594, 291, 11, 36, "Subsubsection"],
Cell[56188, 1607, 2840, 147, 221, "Text"],
Cell[CellGroupData[{
Cell[59053, 1758, 3051, 69, 368, "Input"],
Cell[62107, 1829, 3339, 64, 1326, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[65507, 1900, 52, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[65584, 1904, 193, 9, 45, "Subsubsection"],
Cell[65780, 1915, 450, 16, 106, "Text"],
Cell[CellGroupData[{
Cell[66255, 1935, 2842, 63, 240, "Input"],
Cell[69100, 2000, 2885, 56, 948, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[72034, 2062, 189, 9, 33, "Subsubsection"],
Cell[72226, 2073, 447, 16, 132, "Text"],
Cell[CellGroupData[{
Cell[72698, 2093, 2919, 64, 300, "Input"],
Cell[75620, 2159, 2864, 56, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[78533, 2221, 191, 9, 33, "Subsubsection"],
Cell[78727, 2232, 1994, 102, 176, "Text"],
Cell[CellGroupData[{
Cell[80746, 2338, 4867, 117, 575, "Input"],
Cell[85616, 2457, 3729, 73, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[89394, 2536, 192, 9, 33, "Subsubsection"],
Cell[89589, 2547, 1294, 57, 175, "Text"],
Cell[CellGroupData[{
Cell[90908, 2608, 5546, 136, 608, "Input"],
Cell[96457, 2746, 4025, 79, 1185, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[100543, 2832, 100, 1, 46, "Subsection"],
Cell[100646, 2835, 375, 9, 401, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature tv0yxCqAXu4LfAKcSpYgFmZo *)
