(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    117282,       3084]
NotebookOptionsPosition[    110116,       2856]
NotebookOutlinePosition[    110504,       2873]
CellTagsIndexPosition[    110461,       2870]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.62186838880858*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Thickness", "[", ".01", "]"}], ",", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"ExclusionsStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "linestyle"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.601682341348854*^9, 3.601682385580426*^9}, {
   3.601682431184679*^9, 3.6016824544935226`*^9}, 3.601952660850148*^9, {
   3.601953921004702*^9, 3.601953921801619*^9}, {3.601954350232152*^9, 
   3.601954418746394*^9}, {3.602464827313282*^9, 3.6024648653561087`*^9}, 
   3.602464932225472*^9, 3.6024649630526133`*^9, {3.611161024981669*^9, 
   3.611161038767099*^9}, {3.6121919028436117`*^9, 3.612191931506431*^9}, 
   3.621868388808797*^9, {3.6275771334789352`*^9, 3.62757717408127*^9}, 
   3.627910610605184*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.  Nondifferentiable and Discontinuous Functions", "Section"],

Cell[TextData[{
 "In the equations of this chapter, the symbol ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is used for the unit step function and the symbol \[Delta] for the unit \
impulse function (also called the Dirac delta function).  The function \
\[Delta] is defined only over an infinitesimal interval of",
 StyleBox[" x",
  FontSlant->"Italic"],
 " such that its integral over that interval is unity.  This requires \
\[Delta] to have an infinite amplitude, and the amplitude is truncated here \
at ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 1 for purposes of illustration.The function ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is defined such that ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") is zero for ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") = 1 for ",
 StyleBox["x",
  FontSlant->"Italic"],
 " >= ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  Therefore, ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") is the integral of \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ").  The domain of the plots is -1 to 1, unless otherwise stated."
}], "Text",
 CellChangeTimes->{{3.605831379930839*^9, 3.605831471816193*^9}, {
  3.6122016354190197`*^9, 3.612201662117815*^9}}],

Cell[CellGroupData[{

Cell["9.0 Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The plots of this chapter require simple graphics.  Consequently, the basic \
Plot or ListPlot function, within the Manipulate function, is used in most \
cases.  Plots are, unless otherwise set, done with a domain and range of \
[-1,1] for the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axes.  The unit step or Heaviside function ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is used frequently to limit the domain of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " over which a particular function is defined."
}], "Text",
 CellChangeTimes->{{3.602379884044001*^9, 3.602379922859432*^9}, {
   3.602379971407188*^9, 3.60237998047332*^9}, 3.602380013888463*^9, {
   3.602469352225793*^9, 3.60246943653977*^9}, {3.6024696217636137`*^9, 
   3.602469627952772*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.1 Functions with a Finite Number of Discontinuities", "Subsection"],

Cell[CellGroupData[{

Cell["9.1.1  Delta Function (Dirac Function)    ", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.602468802001582*^9, 3.6024688548217173`*^9}, 
   3.627577599992721*^9, 3.627577673903803*^9, 3.6275777169163513`*^9}],

Cell[TextData[{
 StyleBox["\ny",
  FontSlant->"Italic"],
 " =  \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 "\n\nNote that the delta function is the derivative of the step function.  \
It actually has amplitude equal to ",
 "\[Infinity]",
 ", but is plotted here with finite amplitude.\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.602380232553688*^9, {3.6023813169785757`*^9, 3.6023813214040194`*^9}, {
   3.602468798909227*^9, 3.6024688084159527`*^9}, {3.602509316771426*^9, 
   3.602509359662691*^9}, {3.605729614902708*^9, 3.605729629176594*^9}, {
   3.612191980800049*^9, 3.612192017786222*^9}, 3.627577210551445*^9, 
   3.627577599993127*^9, 3.6275776739040747`*^9, 3.6275777169165983`*^9}],

Cell["\<\
Manipulate[
  ListPlot[{{a,0},{a,1}},Joined\[Rule]True,PlotRange\[Rule]{{-1,1},{-1,1}},\
PlotLabel\[Rule]\"9.1.1\"],
  {{a,-0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6023801724384537`*^9, 3.6023802761344757`*^9}, {
   3.602380487846246*^9, 3.602380518870776*^9}, {3.602381051759123*^9, 
   3.602381051761963*^9}, {3.605729580478795*^9, 3.6057295967771606`*^9}, {
   3.6111054814064493`*^9, 3.6111054902713118`*^9}, {3.6121920284238033`*^9, 
   3.612192070186432*^9}, {3.612192158275635*^9, 3.612192162574656*^9}, {
   3.6121922303765593`*^9, 3.612192236787298*^9}, {3.612192274764058*^9, 
   3.61219227912525*^9}, 3.612192408550663*^9, {3.6275772405131807`*^9, 
   3.627577289061481*^9}, {3.627577328053321*^9, 3.627577355303507*^9}, 
   3.627577599993393*^9, 3.6275776739042587`*^9, {3.627577716916798*^9, 
   3.627577780629696*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = -0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], -0.5}, -1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$25489$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = -0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$25489$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[{{JLink`a$$, 0}, {JLink`a$$, 1}}, Joined -> True, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.1.1"], 
      "Specifications" :> {{{JLink`a$$, -0.5}, -1, 1, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.627577721344368*^9, 3.627577795307262*^9}, 
   3.6306248616986313`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.1.2  Doublet Function ", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.602468888166192*^9, 3.602468906120904*^9}, 
   3.627577817377325*^9}],

Cell[TextData[{
 " ",
 StyleBox["y",
  FontSlant->"Italic"],
 " =  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Delta]", "'"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")  \n\nNote that the doublet function is the derivative of the delta \
function.  It also has amplitude equal to \[Infinity], but is plotted here \
with finite amplitude.\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.602381327280774*^9, {3.602468885725101*^9, 3.602468894194035*^9}, {
   3.605729619853994*^9, 3.605729624678856*^9}, {3.612192336201906*^9, 
   3.6121923374040623`*^9}, {3.612192367577726*^9, 3.612192389163148*^9}, 
   3.627577817377577*^9, {3.632942182377324*^9, 3.632942186215012*^9}, {
   3.6329424635164223`*^9, 3.632942468289809*^9}, 3.632942567853113*^9, {
   3.632942668240644*^9, 3.632942674525504*^9}, {3.632942747739311*^9, 
   3.632942750676076*^9}, {3.632942780751182*^9, 3.632942803143116*^9}}],

Cell["\<\
Manipulate[
  ListPlot[{{a,-1},{a,1}},Joined\[Rule]True,PlotRange\[Rule]{{-1,1},{-1,1}},\
PlotLabel\[Rule]\"9.1.2\"],
  {{a,-0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.602380368616062*^9, 3.602380460406946*^9}, 
   3.6057296062900352`*^9, {3.605729641539337*^9, 3.605729648665317*^9}, {
   3.605729723878392*^9, 3.605729724040841*^9}, {3.611105501524332*^9, 
   3.611105505160569*^9}, 3.612192101358148*^9, {3.612192301250531*^9, 
   3.61219230885021*^9}, {3.627577381237947*^9, 3.627577388611156*^9}, {
   3.6275774585861673`*^9, 3.627577474140559*^9}, 3.627577817377801*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = -0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], -0.5}, -1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$25767$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = -0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$25767$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[{{JLink`a$$, -1}, {JLink`a$$, 1}}, Joined -> True, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.1.2"], 
      "Specifications" :> {{{JLink`a$$, -0.5}, -1, 1, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.602380399136726*^9, {3.6023804509158583`*^9, 3.6023804683661127`*^9}, 
   3.6121921898383512`*^9, 3.61219231060107*^9, 3.627577390508943*^9, 
   3.627577539322206*^9, 3.627577817378005*^9, {3.630624907271203*^9, 
   3.630624914620563*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.1.3  Step Function (Heaviside Function)", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.602380587767097*^9, 3.602380602810096*^9}, {
   3.6024689387628613`*^9, 3.602468969187262*^9}, 3.627577837741333*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")\n\nNote that the step function can alternatively be plotted as [1 + sgn(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")]/2.",
 "\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.6023813325203543`*^9, 3.6024689460165*^9, {3.602509687063869*^9, 
   3.602509735214951*^9}, {3.602510645370811*^9, 3.6025106479671297`*^9}, 
   3.627577837741665*^9}],

Cell["\<\
Manipulate[
  Plot[UnitStep[x - a],{x,-1,1},PlotRange\[Rule]{-1.01,1.01},PlotLabel\[Rule]\
\"9.1.3\"]
  ,{{a,-0.5},-0.99,0.99,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a}
]\
\>", "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.602380573985991*^9, {3.602380616453535*^9, 3.60238068727391*^9}, {
   3.602509582176565*^9, 3.602509660486619*^9}, {3.6025106193214197`*^9, 
   3.602510627627334*^9}, {3.60572966134041*^9, 3.605729669877746*^9}, {
   3.60572970915312*^9, 3.605729713502973*^9}, {3.6111055184978952`*^9, 
   3.61110552277313*^9}, 3.612192447353813*^9, {3.61219248762814*^9, 
   3.61219250490143*^9}, {3.6275774830773373`*^9, 3.6275774866626*^9}, 
   3.6275778377419853`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = -0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], -0.5}, -0.99, 0.99}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$26244$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = -0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$26244$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        UnitStep[JLink`x - JLink`a$$], {JLink`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "9.1.3"], 
      "Specifications" :> {{{JLink`a$$, -0.5}, -0.99, 0.99, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.6023806686210938`*^9, 3.602380688412402*^9}, {
   3.602509593505007*^9, 3.602509661717009*^9}, 3.602510630728691*^9, 
   3.612192449182679*^9, 3.612192506984002*^9, 3.627577424558408*^9, 
   3.627577837742251*^9, 3.630624994764349*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.1.4  Boxcar Function", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.602380709360214*^9, 3.602380736248008*^9}, {
   3.6024689825584717`*^9, 3.602468997349985*^9}, 3.627577848406509*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") - ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.602381336159458*^9, {3.6024689801172113`*^9, 3.6024689882485847`*^9}, 
   3.6025108084446907`*^9, 3.627577848406808*^9}],

Cell["\<\

Manipulate[
  Plot[UnitStep[x - a] - UnitStep[x - \
b],{x,-1,1},PlotRange\[Rule]{-1.01,1.01},PlotLabel\[Rule]\"9.1.4\"],
  {{a,0.25},-1,1,Appearance\[Rule]\"Labeled\"},
  {{b,0.5},a,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.6023807502310457`*^9, 3.6023808569011593`*^9}, {
   3.60238103795166*^9, 3.602381037954323*^9}, {3.6025106730063467`*^9, 
   3.6025107201720047`*^9}, {3.602510768874689*^9, 3.602510800651433*^9}, 
   3.602510871980051*^9, 3.602511212556848*^9, {3.605729678440084*^9, 
   3.605729693753105*^9}, {3.611105534210477*^9, 3.61110553832327*^9}, {
   3.612192524604658*^9, 3.612192544826454*^9}, {3.627577440360911*^9, 
   3.627577452448309*^9}, {3.627577494537952*^9, 3.6275774974775343`*^9}, 
   3.627577848407083*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.25, JLink`b$$ = 0.5, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 0.25}, -1, 1}, {{
       Hold[JLink`b$$], 0.5}, 
      Dynamic[JLink`a$$], 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$26461$$ = 0, JLink`b$26462$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 0.25, JLink`b$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$26461$$, 0], 
        Hold[JLink`b$$, JLink`b$26462$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[UnitStep[JLink`x - JLink`a$$] - UnitStep[JLink`x - JLink`b$$], {
        JLink`x, -1, 1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "9.1.4"], 
      "Specifications" :> {{{JLink`a$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{JLink`b$$, 0.5}, 
         Dynamic[JLink`a$$], 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.6023808122512627`*^9, {3.602380847832185*^9, 3.6023808580568457`*^9}, 
   3.602510726047484*^9, 3.602510777004448*^9, 3.612192547143889*^9, 
   3.627577498773582*^9, 3.627577848407358*^9, 3.630625014308617*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.1.5  Double Boxcar Function", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.60238108724894*^9, 3.6023811000260973`*^9}, {
   3.6024690166618633`*^9, 3.602469030515285*^9}, 3.627577856954286*^9}],

Cell[TextData[{
 "y = ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") - 2",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - 2",
 StyleBox["b",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 "\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.6023813404868526`*^9, {3.6024690077417192`*^9, 3.6024690236773977`*^9}, 
   3.627577856954628*^9}],

Cell["\<\
Manipulate[
  Plot[UnitStep[x - a] - 2*UnitStep[x - b] + UnitStep[x - 2b + \
a],{x,-1,1},PlotRange\[Rule]{-1.01,1.01},PlotLabel\[Rule]\"9.1.5\"]
  ,{{a,0.25},-1,1,Appearance\[Rule]\"Labeled\"},
  {{b,0.5},a,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.602381020780651*^9, 3.602381020916397*^9}, {
   3.602381127103016*^9, 3.6023811658981237`*^9}, {3.602381200573844*^9, 
   3.60238120528695*^9}, {3.602510820117127*^9, 3.6025108493493757`*^9}, 
   3.602510892758698*^9, 3.602511223114032*^9, {3.60572974282869*^9, 
   3.605729755228485*^9}, {3.611105552460647*^9, 3.611105556848647*^9}, {
   3.612192573666987*^9, 3.612192589214428*^9}, {3.6275775121134567`*^9, 
   3.627577518926654*^9}, 3.627577856954918*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.25, JLink`b$$ = 0.5, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 0.25}, -1, 1}, {{
       Hold[JLink`b$$], 0.5}, 
      Dynamic[JLink`a$$], 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$26698$$ = 0, JLink`b$26699$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 0.25, JLink`b$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$26698$$, 0], 
        Hold[JLink`b$$, JLink`b$26699$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[UnitStep[JLink`x - JLink`a$$] - 2 UnitStep[JLink`x - JLink`b$$] + 
        UnitStep[JLink`x - 2 JLink`b$$ + JLink`a$$], {JLink`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "9.1.5"], 
      "Specifications" :> {{{JLink`a$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{JLink`b$$, 0.5}, 
         Dynamic[JLink`a$$], 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{3.602381206374599*^9, 3.602510861814672*^9, 
  3.612192589931415*^9, 3.627577526285234*^9, 3.627577856955173*^9, 
  3.63062503412707*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2 Functions with an Infinite Number of Discontinuities", "Subsection"],

Cell[CellGroupData[{

Cell["9.2.1  Stairstep", "Subsubsection",
 CellChangeTimes->{{3.6024686838458843`*^9, 3.60246869955231*^9}, {
  3.602510971170401*^9, 3.6025109716685057`*^9}}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{
     StyleBox["n",
      FontSlant->"Italic"], "=", "0"}], 
    StyleBox["m",
     FontSlant->"Italic"]], TraditionalForm]]],
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["na",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{{3.6024676977100477`*^9, 3.602467709382289*^9}, 
   3.602467741947257*^9, {3.602468674993125*^9, 3.602468679606617*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{m,table1,table2,table},
    m = Ceiling[1/a];
    table1 = Table[{(n-1) a, n c},{n,1,m,1}];
    table2 = Table[{n a, n c},{n,0,m,1}];
    table  = Union[table1,table2];
    ListPlot[table, \
Joined\[Rule]True,PlotRange\[Rule]{{-1,1},{-1.01,1.01}},PlotLabel\[Rule]\"9.2.\
1\"]
  ],
  {a,0.1,0.25,Appearance\[Rule]\"Labeled\"},
  {{c,0.1},0.01,0.2,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602381021001606*^9, 3.602381021167547*^9}, {
   3.6024631845128117`*^9, 3.60246328133941*^9}, {3.602463312937481*^9, 
   3.602463352593254*^9}, 3.602463383508461*^9, {3.602463420361862*^9, 
   3.602463510513255*^9}, {3.602463543718441*^9, 3.602463545217443*^9}, {
   3.605826822847149*^9, 3.605826876841248*^9}, 3.605826937772365*^9, {
   3.611105574461357*^9, 3.611105578410836*^9}, {3.612192637766368*^9, 
   3.612192674114745*^9}, {3.627577900059823*^9, 3.627577944413774*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[JLink`a$$], 0.1, 0.25}, {{
       Hold[JLink`c$$], 0.1}, 0.01, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$27069$$ = 0, JLink`c$27070$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 0.1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$27069$$, 0], 
        Hold[JLink`c$$, JLink`c$27070$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`m$, JLink`table1$, JLink`table2$, JLink`table$}, 
        JLink`m$ = Ceiling[1/JLink`a$$]; 
        JLink`table1$ = 
         Table[{(JLink`n - 1) JLink`a$$, JLink`n JLink`c$$}, {
           JLink`n, 1, JLink`m$, 1}]; 
        JLink`table2$ = 
         Table[{JLink`n JLink`a$$, JLink`n JLink`c$$}, {
           JLink`n, 0, JLink`m$, 1}]; 
        JLink`table$ = Union[JLink`table1$, JLink`table2$]; 
        ListPlot[
         JLink`table$, Joined -> True, PlotRange -> {{-1, 1}, {-1.01, 1.01}}, 
          PlotLabel -> "9.2.1"]], 
      "Specifications" :> {{
        JLink`a$$, 0.1, 0.25, Appearance -> "Labeled"}, {{JLink`c$$, 0.1}, 
         0.01, 0.2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602463394252254*^9, {3.6024634313320704`*^9, 3.602463513533046*^9}, {
   3.602463547500383*^9, 3.60246357512416*^9}, {3.612192658964744*^9, 
   3.612192675396419*^9}, {3.627577930768564*^9, 3.627577945854286*^9}, 
   3.63062512534149*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.2  Geometrical Stairstep", "Subsubsection",
 CellChangeTimes->{{3.6024687531516867`*^9, 3.6024687732468147`*^9}, {
  3.6025109869112186`*^9, 3.602510987536203*^9}}],

Cell[TextData[{
 StyleBox["\ny",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  UnderoverscriptBox["\[Sum]", 
   RowBox[{
    StyleBox["n",
     FontSlant->"Italic"], "=", "1"}], 
   StyleBox["m",
    FontSlant->"Italic"]]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["c",
     FontSlant->"Italic"], 
    StyleBox["n",
     FontSlant->"Italic"]], TraditionalForm]]],
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["na",
  FontSlant->"Italic"],
 ")",
 "\n\nPositive values of ",
 StyleBox["c",
  FontSlant->"Italic"],
 " give a monotonically increasing function while negative values of ",
 StyleBox["c",
  FontSlant->"Italic"],
 " give a function which oscillates up and down with decreasing amplitudes."
}], "Text",
 CellChangeTimes->{{3.602463684718686*^9, 3.602463693998076*^9}, {
  3.602465514285602*^9, 3.602465541506276*^9}, {3.602467764418401*^9, 
  3.602467795622548*^9}, {3.6024687411865683`*^9, 3.6024687500012074`*^9}, {
  3.605826891154519*^9, 3.605826893954186*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "A", " ", "small", " ", "decrement", " ", "is", " ", "made", " ", "to", 
    " ", "the", " ", "x", " ", "value", " ", "in", " ", "table2", " ", "so", 
    " ", "that", " ", "\"\<Union\>\"", " ", "will", " ", "order", " ", "the", 
    " ", "points", " ", 
    RowBox[{"correctly", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "table1", ",", "table2", ",", "table"}], "}"}], ",", 
      "\[IndentingNewLine]", "   ", 
      RowBox[{
       RowBox[{"m", "=", 
        RowBox[{"Ceiling", "[", 
         RowBox[{"1", "/", "a"}], "]"}]}], ";", "\n", "       ", 
       RowBox[{"table1", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}], " ", "a"}], ",", 
            RowBox[{"Sum", "[", 
             RowBox[{
              RowBox[{"c", "^", "n"}], ",", 
              RowBox[{"{", 
               RowBox[{"n", ",", "1", ",", "i", ",", "1"}], "}"}]}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "m", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "       ", 
       RowBox[{"table2", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"i", "-", ".001"}], ")"}], " ", "a"}], ",", 
            RowBox[{"Sum", "[", 
             RowBox[{
              RowBox[{"c", "^", "n"}], ",", 
              RowBox[{"{", 
               RowBox[{"n", ",", "1", ",", "i", ",", "1"}], "}"}]}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "m", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "       ", 
       RowBox[{"table", "=", 
        RowBox[{"Union", "[", 
         RowBox[{"table1", ",", "table2"}], "]"}]}], ";", "\n", "       ", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"table", ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.2\>\""}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0.1", ",", "0.25", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.602463616479829*^9, 3.602463617180449*^9}, {
   3.60246380252838*^9, 3.602463881612425*^9}, {3.6024639286742*^9, 
   3.602463958155695*^9}, {3.6058268989735947`*^9, 3.605826971359529*^9}, {
   3.611105590419726*^9, 3.611105594441514*^9}, 3.612192693638538*^9, {
   3.612192753784091*^9, 3.612192767408074*^9}, {3.6275779618286133`*^9, 
   3.627577988150221*^9}, {3.6275780458880568`*^9, 3.627578117586163*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.1, JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[JLink`a$$], 0.1, 0.25}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$27458$$ = 0, JLink`c$27459$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 0.1, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$27458$$, 0], 
        Hold[JLink`c$$, JLink`c$27459$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`m$, JLink`table1$, JLink`table2$, JLink`table$}, 
        JLink`m$ = Ceiling[1/JLink`a$$]; 
        JLink`table1$ = Table[{(JLink`i - 1) JLink`a$$, 
            Sum[JLink`c$$^JLink`n, {JLink`n, 1, JLink`i, 1}]}, {
           JLink`i, 1, JLink`m$, 1}]; 
        JLink`table2$ = Table[{(JLink`i - 0.001) JLink`a$$, 
            Sum[JLink`c$$^JLink`n, {JLink`n, 1, JLink`i, 1}]}, {
           JLink`i, 1, JLink`m$, 1}]; 
        JLink`table$ = Union[JLink`table1$, JLink`table2$]; 
        ListPlot[
         JLink`table$, Joined -> True, PlotRange -> {{-1, 1}, {-1.01, 1.01}}, 
          PlotLabel -> "9.2.2"]], 
      "Specifications" :> {{
        JLink`a$$, 0.1, 0.25, Appearance -> "Labeled"}, {{JLink`c$$, 0.5}, 
         0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6024639063489*^9, 3.602463959677387*^9}, 
   3.6121927007251797`*^9, {3.61219275507794*^9, 3.612192768727487*^9}, 
   3.627578003720145*^9, {3.627578066906241*^9, 3.627578118449479*^9}, 
   3.630625149757166*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.3  Square Sine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation to a square sine wave is made with sgn[sin(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.602464050014174*^9, 3.602464056139903*^9}, {
  3.602465490786474*^9, 3.602465494076251*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"Sign", "[", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602464068521549*^9, 3.602464159778717*^9}, {
  3.602464990123046*^9, 3.6024649903843727`*^9}, {3.6058269881449537`*^9, 
  3.605826991620508*^9}, {3.611105602028412*^9, 3.611105605589293*^9}, {
  3.612192785233193*^9, 3.612192850105907*^9}, {3.6275781358601007`*^9, 
  3.627578163750621*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 10}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$27847$$ = 0, JLink`c$27848$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$27847$$, 0], 
        Hold[JLink`c$$, JLink`c$27848$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ Sign[
          Sin[2 Pi JLink`a$$ JLink`x]], {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "9.2.3"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602464165283317*^9, {3.602464977477552*^9, 3.602464991931122*^9}, 
   3.612192788320416*^9, {3.612192830091524*^9, 3.6121928507423267`*^9}, 
   3.627578165510706*^9, 3.630625174637931*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.4  Square Cosine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation to a square cosine wave is made with sgn[cos(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.602464244690535*^9, 3.602464251067133*^9}, {
  3.602465480057599*^9, 3.602465484759746*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"Sign", "[", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602464217244318*^9, 3.602464224719658*^9}, {
  3.6024647718854856`*^9, 3.602464813068459*^9}, {3.602465012070217*^9, 
  3.602465012205295*^9}, {3.6058270065438623`*^9, 3.605827014033309*^9}, {
  3.6111056224788113`*^9, 3.6111056266519527`*^9}, {3.612192869683773*^9, 
  3.6121928817312613`*^9}, {3.627578183924862*^9, 3.627578199086212*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 10}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$28235$$ = 0, JLink`c$28236$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$28235$$, 0], 
        Hold[JLink`c$$, JLink`c$28236$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ Sign[
          Cos[2 Pi JLink`a$$ JLink`x]], {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "9.2.4"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.602464225826706*^9, 3.602464798175861*^9, 
  3.602465014251575*^9, 3.612192882617899*^9, 3.6275782137779837`*^9, 
  3.630625193336227*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.5  Sawtooth Wave (forward)", "Subsubsection"],

Cell[TextData[{
 "An approximation to the sawtooth wave is made with arctan[tan(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.6024651685033197`*^9, 3.602465191024331*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"ArcTan", "[", 
       RowBox[{"Tan", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602465076314445*^9, 3.602465116167138*^9}, {
  3.602465310132927*^9, 3.602465310594367*^9}, {3.605827024058226*^9, 
  3.6058270283709297`*^9}, {3.6111056341790857`*^9, 3.611105637814307*^9}, {
  3.61219289689609*^9, 3.612192942043936*^9}, {3.62757823070051*^9, 
  3.627578247134655*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 10}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$28622$$ = 0, JLink`c$28623$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$28622$$, 0], 
        Hold[JLink`c$$, JLink`c$28623$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ ArcTan[
          Tan[2 Pi JLink`a$$ JLink`x]], {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.2.5"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.5}, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602465099617535*^9, 3.602465119064352*^9}, 
   3.602465312311245*^9, {3.6121929071456747`*^9, 3.612192942806551*^9}, 
   3.6275782513342037`*^9, 3.630625215606381*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.6  Sawtooth Wave (backward)", "Subsubsection"],

Cell[TextData[{
 "An approximation to the sawtooth wave is made with arctan[tan(-",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.60246521692423*^9, 3.60246523737027*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"ArcTan", "[", 
       RowBox[{"Tan", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602465248716381*^9, 3.602465284869884*^9}, {
   3.605827045445208*^9, 3.605827052121122*^9}, {3.611105644616886*^9, 
   3.611105648278109*^9}, 3.612192976584281*^9, {3.627578276024742*^9, 
   3.627578290897235*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 10}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$29009$$ = 0, JLink`c$29010$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$29009$$, 0], 
        Hold[JLink`c$$, JLink`c$29010$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ ArcTan[
          Tan[(-2) Pi JLink`a$$ JLink`x]], {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.2.6"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.5}, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6024652726326427`*^9, 3.6024652868880043`*^9}, 
   3.6121929818514338`*^9, 3.627578294992572*^9, 3.6306252398177032`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.2.7  Comb Function", "Subsubsection"],

Cell[TextData[{
 "An approximation to the comb function is made with sgn[sin(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.602465331439324*^9, 3.602465353311311*^9}, 
   3.602465466552717*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sign", "[", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}], " ", "+", 
        " ", "1"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.2.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6024653661338263`*^9, 3.602465419419742*^9}, {
  3.605827060332747*^9, 3.605827064495751*^9}, {3.611105658041349*^9, 
  3.6111056630146513`*^9}, {3.6121929930596533`*^9, 3.612193011844472*^9}, {
  3.627578308010027*^9, 3.627578320447254*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 10}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$29396$$ = 0, JLink`c$29397$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$29396$$, 0], 
        Hold[JLink`c$$, JLink`c$29397$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ (Sign[
           Sin[2 Pi JLink`a$$ JLink`x]] + 1), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "9.2.7"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.5}, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602465423330393*^9, {3.6121929983802977`*^9, 3.61219301295455*^9}, 
   3.627578324880146*^9, 3.630625259088427*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
9.3 Functions with a Finite Number of Discontinuities in First Derivative\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["9.3.1  Ramp Function", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6024690597560673`*^9, 3.602469086678035*^9}, 
   3.60246916627852*^9, 3.627578363814104*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = [",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["b",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")][(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")]",
 " \n\nwhere \n\n\t",
 StyleBox["a",
  FontSlant->"Italic"],
 " = starting point of ramp in ",
 StyleBox["x",
  FontSlant->"Italic"],
 "\n\t",
 StyleBox["b",
  FontSlant->"Italic"],
 " = ending point of ramp in ",
 StyleBox["x",
  FontSlant->"Italic"],
 "\n\t",
 StyleBox["c",
  FontSlant->"Italic"],
 " = height of the ramp in ",
 StyleBox["y\n\t",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.602465724483428*^9, 3.6024657669774923`*^9}, {
   3.602469057403448*^9, 3.6024690941201477`*^9}, 3.6275783638144207`*^9}],

Cell["\<\
Manipulate[
  Plot[(c/(b - a))((x - a)UnitStep[x - a] - (x - b)UnitStep[x - \
b]),{x,-1,1},PlotLabel\[Rule]\"9.3.1\"],
  {{a,-0.5},-1,1, Appearance\[Rule]\"Labeled\"},
  {{b,0.5},a,1, Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1, Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,b,c}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6023810214190207`*^9, 3.602381021834826*^9}, {
   3.6024656500132504`*^9, 3.602465673096192*^9}, {3.602465861533491*^9, 
   3.602465881518567*^9}, {3.6024659362215548`*^9, 3.6024662331787024`*^9}, {
   3.602466264557179*^9, 3.602466264767943*^9}, {3.602466331402277*^9, 
   3.602466334213129*^9}, {3.602466456970516*^9, 3.602466458319665*^9}, 
   3.60251106319048*^9, {3.60251113515683*^9, 3.602511206136677*^9}, {
   3.6025112599616947`*^9, 3.6025112835255632`*^9}, {3.60582717413231*^9, 
   3.6058272242565517`*^9}, {3.611105675623798*^9, 3.611105680011508*^9}, {
   3.612193074581065*^9, 3.612193127916997*^9}, {3.62757836381465*^9, 
   3.6275784120108347`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = -0.5, JLink`b$$ = 0.5, JLink`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], -0.5}, -1, 1}, {{
       Hold[JLink`b$$], 0.5}, 
      Dynamic[JLink`a$$], 1}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$29892$$ = 0, JLink`b$29893$$ = 0, JLink`c$29894$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = -0.5, JLink`b$$ = 0.5, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$29892$$, 0], 
        Hold[JLink`b$$, JLink`b$29893$$, 0], 
        Hold[JLink`c$$, JLink`c$29894$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(JLink`c$$/(JLink`b$$ - 
         JLink`a$$)) ((JLink`x - JLink`a$$) UnitStep[JLink`x - JLink`a$$] - (
          JLink`x - JLink`b$$) UnitStep[JLink`x - JLink`b$$]), {
        JLink`x, -1, 1}, PlotLabel -> "9.3.1"], 
      "Specifications" :> {{{JLink`a$$, -0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{JLink`b$$, 0.5}, 
         Dynamic[JLink`a$$], 1, Appearance -> "Labeled"}, {{JLink`c$$, 0.5}, 
         0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.602465989323781*^9, {3.602466045475848*^9, 3.602466067988414*^9}, {
   3.602466138635312*^9, 3.602466162529255*^9}, 3.602466234502412*^9, 
   3.602466265664728*^9, 3.602466336246717*^9, 3.602466462334464*^9, 
   3.6025112675520973`*^9, {3.612193086600363*^9, 3.612193128737858*^9}, 
   3.6275783638148327`*^9, 3.6275784213189783`*^9, 3.6306254292012043`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.3.2  Triangular Function", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.602469109166782*^9, 3.602469142041132*^9}, 
   3.627578444713743*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(1 - |",
 StyleBox["x",
  FontSlant->"Italic"],
 "|/",
 StyleBox["a",
  FontSlant->"Italic"],
 ")[",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") - ",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")]",
 "\n\nwhere \n\n\t",
 StyleBox["a",
  FontSlant->"Italic"],
 " = starting and ending points of triangle (-",
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a",
  FontSlant->"Italic"],
 ") on ",
 StyleBox["x",
  FontSlant->"Italic"],
 "\n\t",
 StyleBox["c",
  FontSlant->"Italic"],
 " = height of the triangle in ",
 StyleBox["y\n\t",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.602466619181707*^9, 3.6024666820344267`*^9}, {
   3.6024691068136473`*^9, 3.602469123270653*^9}, 3.627578444714015*^9}],

Cell["\<\
Manipulate[
  Plot[c(1 - Abs[x]/a)(UnitStep[x + a] - UnitStep[x - a]),{x,-1,1},PlotLabel\
\[Rule]\"9.3.2\"],
  {{a,0.5},0.01,1, Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1, Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.6023810219154987`*^9, 3.602381022334116*^9}, {
  3.6024663636401367`*^9, 3.6024663845856543`*^9}, {3.60246643411198*^9, 
  3.6024664408982277`*^9}, {3.602466491947706*^9, 3.602466516974725*^9}, {
  3.602466560580882*^9, 3.602466607177814*^9}, {3.602511309353663*^9, 
  3.6025113767203417`*^9}, {3.602511415702099*^9, 3.602511441214095*^9}, {
  3.605827206981256*^9, 3.605827217794046*^9}, {3.611105687536314*^9, 
  3.611105694122428*^9}, {3.612193156745726*^9, 3.612193201856573*^9}, {
  3.627578444714221*^9, 3.627578463645006*^9}, {3.627578506111546*^9, 
  3.627578507674367*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.5, JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 0.5}, 0.01, 1}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$30142$$ = 0, JLink`c$30143$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 0.5, JLink`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$30142$$, 0], 
        Hold[JLink`c$$, JLink`c$30143$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (1 - Abs[JLink`x]/JLink`a$$) (
         UnitStep[JLink`x + JLink`a$$] - UnitStep[JLink`x - JLink`a$$]), {
        JLink`x, -1, 1}, PlotLabel -> "9.3.2"], 
      "Specifications" :> {{{JLink`a$$, 0.5}, 0.01, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.5}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.602466364850902*^9, 3.602466385977347*^9}, 
   3.6024664466539392`*^9, 3.602466581684163*^9, 3.602511385594454*^9, {
   3.6025114207919683`*^9, 3.602511442430668*^9}, {3.612193160703527*^9, 
   3.612193205000616*^9}, 3.6275784447143517`*^9, {3.62757848330363*^9, 
   3.627578509144291*^9}, 3.6306254540507803`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.3.3  Semiellipse ", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.602469163129377*^9, 3.6024692197269917`*^9}, 
   3.62757852048806*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", " ", "-", " ", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 "\n\nBy allowing only  c < 1, the semiellipse never grows beyond a \
semicircle of unit radius.  \n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.602469158212307*^9, 3.6024691779344263`*^9}, {
   3.602469223693129*^9, 3.602469243238678*^9}, 3.602511522665539*^9, 
   3.6275785204883833`*^9, {3.627578592309971*^9, 3.6275786301743307`*^9}, {
   3.6275807990113773`*^9, 3.627580859071095*^9}, {3.6275815363406076`*^9, 
   3.6275815742087*^9}}],

Cell["\<\
Manipulate[
  Plot[c Sqrt[1 - \
x^2],{x,-1,1},PlotRange\[Rule]{{-1.01,1.01},{-1.01,1.01}},PlotLabel\[Rule]\"9.\
3.3\"], 
 
  {{c,0.8},0,1, Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.602381022417989*^9, {3.6024668104086227`*^9, 3.602466866741769*^9}, {
   3.602466925198925*^9, 3.602466985399528*^9}, {3.602467040177803*^9, 
   3.6024670554569187`*^9}, {3.605827238881778*^9, 3.605827303219798*^9}, {
   3.6111057011114883`*^9, 3.6111057055974092`*^9}, {3.612193228781521*^9, 
   3.612193265317912*^9}, {3.6122002731878567`*^9, 3.6122003179601088`*^9}, {
   3.612200508550764*^9, 3.612200511774026*^9}, {3.612200561513384*^9, 
   3.6122005748243093`*^9}, 3.619008704550036*^9, 3.627578520488605*^9, {
   3.6275786714585876`*^9, 3.627578708685856*^9}, {3.627580873385401*^9, 
   3.6275809664456244`*^9}, {3.627581015970467*^9, 3.6275810196831713`*^9}, {
   3.627581581060334*^9, 3.627581590708123*^9}, {3.630625496229293*^9, 
   3.630625496802204*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`c$$], 0.8}, 0, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`c$30518$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.8}, "ControllerVariables" :> {
        Hold[JLink`c$$, JLink`c$30518$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ Sqrt[1 - JLink`x^2], {JLink`x, -1, 1}, 
        PlotRange -> {{-1.01, 1.01}, {-1.01, 1.01}}, PlotLabel -> "9.3.3"], 
      "Specifications" :> {{{JLink`c$$, 0.8}, 0, 1, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.602466930532012*^9, 3.602466991713846*^9, 3.602467056675796*^9, 
   3.602511503701109*^9, 3.612193233212369*^9, 3.612193269581005*^9, {
   3.612200293353006*^9, 3.61220031903903*^9}, 3.612200386302375*^9, 
   3.612200442002898*^9, 3.612200513136653*^9, 3.6122005755181723`*^9, 
   3.627578520488716*^9, 3.6275787134194517`*^9, {3.627580949294919*^9, 
   3.6275809691313334`*^9}, 3.6275810215785522`*^9, 3.627581591431467*^9, {
   3.630625475113409*^9, 3.630625498333468*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["9.3.4  Exponential Ramp Function", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.6024671280647097`*^9, 3.602467128064789*^9}, {
   3.602469275693375*^9, 3.602469283771831*^9}, 3.627578737425025*^9}],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      StyleBox["a",
       FontSlant->"Italic"]}], 
     StyleBox[" ",
      FontSlant->"Italic"], 
     StyleBox["x",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 ")",
 StyleBox["H",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 "\n "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.602467089724297*^9, 3.602467104178731*^9}, {
   3.602469255493668*^9, 3.602469287933737*^9}, 3.627578737425272*^9}],

Cell["\<\
Manipulate[
  Plot[c (1 - Exp[-a x]),{x,0,1},PlotRange\[Rule]{{-1,1},{-1,1}},PlotLabel\
\[Rule]\"9.3.4\"],
  {{a,3},1,5, Appearance\[Rule]\"Labeled\"},
  {{c,1},0.01,1, Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.602381022502273*^9, {3.602467139423435*^9, 3.602467236928823*^9}, {
   3.602467329659553*^9, 3.602467333460092*^9}, {3.605827318472823*^9, 
   3.605827353545157*^9}, {3.611105713174206*^9, 3.611105719260138*^9}, {
   3.612200607265036*^9, 3.612200634962019*^9}, {3.627578737425454*^9, 
   3.62757877362062*^9}, {3.627581655843968*^9, 3.62758166099358*^9}, {
   3.627581706708043*^9, 3.6275817257938957`*^9}, {3.627581756056422*^9, 
   3.627581803092944*^9}, {3.627581836943186*^9, 3.6275818412683563`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 3, JLink`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 3}, 1, 5}, {{
       Hold[JLink`c$$], 1}, 0.01, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$30731$$ = 0, JLink`c$30732$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 3, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$30731$$, 0], 
        Hold[JLink`c$$, JLink`c$30732$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (1 - Exp[-JLink`a$$ JLink`x]), {JLink`x, 0, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.3.4"], 
      "Specifications" :> {{{JLink`a$$, 3}, 1, 5, Appearance -> "Labeled"}, {{
         JLink`c$$, 1}, 0.01, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.602467240686118*^9, 3.602467334729136*^9, 3.6122005888583508`*^9, 
   3.612200635929635*^9, 3.627578737425578*^9, 3.627578776247785*^9, 
   3.627581617392563*^9, {3.627581740453017*^9, 3.627581773340331*^9}, 
   3.627581804451408*^9, 3.627581846000061*^9, 3.630625517895191*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
9.4 Functions with an Infinite Number of Discontinuities in First Derivative\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["9.4.1  Triangular Sine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation is made to the triangular sine wave with arcsin[sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.602469479921733*^9, 3.602469494903592*^9}, {
  3.602511642947658*^9, 3.6025116468203917`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"ArcSin", "[", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.4.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602469511977553*^9, 3.6024695713922777`*^9}, {
  3.605827495012863*^9, 3.605827500523966*^9}, {3.6111057302660646`*^9, 
  3.611105734964437*^9}, {3.612200696153998*^9, 3.6122007752420597`*^9}, {
  3.612201259369706*^9, 3.612201316032916*^9}, {3.627581879269416*^9, 
  3.627581911397512*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$701$$ = 
    0, $CellContext`c$702$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$701$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$702$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ ArcSin[
          Sin[2 Pi $CellContext`a$$ $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.4.1"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602469575133971*^9, 3.6122006929221573`*^9, {3.6122007233803263`*^9, 
   3.612200776414423*^9}, {3.612201299451013*^9, 3.61220131681748*^9}, 
   3.627581913449431*^9, 3.627581947168899*^9, 3.653057037786519*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.2  Triangular Cosine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation is made to the triangular cosine wave with arcsin[cos(2\
\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.6024697037128696`*^9, 3.602469722220777*^9}, 
   3.60251166384068*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"ArcSin", "[", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.4.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602469688122199*^9, 3.6024696964767027`*^9}, {
   3.605827508524374*^9, 3.60582751454959*^9}, {3.611105747666328*^9, 
   3.6111057503272457`*^9}, 3.612200796767757*^9, 3.612201334746677*^9, {
   3.627581956184807*^9, 3.627582015356594*^9}, {3.627582068507585*^9, 
   3.627582079606209*^9}, {3.627582131819487*^9, 3.6275821653311996`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1755$$ = 
    0, $CellContext`c$1756$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1755$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1756$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ ArcSin[
          Cos[2 Pi $CellContext`a$$ $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.4.2"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.602469732851499*^9, 3.61220079907206*^9, 
  3.6122013375682793`*^9, 3.627581997871398*^9, 3.627582065059119*^9, 
  3.653057140928081*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.3  Rectified Triangular Sine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation is made to the rectified triangular sine wave with \
arcsin[sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.602469759664226*^9, 3.6024697747574587`*^9}, 
   3.602511672898381*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}], " ", "+", 
        " ", 
        RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.4.3\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "0.3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6024698124297037`*^9, 3.602469839608346*^9}, {
   3.605827522897993*^9, 3.605827534149857*^9}, {3.611105757864772*^9, 
   3.611105761352316*^9}, {3.612200811031021*^9, 3.612200871305071*^9}, 
   3.6122013437094507`*^9, {3.6275821785367126`*^9, 3.6275822233341303`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 0.3}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2176$$ = 
    0, $CellContext`c$2177$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2176$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2177$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ (ArcSin[
           Sin[2 Pi $CellContext`a$$ $CellContext`x]] + 
         Pi/2), {$CellContext`x, -1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, 
        PlotLabel -> "9.4.3"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 0.3, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6024698306466703`*^9, 3.602469840384738*^9}, {
   3.612200813069943*^9, 3.6122008734772673`*^9}, 3.612201345050685*^9, 
   3.627582224448619*^9, 3.653057171130196*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.4  Rectified Triangular Cosine Wave", "Subsubsection"],

Cell[TextData[{
 "An approximation is made to the rectified triangular cosine wave with \
arcsin[cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.6024698830340433`*^9, 3.602469905142412*^9}, 
   3.602511680420401*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "]"}], " ", "+", 
        " ", 
        RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<9.4.4\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "0.3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602469917675459*^9, 3.602469938461182*^9}, {
   3.605827540987154*^9, 3.605827546787116*^9}, {3.611105767677184*^9, 
   3.611105770877452*^9}, {3.612200893293664*^9, 3.612200896278373*^9}, 
   3.61220135189754*^9, {3.627582234320636*^9, 3.6275822468326283`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 0.3}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2597$$ = 
    0, $CellContext`c$2598$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2597$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2598$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ (ArcSin[
           Cos[2 Pi $CellContext`a$$ $CellContext`x]] + 
         Pi/2), {$CellContext`x, -1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, 
        PlotLabel -> "9.4.4"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 0.3, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6024699398779097`*^9, 3.612200900535075*^9, 
  3.612201354249889*^9, 3.627582249146706*^9, 3.653057193406405*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.5  Rectified Sine Wave", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Plot[c Abs[Sin[2 \[Pi] a \
x]],{x,-1,1},PlotRange\[Rule]{{-1,1},{-1,1}},PlotLabel\[Rule]\"9.4.5\"],
 {{a,3},1,5,Appearance\[Rule]\"Labeled\"},
 {{c,0.98},0.1,1,Appearance\[Rule]\"Labeled\"},
 TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.602381022584258*^9, {3.602470014797717*^9, 3.6024701018470182`*^9}, {
   3.6058275543469477`*^9, 3.605827562221806*^9}, {3.611105778276598*^9, 
   3.6111057814746447`*^9}, {3.612200915026237*^9, 3.612200940376225*^9}, 
   3.612201361772376*^9, {3.627582260420648*^9, 3.6275822887543*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.98, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.98}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3018$$ = 
    0, $CellContext`c$3019$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.98}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3018$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3019$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Abs[
          Sin[2 Pi $CellContext`a$$ $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.4.5"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.98}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602470060643708*^9, 3.602470103734074*^9}, {
   3.612200918066268*^9, 3.6122009412747707`*^9}, 3.6122013638157797`*^9, 
   3.6275822937351103`*^9, 3.6530572193644133`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.6  Rectified Cosine Wave", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
 Plot[c Abs[Cos[2 \[Pi] a \
x]],{x,-1,1},PlotRange\[Rule]{{-1,1},{-1,1}},PlotLabel\[Rule]\"9.4.6\"],
 {{a,3},1,5,Appearance\[Rule]\"Labeled\"},
 {{c,0.98},0.1,1,Appearance\[Rule]\"Labeled\"},
 TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.602381022668338*^9, {3.602470154509597*^9, 3.602470192488158*^9}, {
   3.60582757093452*^9, 3.605827583784462*^9}, {3.6111057880370092`*^9, 
   3.611105791062166*^9}, 3.612201001629109*^9, 3.61220137061906*^9, {
   3.6275823120044193`*^9, 3.627582328969699*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.98, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.98}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3439$$ = 
    0, $CellContext`c$3440$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.98}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3439$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3440$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Abs[
          Cos[2 Pi $CellContext`a$$ $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "9.4.6"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.98}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.602470193486924*^9, 3.6122010035141897`*^9, 
  3.612201371716284*^9, 3.6275823305533867`*^9, 3.653057243725909*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["9.4.7  Weierstrass Function", "Subsubsection"],

Cell[TextData[{
 "The function is constructed as\n\n\t",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    SuperscriptBox["a", "n"]}], TraditionalForm]]],
 "cos(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["b", "n"], TraditionalForm]]],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nwhere ",
 StyleBox["a",
  FontSlant->"Italic"],
 " \[Element] (0,1), ",
 StyleBox["b",
  FontSlant->"Italic"],
 " is a positive odd integer, and \n\n\t",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[CenterDot]",
 StyleBox["b",
  FontSlant->"Italic"],
 " > 1 + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "\[Pi]"}], "2"], TraditionalForm]]],
 ".\n\t\nThe Weierstrass function is not a random function; it is continuous \
on [-1, 1], but non-differentiable except at a set of discrete points that \
are rational numbers.  The order ",
 StyleBox["n",
  FontSlant->"Italic"],
 " of the function is not necessarily integer, but is limited to integer \
here.  The function has a cycle of length 2/",
 StyleBox["b",
  FontSlant->"Italic"],
 " and so is plotted on the domain ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "b"]}], ",", " ", 
      FractionBox["1", "b"]}], "]"}], ".", "  "}], TraditionalForm]]],
 "The function will take awhile to plot, depending on the number of terms in \
the series summation."
}], "Text",
 CellChangeTimes->{
  3.602470238233705*^9, {3.6024705032437057`*^9, 3.602470515836022*^9}, {
   3.6024712042039213`*^9, 3.602471221260028*^9}, {3.602507603410166*^9, 
   3.6025076225042973`*^9}, {3.60250765972451*^9, 3.602507787064571*^9}, {
   3.602508230184581*^9, 3.602508276063429*^9}, {3.602508919655493*^9, 
   3.6025089871186333`*^9}, {3.602509047771009*^9, 3.602509053479844*^9}, {
   3.6122010917417727`*^9, 3.612201093502171*^9}, 3.6275824366427107`*^9}],

Cell[CellGroupData[{

Cell["\<\

Manipulate[
  Module[{nterm},
  nterm = 100;
  Plot[Sum[a^n Cos[b^n \[Pi] x]//N, {n,1,nterm}], {x,-1/b,1/b},PlotRange\
\[Rule]{{-1/b,1/b},{-1.01,1.01}},PlotLabel\[Rule]\"9.4.7\"]
  ],
  {b,3,9,2,Appearance\[Rule]\"Labeled\"},
  {{a,0.5},0.1,0.9,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6023810227511177`*^9, 3.602381022835651*^9}, {
   3.602470268172956*^9, 3.6024703246238956`*^9}, {3.6024704326988564`*^9, 
   3.6024704694017467`*^9}, {3.602470546862647*^9, 3.602470601800212*^9}, {
   3.6024706570895033`*^9, 3.602470662303152*^9}, 3.6024707167305193`*^9, {
   3.602470753009192*^9, 3.602470758658958*^9}, {3.602470788751878*^9, 
   3.602470894286331*^9}, {3.6024709396058073`*^9, 3.602470939992796*^9}, {
   3.602470991717175*^9, 3.6024710067414913`*^9}, {3.602471062089239*^9, 
   3.6024710821590157`*^9}, 3.602471234666317*^9, {3.60250740580891*^9, 
   3.602507406042297*^9}, {3.6025075085399933`*^9, 3.60250751936862*^9}, {
   3.602507814077066*^9, 3.602508005963616*^9}, {3.602508048131777*^9, 
   3.602508091748788*^9}, {3.602508171115052*^9, 3.602508179520602*^9}, {
   3.6025082231145267`*^9, 3.602508226111257*^9}, {3.60250830627464*^9, 
   3.602508349041933*^9}, 3.602508386962646*^9, {3.602508462004191*^9, 
   3.602508474084494*^9}, {3.602508636387875*^9, 3.602508670556415*^9}, {
   3.6025088398582077`*^9, 3.60250886762776*^9}, {3.60250911847497*^9, 
   3.6025091356162567`*^9}, {3.605827598434842*^9, 3.605827640984831*^9}, {
   3.6111058013748198`*^9, 3.6111058054499283`*^9}, {3.612201018603475*^9, 
   3.612201036803277*^9}, 3.612201149079213*^9, 3.612201194416647*^9, {
   3.612201397492507*^9, 3.612201449591155*^9}, 3.612201505580762*^9, {
   3.627582341691875*^9, 3.627582397317458*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 3, 9, 2}, {{
       Hold[$CellContext`a$$], 0.5}, 0.1, 0.9}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$3863$$ = 
    0, $CellContext`a$3864$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$3863$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$3864$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`nterm$}, $CellContext`nterm$ = 100; Plot[
          Sum[
           
           N[$CellContext`a$$^$CellContext`n 
            Cos[$CellContext`b$$^$CellContext`n 
              Pi $CellContext`x]], {$CellContext`n, 
            1, $CellContext`nterm$}], {$CellContext`x, (-1)/$CellContext`b$$, 
           1/$CellContext`b$$}, 
          PlotRange -> {{(-1)/$CellContext`b$$, 1/$CellContext`b$$}, {-1.01, 
            1.01}}, PlotLabel -> "9.4.7"]], 
      "Specifications" :> {{$CellContext`b$$, 3, 9, 2, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 0.5}, 0.1, 0.9, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6024703399464617`*^9, {3.602470434740436*^9, 3.6024704722507677`*^9}, 
   3.602470604762307*^9, 3.602470664736973*^9, 3.6024707284986467`*^9, 
   3.602470762863359*^9, {3.602470818814661*^9, 3.602470842118943*^9}, {
   3.6024708745189877`*^9, 3.602470895279022*^9}, 3.602470942763576*^9, {
   3.602471074054805*^9, 3.6024710837893887`*^9}, {3.6024712366150618`*^9, 
   3.602471241117342*^9}, 3.6025080184877443`*^9, 3.60250805326796*^9, 
   3.602508095528461*^9, {3.602508378723823*^9, 3.602508388075893*^9}, {
   3.602508481945607*^9, 3.602508559241335*^9}, 3.602508678613192*^9, {
   3.602508747499844*^9, 3.602508747684238*^9}, 3.60250887814876*^9, {
   3.602509136604681*^9, 3.6025091623811283`*^9}, 3.612201039679027*^9, {
   3.612201105955216*^9, 3.612201151356256*^9}, 3.612201195437457*^9, 
   3.612201405265473*^9, {3.612201437668008*^9, 3.6122014504309587`*^9}, 
   3.612201509598659*^9, 3.627582400434206*^9, 3.6275824449971323`*^9, 
   3.653057278553254*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{930, 890},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 124, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1613, 39, 4367, 108, 1253, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[6017, 152, 68, 0, 51, "Section"],
Cell[6088, 154, 1615, 65, 156, "Text"],
Cell[CellGroupData[{
Cell[7728, 223, 63, 0, 57, "Subsection"],
Cell[7794, 225, 827, 21, 109, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8658, 251, 75, 0, 57, "Subsection"],
Cell[CellGroupData[{
Cell[8758, 255, 260, 3, 66, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9021, 260, 802, 21, 303, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9826, 283, 987, 19, 270, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10816, 304, 1844, 38, 1306, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[12697, 347, 194, 3, 50, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[12894, 352, 1048, 27, 258, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[13945, 381, 728, 15, 270, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[14676, 398, 2015, 41, 1306, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[16728, 444, 259, 3, 50, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[16990, 449, 630, 25, 212, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[17623, 476, 744, 16, 228, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[18370, 494, 2012, 40, 1306, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[20419, 539, 240, 3, 50, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[20662, 544, 549, 26, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[21214, 572, 885, 19, 347, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[22102, 593, 2268, 45, 1391, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[24407, 643, 248, 3, 50, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[24658, 648, 684, 37, 118, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[25345, 687, 855, 17, 308, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[26203, 706, 2247, 45, 1391, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[28499, 757, 78, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[28602, 761, 159, 2, 82, "Subsubsection"],
Cell[28764, 765, 594, 26, 96, "Text"],
Cell[CellGroupData[{
Cell[29383, 795, 982, 23, 682, "Input"],
Cell[30368, 820, 2600, 54, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33017, 880, 174, 2, 62, "Subsubsection"],
Cell[33194, 884, 1058, 39, 327, "Text"],
Cell[CellGroupData[{
Cell[34277, 927, 3648, 90, 843, "Input"],
Cell[37928, 1019, 2648, 53, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[40625, 1078, 48, 0, 62, "Subsubsection"],
Cell[40676, 1080, 253, 7, 88, "Text"],
Cell[CellGroupData[{
Cell[40954, 1091, 1632, 43, 413, "Input"],
Cell[42589, 1136, 2123, 42, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[44761, 1184, 50, 0, 62, "Subsubsection"],
Cell[44814, 1186, 255, 7, 88, "Text"],
Cell[CellGroupData[{
Cell[45094, 1197, 1660, 42, 413, "Input"],
Cell[46757, 1241, 2070, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[48876, 1288, 55, 0, 62, "Subsubsection"],
Cell[48934, 1290, 208, 6, 88, "Text"],
Cell[CellGroupData[{
Cell[49167, 1300, 1601, 42, 413, "Input"],
Cell[50771, 1344, 2108, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[52928, 1391, 56, 0, 62, "Subsubsection"],
Cell[52987, 1393, 205, 6, 88, "Text"],
Cell[CellGroupData[{
Cell[53217, 1403, 1560, 43, 413, "Input"],
Cell[54780, 1448, 2065, 40, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[56894, 1494, 45, 0, 62, "Subsubsection"],
Cell[56942, 1496, 229, 7, 88, "Text"],
Cell[CellGroupData[{
Cell[57196, 1507, 1654, 44, 413, "Input"],
Cell[58853, 1553, 2069, 41, 1738, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[60983, 1601, 103, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[61111, 1607, 213, 3, 53, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61327, 1612, 1249, 64, 318, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62579, 1678, 1088, 22, 310, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63670, 1702, 2715, 53, 1185, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[66422, 1760, 196, 3, 40, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[66621, 1765, 1056, 52, 281, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[67680, 1819, 946, 19, 247, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[68629, 1840, 2346, 45, 1113, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[71012, 1890, 190, 3, 40, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[71205, 1895, 711, 19, 188, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[71919, 1916, 1094, 23, 247, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[73016, 1941, 2241, 43, 1045, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[75294, 1989, 250, 3, 40, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[75547, 1994, 683, 29, 96, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[76233, 2025, 864, 18, 247, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[77100, 2045, 2251, 44, 1113, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[79400, 2095, 106, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[79531, 2101, 52, 0, 43, "Subsubsection"],
Cell[79586, 2103, 271, 7, 46, "Text"],
Cell[CellGroupData[{
Cell[79882, 2114, 1631, 43, 212, "Input"],
Cell[81516, 2159, 2306, 45, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[83871, 2210, 54, 0, 32, "Subsubsection"],
Cell[83928, 2212, 251, 8, 46, "Text"],
Cell[CellGroupData[{
Cell[84204, 2224, 1671, 42, 212, "Input"],
Cell[85878, 2268, 2233, 44, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[88160, 2318, 62, 0, 32, "Subsubsection"],
Cell[88225, 2320, 260, 8, 46, "Text"],
Cell[CellGroupData[{
Cell[88510, 2332, 1695, 45, 212, "Input"],
Cell[90208, 2379, 2288, 45, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[92545, 2430, 64, 0, 32, "Subsubsection"],
Cell[92612, 2432, 262, 8, 46, "Text"],
Cell[CellGroupData[{
Cell[92899, 2444, 1662, 44, 212, "Input"],
Cell[94564, 2490, 2233, 44, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[96846, 2540, 51, 0, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[96922, 2544, 597, 14, 198, "Input"],
Cell[97522, 2560, 2265, 44, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[99836, 2610, 53, 0, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[99914, 2614, 570, 14, 198, "Input"],
Cell[100487, 2630, 2208, 43, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[102744, 2679, 52, 0, 32, "Subsubsection"],
Cell[102799, 2681, 1985, 62, 397, "Text"],
Cell[CellGroupData[{
Cell[104809, 2747, 1839, 35, 350, "Input"],
Cell[106651, 2784, 3413, 66, 888, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature su0wqIB6LIOauCgatckLVDpG *)
