(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    117986,       2718]
NotebookOptionsPosition[    113933,       2561]
NotebookOutlinePosition[    114322,       2578]
CellTagsIndexPosition[    114279,       2575]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868627373622*^9}],

Cell["\<\
linestyle = \
{{Thickness[.01],RGBColor[0,0,0]},{Thickness[.01],RGBColor[0,0,0]}};
labelstyle = {Black,20};
SetOptions[Plot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]True, \
Boxed\[Rule]True,BoxRatios\[Rule]{2,2,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005], \
ColorFunction\[Rule]\"GrayTones\",ClippingStyle\[Rule]None,ExclusionsStyle\
\[Rule]White,LabelStyle\[Rule]labelstyle,BaseStyle\[Rule]20,ImageSize\[Rule]\
400];
SetOptions[Manipulate,LabelStyle\[Rule]labelstyle];
SetOptions[Manipulator,LabelStyle\[Rule]labelstyle];
SetOptions[GraphicsGrid,LabelStyle\[Rule]{Black,20},ImageSize\[Rule]600];
absticks = {Automatic,Automatic,Automatic};
argticks = {Automatic,Automatic,{-\[Pi],0,\[Pi]}};
SetOptions[$FrontEnd, DynamicEvaluationTimeout\[Rule]300];\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{
  3.604445602292644*^9, {3.6045047543233423`*^9, 3.6045047836969137`*^9}, {
   3.604505072505679*^9, 3.604505118601366*^9}, {3.604505181413701*^9, 
   3.604505185306275*^9}, {3.604507116201776*^9, 3.604507117628104*^9}, {
   3.611161701880973*^9, 3.611161702478095*^9}, {3.6111619032791986`*^9, 
   3.6111619271917973`*^9}, {3.611161964492038*^9, 3.6111619794793787`*^9}, {
   3.611162012142736*^9, 3.611162019679777*^9}, {3.621868616879586*^9, 
   3.621868627373794*^9}, {3.627815343145137*^9, 3.627815346244484*^9}, {
   3.627815389946662*^9, 3.627815410956665*^9}, {3.627815523917658*^9, 
   3.6278155987174587`*^9}, {3.627815641354926*^9, 3.627815658529839*^9}, {
   3.627816020917429*^9, 3.627816162791951*^9}, {3.627816265580674*^9, 
   3.627816267966584*^9}, {3.627816535816914*^9, 3.627816542779397*^9}, 
   3.627910812124052*^9, {3.630886244820087*^9, 3.630886273047464*^9}, 
   3.630886408740292*^9, {3.630887393803502*^9, 3.630887400403516*^9}, {
   3.630887573007021*^9, 3.630887574580783*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["15.  Complex Variable Surfaces", "Section"],

Cell[TextData[{
 "The functions of this chapter are given by ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["z",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["z",
  FontSlant->"Italic"],
 " is the complex number ",
 StyleBox["x",
  FontSlant->"Italic"],
 " + \[ImaginaryI]",
 StyleBox["y",
  FontSlant->"Italic"],
 ".  Let ",
 StyleBox["w",
  FontSlant->"Italic"],
 " be expressed in terms of its real and imaginary components thus:\n\n\t",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["u",
  FontSlant->"Italic"],
 " + \[ImaginaryI]",
 StyleBox["v\n\t\n",
  FontSlant->"Italic"],
 "where ",
 StyleBox["\n\n\t",
  FontSlant->"Italic"],
 "\t",
 StyleBox["u",
  FontSlant->"Italic"],
 " = real(",
 StyleBox["w",
  FontSlant->"Italic"],
 ")\n\t",
 StyleBox["v",
  FontSlant->"Italic"],
 " = imaginary(",
 StyleBox["w",
  FontSlant->"Italic"],
 ")\n\t\nAlternately, ",
 StyleBox["w",
  FontSlant->"Italic"],
 " can be expressed as",
 StyleBox["\n\n\tw",
  FontSlant->"Italic"],
 " = \[LeftBracketingBar]",
 StyleBox["w",
  FontSlant->"Italic"],
 "\[RightBracketingBar]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "arg", 
     RowBox[{"(", "w", ")"}]}]], TraditionalForm]]],
 "\n\t\nwhere\n\n\t\[LeftBracketingBar]",
 StyleBox["w",
  FontSlant->"Italic"],
 "\[RightBracketingBar] = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["u", "2"], "+", " ", 
      SuperscriptBox["v", "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "\n\targ(",
 StyleBox["w",
  FontSlant->"Italic"],
 ") = arctan(",
 StyleBox["v",
  FontSlant->"Italic"],
 "/",
 StyleBox["u",
  FontSlant->"Italic"],
 ")\n"
}], "Text",
 CellChangeTimes->{{3.6062460814476147`*^9, 3.606246247954172*^9}, {
  3.606246804135695*^9, 3.606246808021833*^9}, {3.606246870387227*^9, 
  3.606246883309771*^9}, {3.6062469351414633`*^9, 3.606247028673709*^9}, {
  3.606247085575289*^9, 3.6062471143868237`*^9}, {3.606247234439434*^9, 
  3.606247294513418*^9}, {3.621715820816903*^9, 3.6217158460437717`*^9}}],

Cell[CellGroupData[{

Cell["15.0 Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The functions of a complex variable cannot be represented in a single plot. \
 Therefore, plots are set up for both the magnitude (Abs) and argument (Arg) \
for the functions of this chapter.  The real and imaginary parts of ",
 StyleBox["w",
  FontSlant->"Italic"],
 " can be plotted by substituting either Re or Im for Abs.  The viewpoint has \
been chosen to show the magnitude (Abs) and argument (Arg) of the function \
well, and it may need to be changed to better illustrate the real or \
imaginary parts of the function.  For Abs, Re, or Im, the object ContourPlot \
could be substituted for Plot3D (also removing the ViewPoint option) to \
produce a contour plot of the surface.  Many of the Arg plots are difficult \
to present because the principal value (-\[Pi] to +\[Pi]) is plotted, and \
there are consequently jumps of 2\[Pi] along certain cuts in the ",
 StyleBox["z",
  FontSlant->"Italic"],
 " plane.\n\nThe length of the sides of the enclosing box is (2,2,1) for the \
Abs[",
 StyleBox["w",
  FontSlant->"Italic"],
 "] plots to show them in true aspect ratio.  For the Arg[",
 StyleBox["w",
  FontSlant->"Italic"],
 "] plots, a similar enclosing box is used although the range is then from -\
\[Pi] to +\[Pi].  Note that any constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " used in Abs[",
 StyleBox["w",
  FontSlant->"Italic"],
 "] is not used in the Arg[",
 StyleBox["w",
  FontSlant->"Italic"],
 "] plot.    "
}], "Text",
 CellChangeTimes->{{3.604445722012809*^9, 3.60444578868789*^9}, {
   3.604445851401855*^9, 3.604445856630797*^9}, 3.604445963314211*^9, {
   3.604503595217841*^9, 3.604503643538157*^9}, {3.606246328019202*^9, 
   3.6062463560311604`*^9}, 3.606246867550366*^9, 3.6062471504391613`*^9, {
   3.606247348602491*^9, 3.6062473554888153`*^9}, 3.6205212708881683`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["15.1 Algebraic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.1   ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 StyleBox["z",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.604503672571207*^9, 3.604503686772243*^9}, 
   3.627817749795985*^9}],

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = x + \[ImaginaryI] y;
    p1 = Plot3D[c Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-1,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-1,-4,2},\
Exclusions\[Rule]Automatic,ExclusionsStyle\[Rule]GrayLevel[1],FaceGrids\[Rule]\
None];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.1\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505342379602*^9, 
   3.604505355372945*^9}, {3.604505419633635*^9, 3.6045054284173183`*^9}, {
   3.611148742455078*^9, 3.61114875238305*^9}, 3.611152784677306*^9, 
   3.611161726417398*^9, 3.6111619646451693`*^9, {3.6278154716564007`*^9, 
   3.6278154784047947`*^9}, {3.6278158549788313`*^9, 
   3.6278158708162537`*^9}, {3.6278164298059196`*^9, 
   3.6278165157532673`*^9}, {3.627816569895154*^9, 3.627816592241794*^9}, 
   3.627817749796275*^9, {3.630886589424787*^9, 3.630886600486526*^9}, 
   3.630886632151059*^9, {3.630886980811747*^9, 3.630887006066441*^9}, {
   3.6308870360799513`*^9, 3.630887063263301*^9}, {3.630887161228835*^9, 
   3.630887164502043*^9}, {3.630887203303212*^9, 3.630887209626781*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$9462$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$9462$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`x + 
          I $CellContext`y; $CellContext`p1$ = 
         Plot3D[$CellContext`c$$ 
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-1, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-1, -4, 2}, 
           Exclusions -> Automatic, ExclusionsStyle -> GrayLevel[1], 
           FaceGrids -> None]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.1", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.6045043427693253`*^9, 3.604504376719964*^9}, 
   3.604504653538343*^9, 3.6045047934342537`*^9, 3.604504844517386*^9, 
   3.604505014665223*^9, {3.60450519910772*^9, 3.604505226061262*^9}, {
   3.604505350329485*^9, 3.604505357176165*^9}, 3.6045071285292797`*^9, 
   3.627815500360691*^9, 3.627815537252122*^9, 3.627815569014421*^9, 
   3.627815605779229*^9, {3.6278156659299927`*^9, 3.627815689119886*^9}, 
   3.627815792680087*^9, 3.627815876121801*^9, 3.6278160695235653`*^9, 
   3.627816169503524*^9, {3.627816439582135*^9, 3.6278164523856487`*^9}, {
   3.627816500645804*^9, 3.6278165176890574`*^9}, {3.6278165734942513`*^9, 
   3.627816593301156*^9}, 3.627817749796666*^9, 3.6308864526283216`*^9, 
   3.6308866029482203`*^9, 3.6308868198873177`*^9, 3.6308870679417877`*^9, 
   3.6308871674842997`*^9, 3.630887210865348*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.2   ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["z", "2"], TraditionalForm]]]
}], "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.604503720463059*^9, 3.604503727898193*^9}, 
   3.6045037810460577`*^9, {3.604503821109737*^9, 3.604503824022397*^9}, 
   3.604503867386438*^9, {3.604503908246504*^9, 3.604503986974698*^9}, 
   3.627817763496958*^9}],

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = (x + \[ImaginaryI] y)^2;
    p1 = Plot3D[c Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.2\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.611148765286508*^9, 3.611148767897204*^9}, 
   3.611152784736062*^9, 3.6111617482423363`*^9, 3.611161964733734*^9, {
   3.627815886691606*^9, 3.627815916367153*^9}, 3.627816686458703*^9, 
   3.6278177634972*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$7326$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$7326$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = ($CellContext`x + 
           I $CellContext`y)^2; $CellContext`p1$ = 
         Plot3D[$CellContext`c$$ 
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.2", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.6045053760157633`*^9, {3.604505440139653*^9, 3.6045054562444477`*^9}, 
   3.6045071412682447`*^9, 3.627815919117738*^9, 3.627816691638032*^9, 
   3.62781776349761*^9, 3.630886641008937*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.3  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", "z"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720463602*^9, 3.6045037278988647`*^9}, 
   3.604503781046509*^9, {3.604506807196945*^9, 3.604506855494824*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c/(x + \[ImaginaryI] y);
    p1 = Plot3D[c Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.3\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.611148774559939*^9, 3.611148777184864*^9}, 3.6111527848075657`*^9, 
   3.611161762467659*^9, 3.611161964815979*^9, {3.627816710493889*^9, 
   3.627816735716605*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$7868$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$7868$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$/($CellContext`x + 
          I $CellContext`y); $CellContext`p1$ = 
         Plot3D[$CellContext`c$$ 
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.3", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.604506937407498*^9, 3.604507149143567*^9, 3.6278167397208633`*^9, {
   3.630886709076104*^9, 3.630886733837253*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.4  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    SuperscriptBox["z", "2"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720463602*^9, 3.6045037278988647`*^9}, 
   3.604503781046509*^9, {3.604506807196945*^9, 3.604506855494824*^9}, {
   3.604506998205154*^9, 3.604507011845224*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c/(x + \[ImaginaryI] y)^2;
    p1 = Plot3D[c Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,3}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,3}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.4\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{c,0.1},0.01,0.5,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.611148783435197*^9, 
   3.611148786297192*^9}, 3.61115278487914*^9, 3.6111617722552567`*^9, 
   3.6111619648992567`*^9, {3.6278167530182037`*^9, 3.6278167782788467`*^9}, {
   3.630887692180485*^9, 3.630887693666831*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.5}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$11783$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$11783$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$/($CellContext`x + 
           I $CellContext`y)^2; $CellContext`p1$ = 
         Plot3D[$CellContext`c$$ 
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 3}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 3}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.4", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`c$$, 0.1}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604507033259108*^9, 3.6045070606061163`*^9}, 
   3.604507157126473*^9, 3.627816803989439*^9, 3.630887694844242*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.5  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a z",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.604503720466078*^9, {3.604507185207749*^9, 3.6045072136914587`*^9}, 
   3.604509045665203*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = a(x + \[ImaginaryI] y) + b;
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.5\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{b,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.6045077521019793`*^9, 
   3.604507752236874*^9}, {3.6111487927724733`*^9, 3.611148795984988*^9}, 
   3.6111527849529963`*^9, 3.6111617816929417`*^9, 3.611161964984168*^9, {
   3.6278168219705553`*^9, 3.62781684696658*^9}, 3.627816893544735*^9, {
   3.6308877583931313`*^9, 3.630887758605226*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`b$$], 0.5}, -1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13081$$ = 
    0, $CellContext`b$13082$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13081$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$13082$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`a$$ ($CellContext`x + 
            I $CellContext`y) + $CellContext`b$$; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.5", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604507369436906*^9, 3.604507418431695*^9}, 
   3.627816860407193*^9, 3.6278168970855207`*^9, {3.630887731909416*^9, 
   3.630887760333601*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.6  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    RowBox[{"z", " ", "-", " ", "a"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720467032*^9, 3.604503727900319*^9}, 
   3.604503781047467*^9, {3.604507567162003*^9, 3.6045076339936953`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c/((x + \[ImaginaryI] y) - a);
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,4}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,4}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.6\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.2},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.611148806685153*^9, 3.6111488094347763`*^9}, 
   3.611152785023695*^9, 3.611161788003724*^9, 3.611161965084447*^9, {
   3.6278168715928783`*^9, 3.627816905408424*^9}, {3.6308878763203487`*^9, 
   3.630887910706387*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15245$$ = 
    0, $CellContext`c$15246$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15245$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15246$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$/(($CellContext`x + 
           I $CellContext`y) - $CellContext`a$$); $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 4}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 4}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.6", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6045077947375507`*^9, 3.60450782097189*^9}, {
  3.627816906949769*^9, 3.6278169166826363`*^9}, {3.6308878580080214`*^9, 
  3.63088791148007*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.7  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"z", " ", "-", " ", "a"}], ")"}], "2"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720467032*^9, 3.604503727900319*^9}, 
   3.604503781047467*^9, {3.604507567162003*^9, 3.6045076339936953`*^9}, {
   3.604508027771923*^9, 3.604508044660177*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c/((x + \[ImaginaryI] y) - a)^2;
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,4}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,4}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.7\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.05},0.01,0.5,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.604507931933651*^9, 3.6045079707106867`*^9}, {
   3.611148816237344*^9, 3.611148819535089*^9}, 3.611152785099847*^9, 
   3.611161793804235*^9, 3.611161965184907*^9, {3.6278169287449427`*^9, 
   3.627816961732875*^9}, {3.6308879664709587`*^9, 3.630887968693285*^9}, {
   3.63088803087015*^9, 3.630888060705751*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.5}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17389$$ = 
    0, $CellContext`c$17390$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17389$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17390$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$/(($CellContext`x + 
            I $CellContext`y) - $CellContext`a$$)^2; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 4}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 4}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.7", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.630888034476376*^9, 3.630888063089992*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.8  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"c", " ", "z"}], 
    RowBox[{"z", " ", "-", " ", "a"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720467032*^9, 3.604503727900319*^9}, 
   3.604503781047467*^9, {3.604507567162003*^9, 3.6045076339936953`*^9}, {
   3.604508084855008*^9, 3.6045080989480677`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c (x + \[ImaginaryI] y)/((x + \[ImaginaryI] y) - a);
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.8\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.604508124510079*^9, 3.60450812523925*^9}, 
   3.6045081634357367`*^9, {3.61114882586028*^9, 3.611148828484865*^9}, 
   3.611152785172646*^9, 3.61116179877841*^9, 3.611161965284686*^9, {
   3.627816979970222*^9, 3.627817021771104*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6263$$ = 
    0, $CellContext`c$6264$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6263$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6264$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ (($CellContext`x + 
            I $CellContext`y)/(($CellContext`x + 
            I $CellContext`y) - $CellContext`a$$)); $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.8", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6045081443434973`*^9, 3.604508178698325*^9}, {
  3.627816998214118*^9, 3.6278170232136602`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.9  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    RowBox[{
     SuperscriptBox["z", "2"], " ", "-", " ", 
     SuperscriptBox["a", "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720467032*^9, 3.604503727900319*^9}, 
   3.604503781047467*^9, {3.604507567162003*^9, 3.6045076339936953`*^9}, {
   3.6045082918196907`*^9, 3.604508310474025*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c/((x + \[ImaginaryI] y)^2 - a^2);
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.9\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.1},0.01,0.2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.604508363845009*^9, 3.604508404141275*^9}, {
   3.611148834485128*^9, 3.6111488377724323`*^9}, 3.611152785242591*^9, 
   3.611161805991448*^9, 3.611161965368802*^9, {3.627817036382827*^9, 
   3.627817066628559*^9}, 3.627817103970133*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.2}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19018$$ = 
    0, $CellContext`c$19019$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19018$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19019$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$/(($CellContext`x + 
            I $CellContext`y)^2 - $CellContext`a$$^2); $CellContext`p1$ = 
         Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.9", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.604508414352322*^9, 3.6308882668367023`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.10  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["z",
  FontSlant->"Italic"],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "z"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604503720470392*^9, 3.604503727902906*^9}, 
   3.6045037810492907`*^9, {3.604508526050084*^9, 3.60450857675735*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 81;
    np = 81;
    w = c(x + \[ImaginaryI] y + 1/(x + \[ImaginaryI] y));
    p1 = Plot3D[c Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,4}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,4}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.10\",LabelStyle\[Rule]{\
Black,20},ImageSize\[Rule]800]
  ],
  {{c,0.25},0.01,0.5,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.604508642399901*^9, 
   3.604508674677794*^9}, {3.6111488448101797`*^9, 3.6111488506975927`*^9}, 
   3.6111527853153048`*^9, 3.6111618120914507`*^9, 3.6111619654681797`*^9, {
   3.627817137670147*^9, 3.6278171593174458`*^9}, {3.63088832746024*^9, 
   3.6308883296455297`*^9}, {3.6308883714214773`*^9, 3.630888373471246*^9}, {
   3.630888451121352*^9, 3.630888451582933*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.25}, 0.01, 0.5}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$20714$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$20714$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 81; $CellContext`np$ = 
         81; $CellContext`w$ = $CellContext`c$$ ($CellContext`x + 
           I $CellContext`y + 
           1/($CellContext`x + I $CellContext`y)); $CellContext`p1$ = 
         Plot3D[$CellContext`c$$ 
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 4}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 4}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.10", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`c$$, 0.25}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6045087039957733`*^9, 3.627817172404965*^9, 
  3.63088833082689*^9, 3.630888374738772*^9, 3.6308884183322287`*^9, 
  3.630888454091447*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.1.11  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"a", " ", "z"}], " ", "+", " ", "b"}], 
    RowBox[{
     RowBox[{"c", " ", "z"}], " ", "+", " ", "d"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604503720467032*^9, 3.604503727900319*^9}, 
   3.604503781047467*^9, {3.604507567162003*^9, 3.6045076339936953`*^9}, {
   3.604508027771923*^9, 3.604508044660177*^9}, {3.604509124112843*^9, 
   3.604509158669318*^9}, {3.604509430453435*^9, 3.604509430453557*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = (a(x + \[ImaginaryI] y) + b)/(c(x + \[ImaginaryI] y) + d);
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.1.11\",LabelStyle\[Rule]{\
Black,20},ImageSize\[Rule]800]
  ],
  {{a,0.08},0.01,0.5,Appearance\[Rule]\"Labeled\"},
  {{b,0.04},-0.2,0.2,Appearance\[Rule]\"Labeled\"},
  {{c,0.1},0.01,0.5,Appearance\[Rule]\"Labeled\"},
  {{d,0.1},-0.2,0.2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b,c,d}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.604508642399901*^9, 
   3.604508674677794*^9}, {3.604509223010384*^9, 3.604509372173028*^9}, 
   3.604509418883348*^9, 3.604509460653666*^9, {3.604509499470729*^9, 
   3.604509527951584*^9}, {3.60450962260823*^9, 3.604509672488257*^9}, {
   3.611148857585373*^9, 3.611148859910075*^9}, 3.611152785392705*^9, 
   3.611161819141337*^9, 3.611161965570434*^9, {3.627817187229862*^9, 
   3.627817241745249*^9}, {3.630888554798852*^9, 3.6308885802111893`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.08, $CellContext`b$$ = 
    0.04, $CellContext`c$$ = 0.1, $CellContext`d$$ = 0.1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.08}, 0.01, 0.5}, {{
       Hold[$CellContext`b$$], 0.04}, -0.2, 0.2}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.5}, {{
       Hold[$CellContext`d$$], 0.1}, -0.2, 0.2}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$22761$$ = 
    0, $CellContext`b$22762$$ = 0, $CellContext`c$22763$$ = 
    0, $CellContext`d$22764$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.08, $CellContext`b$$ = 
        0.04, $CellContext`c$$ = 0.1, $CellContext`d$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$22761$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$22762$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$22763$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$22764$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = ($CellContext`a$$ ($CellContext`x + 
             I $CellContext`y) + $CellContext`b$$)/($CellContext`c$$ \
($CellContext`x + I $CellContext`y) + $CellContext`d$$); $CellContext`p1$ = 
         Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.1.11", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.08}, 0.01, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.04}, -0.2, 0.2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.1}, -0.2, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {399., 406.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604509447867434*^9, 3.6045094633016167`*^9}, {
   3.604509506550188*^9, 3.604509570740437*^9}, 3.604509608154698*^9, {
   3.604509673876965*^9, 3.6045097161143303`*^9}, 3.6278172534236097`*^9, {
   3.6308884983642893`*^9, 3.630888530905303*^9}, {3.63088856615158*^9, 
   3.630888581134062*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["15.2 Transcendental Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.1  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", "az"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
  3.604509888714286*^9, 3.604509888714416*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Exp[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.1\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},-1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.611148878498068*^9, 
   3.611148881447749*^9}, 3.61115278546557*^9, 3.611161830740946*^9, 
   3.6111619656683826`*^9, {3.627817294468369*^9, 3.627817319290963*^9}, 
   3.62781763349547*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26754$$ = 
    0, $CellContext`c$26755$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26754$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26755$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Exp[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.1", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6045099592156343`*^9, 3.604509964094973*^9}, 
   3.604510044092907*^9, {3.604510077836985*^9, 3.604510086256793*^9}, 
   3.6278173231466007`*^9, 3.627817635134848*^9, 3.6308889901991873`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.2  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
  3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
  3.604510170264451*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Log[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.2\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.2},0.01,0.2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.6111488945870647`*^9, 3.611148897748067*^9}, 
   3.611152785540843*^9, 3.611161837030654*^9, 3.611161965768084*^9, {
   3.6278173567701797`*^9, 3.627817379914999*^9}, {3.6278176420074577`*^9, 
   3.6278176437570343`*^9}, 3.6308887764505453`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 0.2}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24609$$ = 
    0, $CellContext`c$24610$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24609$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24610$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Log[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.2", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604510245526119*^9, 3.6045103193083*^9}, 
   3.627817389392138*^9, 3.6278176450393343`*^9, 3.630888777166627*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.3  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, 
   3.60451220056567*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Sin[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.3\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604512193872414*^9, 3.604512244013289*^9}, 
   3.6045123573558493`*^9, {3.6111489050982237`*^9, 3.611148907985518*^9}, 
   3.6111527856131163`*^9, 3.6111618501539907`*^9, 3.611161965849721*^9, {
   3.627817412216771*^9, 3.627817422690917*^9}, {3.627817653118401*^9, 
   3.62781765475566*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8235$$ = 
    0, $CellContext`c$8236$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8235$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8236$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Sin[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.3", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.604510477123814*^9, 3.6045105174297333`*^9, {3.6045105827641783`*^9, 
   3.6045105952736893`*^9}, {3.604512196313574*^9, 3.6045122348362007`*^9}, 
   3.604512360131411*^9, 3.6278174240829477`*^9, 3.627817655980282*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.4  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, {
   3.604511702553937*^9, 3.604511703113516*^9}, 3.604511911915259*^9, 
   3.604512256982533*^9, {3.611148963096946*^9, 3.6111489792592077`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Cos[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.4\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,1.5},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604511731005204*^9, 3.6045117315536137`*^9}, {
   3.6045122601213617`*^9, 3.604512270245611*^9}, 3.604512343631699*^9, {
   3.611148914285862*^9, 3.611148916935704*^9}, 3.611152785691884*^9, 
   3.611161856579*^9, 3.6111619659515467`*^9, {3.627817442577772*^9, 
   3.627817453568296*^9}, {3.627817662419928*^9, 3.627817663794376*^9}, 
   3.630888852124591*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.5, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.5}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$25821$$ = 
    0, $CellContext`c$25822$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25821$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25822$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Cos[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.4", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 1.5}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604511735558166*^9, 3.604511757931355*^9}, {
   3.6045122721263447`*^9, 3.6045122813696938`*^9}, 3.6045123442433*^9, 
   3.627817455158717*^9, 3.627817666360611*^9, 3.630888852938386*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.5  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " tan(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, {
   3.604511702553937*^9, 3.604511703113516*^9}, {3.604511805547236*^9, 
   3.6045118059842463`*^9}, 3.604512291848056*^9, {3.6111489654967623`*^9, 
   3.611148981209181*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Tan[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.5\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,0.5},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,1},0.1,2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604511731005204*^9, 3.6045117315536137`*^9}, {
   3.6045118280807123`*^9, 3.60451182905751*^9}, {3.6045122961211653`*^9, 
   3.6045123263068666`*^9}, {3.611148923435546*^9, 3.611148926122924*^9}, 
   3.611152785765008*^9, 3.611161862628202*^9, 3.611161966051779*^9, {
   3.6278174894566402`*^9, 3.627817501502899*^9}, {3.6278176730932293`*^9, 
   3.627817675768319*^9}, {3.630889041376231*^9, 3.630889045911944*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$27656$$ = 
    0, $CellContext`c$27657$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27656$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27657$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Tan[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.5", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.604511848019161*^9, {3.604512306199057*^9, 3.604512327280553*^9}, 
   3.627817505030916*^9, 3.627817677132381*^9, 3.630889046559781*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.6  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sinh(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, 
   3.6045119628763647`*^9, 3.60451213404634*^9, 3.604512470652717*^9, {
   3.6111489683215933`*^9, 3.611148983571763*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Sinh[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.6\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,2},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,0.25},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604511731005204*^9, 3.6045117315536137`*^9}, {
   3.6045118280807123`*^9, 3.60451182905751*^9}, {3.604511988853166*^9, 
   3.6045120198047667`*^9}, {3.604512146001856*^9, 3.604512147554606*^9}, 
   3.60451238000235*^9, {3.611148933148405*^9, 3.611148935973278*^9}, 
   3.611152785841794*^9, 3.61116187021662*^9, 3.611161966153296*^9, {
   3.627817514892901*^9, 3.6278175352397346`*^9}, {3.627817684182317*^9, 
   3.627817685672983*^9}, {3.630889086401219*^9, 3.630889125800158*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$29195$$ = 
    0, $CellContext`c$29196$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29195$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$29196$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Sinh[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.6", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6045120239747877`*^9, 3.604512056028577*^9, 3.6045121487855377`*^9, {
   3.6045123820018272`*^9, 3.60451238734041*^9}, 3.627817540457489*^9, 
   3.627817686749523*^9, {3.630889087834218*^9, 3.630889126715741*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.7  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cosh(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, 
   3.6045119628763647`*^9, 3.60451213404634*^9, {3.604512452845875*^9, 
   3.604512472868535*^9}, {3.61114897197178*^9, 3.6111489873091717`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Cosh[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.7\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,2},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,0.25},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604511731005204*^9, 3.6045117315536137`*^9}, {
   3.6045118280807123`*^9, 3.60451182905751*^9}, {3.604511988853166*^9, 
   3.6045120198047667`*^9}, {3.604512146001856*^9, 3.604512147554606*^9}, 
   3.60451238000235*^9, {3.604512535916607*^9, 3.60451253661134*^9}, {
   3.611148941910808*^9, 3.611148944810685*^9}, 3.611152785917976*^9, 
   3.61116187595478*^9, 3.61116196623413*^9, {3.6278175505419064`*^9, 
   3.627817568040539*^9}, {3.6278176946071997`*^9, 3.627817696218796*^9}, {
   3.630889181201638*^9, 3.630889190838155*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30267$$ = 
    0, $CellContext`c$30268$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30267$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30268$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Cosh[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.7", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6045125085854397`*^9, 3.6045125384967422`*^9}, 
   3.627817571798011*^9, 3.627817697316072*^9, {3.630889182822941*^9, 
   3.63088919357203*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "15.2.8  ",
 StyleBox["w",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " tanh(",
 StyleBox["az",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.604509783575961*^9, 3.6045098149484797`*^9}, {
   3.604509888714286*^9, 3.604509888714416*^9}, {3.604510151444798*^9, 
   3.604510170264451*^9}, {3.604510411824974*^9, 3.604510423310779*^9}, 
   3.6045119628763647`*^9, 3.60451213404634*^9, {3.604512452845875*^9, 
   3.604512472868535*^9}, {3.6045126029198837`*^9, 3.604512606787615*^9}, {
   3.611148975371697*^9, 3.611148990234228*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mp,np,w,p1,p2},
    mp = 41;
    np = 41;
    w = c Tanh[a(x + \[ImaginaryI] y)];
    p1 = Plot3D[Abs[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{0,1},PlotPoints\
\[Rule]{mp,np},Ticks\[Rule]absticks,ViewPoint\[Rule]{-2,-4,2}];
    p2 = Plot3D[Arg[w],{x,-1,1},{y,-1,1},PlotRange\[Rule]{-\[Pi],\[Pi]},\
PlotPoints\[Rule]{mp,np},Ticks\[Rule]argticks,ViewPoint\[Rule]{-2,-4,2}];
    GraphicsGrid[{{p1,p2}},PlotLabel\[Rule]\"15.2.8\",LabelStyle\[Rule]{Black,\
20},ImageSize\[Rule]800]
  ],
  {{a,1},0.1,3,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.604504055176375*^9, 3.604504317329442*^9}, {
   3.604504372849915*^9, 3.604504375311584*^9}, {3.60450446510184*^9, 
   3.604504558235195*^9}, {3.6045045942030582`*^9, 3.604504645343501*^9}, {
   3.604504828010683*^9, 3.604504842161211*^9}, {3.604504959612006*^9, 
   3.6045050032971888`*^9}, {3.604505137394211*^9, 3.604505174405066*^9}, {
   3.604505208021357*^9, 3.6045052242215443`*^9}, {3.604505311812529*^9, 
   3.604505326156412*^9}, 3.6045053641140337`*^9, {3.604505433974286*^9, 
   3.604505439430675*^9}, {3.604506928585909*^9, 3.6045069327910233`*^9}, {
   3.604507028158337*^9, 3.6045070555507174`*^9}, {3.6045072550708427`*^9, 
   3.604507302452488*^9}, {3.604507344460053*^9, 3.60450735217729*^9}, {
   3.6045073867096977`*^9, 3.604507388407114*^9}, {3.604507679845901*^9, 
   3.604507741267709*^9}, {3.6045099451663857`*^9, 3.604509949798748*^9}, {
   3.6045100635492153`*^9, 3.604510075348548*^9}, {3.604510201113412*^9, 
   3.6045102275936613`*^9}, 3.604510261335918*^9, {3.604510295387882*^9, 
   3.604510302744257*^9}, {3.604510456611158*^9, 3.60451046601575*^9}, 
   3.604510580945796*^9, {3.604511731005204*^9, 3.6045117315536137`*^9}, {
   3.6045118280807123`*^9, 3.60451182905751*^9}, {3.604511988853166*^9, 
   3.6045120198047667`*^9}, {3.604512146001856*^9, 3.604512147554606*^9}, 
   3.60451238000235*^9, {3.604512535916607*^9, 3.60451253661134*^9}, {
   3.604512640483797*^9, 3.604512640954555*^9}, {3.611148951073286*^9, 
   3.611148953898327*^9}, 3.61115278599255*^9, 3.611161882216522*^9, 
   3.611161966334579*^9, {3.627817583143332*^9, 3.627817594090618*^9}, {
   3.627817703957768*^9, 3.627817705394156*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.1, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    1000., {275., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9150$$ = 
    0, $CellContext`c$9151$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9150$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9151$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`w$, \
$CellContext`p1$, $CellContext`p2$}, $CellContext`mp$ = 41; $CellContext`np$ = 
         41; $CellContext`w$ = $CellContext`c$$ 
          Tanh[$CellContext`a$$ ($CellContext`x + 
             I $CellContext`y)]; $CellContext`p1$ = Plot3D[
           
           Abs[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {0, 1}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`absticks, 
           ViewPoint -> {-2, -4, 2}]; $CellContext`p2$ = Plot3D[
           
           Arg[$CellContext`w$], {$CellContext`x, -1, 1}, {$CellContext`y, -1,
             1}, PlotRange -> {-Pi, Pi}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
           Ticks -> $CellContext`argticks, ViewPoint -> {-2, -4, 2}]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "15.2.8", LabelStyle -> {Black, 20}, ImageSize -> 800]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{1055., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604512643717903*^9, 3.6045126722885103`*^9}, 
   3.627817610035264*^9, 3.627817706597659*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1197, 904},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 1948, 34, 375, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3599, 78, 49, 0, 51, "Section"],
Cell[3651, 80, 2152, 88, 473, "Text"],
Cell[CellGroupData[{
Cell[5828, 172, 64, 0, 57, "Subsection"],
Cell[5895, 174, 1826, 39, 262, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[7758, 218, 46, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[7829, 222, 325, 13, 43, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8157, 237, 1922, 37, 501, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10082, 276, 3649, 67, 1078, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[13768, 348, 507, 16, 33, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[14278, 366, 1458, 30, 501, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[15739, 398, 2916, 57, 1078, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[18692, 460, 307, 10, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[19024, 474, 1411, 29, 501, "Input"],
Cell[20438, 505, 2804, 55, 1078, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23291, 566, 383, 12, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[23699, 582, 1519, 30, 501, "Input"],
Cell[25221, 614, 2812, 54, 1078, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[28082, 674, 302, 13, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[28409, 691, 1788, 34, 532, "Input"],
Cell[30200, 727, 3127, 61, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33376, 794, 342, 11, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[33743, 809, 1765, 34, 532, "Input"],
Cell[35511, 845, 3132, 61, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[38692, 912, 446, 14, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[39163, 930, 1866, 35, 532, "Input"],
Cell[41032, 967, 3043, 59, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[44124, 1032, 419, 13, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[44568, 1049, 1802, 34, 532, "Input"],
Cell[46373, 1085, 3104, 60, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[49526, 1151, 448, 14, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[49999, 1169, 1790, 34, 532, "Input"],
Cell[51792, 1205, 3051, 60, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[54892, 1271, 405, 17, 42, "Subsubsection"],
Cell[CellGroupData[{
Cell[55322, 1292, 1698, 32, 501, "Input"],
Cell[57023, 1326, 2890, 56, 1078, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[59962, 1388, 576, 16, 42, "Subsubsection"],
Cell[CellGroupData[{
Cell[60563, 1408, 1945, 36, 596, "Input"],
Cell[62511, 1446, 3964, 74, 1288, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[66536, 1527, 51, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[66612, 1531, 347, 13, 56, "Subsubsection"],
Cell[CellGroupData[{
Cell[66984, 1548, 1835, 35, 532, "Input"],
Cell[68822, 1585, 3192, 62, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[72063, 1653, 355, 14, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[72443, 1671, 2019, 37, 532, "Input"],
Cell[74465, 1710, 3122, 61, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[77636, 1777, 429, 15, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[78090, 1796, 2134, 39, 532, "Input"],
Cell[80227, 1837, 3192, 62, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[83468, 1905, 550, 16, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[84043, 1925, 2202, 40, 532, "Input"],
Cell[86248, 1967, 3190, 62, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[89487, 2035, 580, 17, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[90092, 2056, 2256, 40, 532, "Input"],
Cell[92351, 2098, 3133, 62, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[95533, 2166, 528, 16, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[96086, 2186, 2324, 41, 532, "Input"],
Cell[98413, 2229, 3215, 63, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[101677, 2298, 551, 16, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[102253, 2318, 2374, 42, 532, "Input"],
Cell[104630, 2362, 3144, 62, 1147, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[107823, 2430, 602, 17, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[108450, 2451, 2370, 42, 532, "Input"],
Cell[110823, 2495, 3058, 60, 1147, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature hwDQi14YKF9wuCw91WKW2uc3 *)
