(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    938772,      23374]
NotebookOptionsPosition[    906225,      22264]
NotebookOutlinePosition[    906615,      22281]
CellTagsIndexPosition[    906572,      22278]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621867617379878*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"axes", " ", "[", "range_", "]"}], ":=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "range"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"range", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "range"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "range"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ContourPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"ContourStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 ShowCellLabel->False,
 CellChangeTimes->{{3.599151323402334*^9, 3.5991513288893957`*^9}, 
   3.599151380871513*^9, {3.59917849062049*^9, 3.599178533519566*^9}, {
   3.59917857989991*^9, 3.599178581513185*^9}, {3.599178612102157*^9, 
   3.599178628353849*^9}, {3.599178673292184*^9, 3.5991786794295464`*^9}, {
   3.599415570119115*^9, 3.599415570904406*^9}, {3.599449067587956*^9, 
   3.599449076131929*^9}, {3.599449340298792*^9, 3.599449368099905*^9}, {
   3.601682582206359*^9, 3.601682594742774*^9}, {3.6105590829741592`*^9, 
   3.610559092450286*^9}, {3.611151137425035*^9, 3.611151137440343*^9}, {
   3.611160154232987*^9, 3.611160165175068*^9}, {3.611423651172817*^9, 
   3.6114236512479143`*^9}, {3.611423701694666*^9, 3.611423701911602*^9}, {
   3.6114237540274553`*^9, 3.6114237652496967`*^9}, {3.611423795838438*^9, 
   3.611423815530603*^9}, {3.6114238934470167`*^9, 3.611423900731867*^9}, {
   3.6114241120289927`*^9, 3.611424173504386*^9}, 3.62186761738004*^9, {
   3.6269003066363373`*^9, 3.6269003349346123`*^9}, {3.626960248494507*^9, 
   3.626960301455515*^9}, {3.626964877221135*^9, 3.6269648845141783`*^9}, {
   3.626965049631733*^9, 3.626965058492013*^9}, {3.626965119666408*^9, 
   3.6269651273295107`*^9}, {3.626966487073094*^9, 3.626966525578227*^9}, {
   3.6269669064141903`*^9, 3.62696691052555*^9}, {3.6269669627643003`*^9, 
   3.626966967527005*^9}, {3.626967038475232*^9, 3.626967063400743*^9}, {
   3.626967230198794*^9, 3.626967235796803*^9}, {3.62696729172243*^9, 
   3.626967296884412*^9}, {3.626982806279605*^9, 3.626982807695657*^9}, 
   3.6269828454316797`*^9, {3.626983233159679*^9, 3.626983233541437*^9}, {
   3.6271261695730667`*^9, 3.627126196185224*^9}, 3.62712623869668*^9, {
   3.627910151615374*^9, 3.6279101825694532`*^9}, 3.627910415558223*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["2.  Algebraic Functions", "Section",
 CellChangeTimes->{{3.600054182958598*^9, 3.600054184468944*^9}, 
   3.605055721148933*^9}],

Cell[TextData[{
 "The curves of this chapter are mostly familiar equations found in \
elementary algebra texts or in tables of integrals.  Many have acquired \
traditional or accepted names in the mathematical literature, and these names \
are included wherever appropriate.  The last two sections deal with curves \
more readily expressed in polar coordinates or parametrically; this allows \
much easier computation of the curves than with the form ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 "), especially when curves are multiple-valued in this form."
}], "Text",
 CellChangeTimes->{{3.605832324093397*^9, 3.605832333203373*^9}, {
  3.611172685968014*^9, 3.611172696162382*^9}, {3.6296738627509212`*^9, 
  3.629673874374414*^9}}],

Cell[CellGroupData[{

Cell["2.0 Plotting Information for This Chapter", "Subsection",
 CellChangeTimes->{3.616976042623311*^9}],

Cell[TextData[{
 "The functions plotted here utilize the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting functions Plot, ParametricPlot, and ContourPlot within the \
Manipulate function.  The number of points for each curve is set to 200 in \
the initialization cell; this should be sufficient for most purposes.  The ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axes run from -1 to +1 and the option AspectRatio is set to 1 \
automatically; but, in order to show the true nature of the curves, it is \
often necessary to scale in ",
 StyleBox["y",
  FontSlant->"Italic"],
 ".  Thus one sees the curve expressed as ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["c",
  FontSlant->"Italic"],
 " scales the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " coordinate.  Although reasonable limits for ",
 StyleBox["c",
  FontSlant->"Italic"],
 " have been set in the Manipulate function, the user may wish to change \
these to see the full behavior of a particular curve.  This is also true for \
the limits of the parameters of the curve, usually ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  Exponents or other parameters identified as ",
 StyleBox["n",
  FontSlant->"Italic"],
 " or ",
 StyleBox["m",
  FontSlant->"Italic"],
 " are allowed to increment only as whole numbers.  Many of the curves have \
discontinuities at one or more discrete ",
 StyleBox["x",
  FontSlant->"Italic"],
 " values; vertical lines are by default plotted at these values, but these \
have been eliminated by use of the Exclusions option in the plotting \
functions.  This usually requires specification of the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " values in a Table function.  The vertical lines can be restored by \
removing the Exclusions option.  For curves involving radicals, both the \
positive and negative branches are plotted to show the symmetry."
}], "Text",
 CellChangeTimes->{{3.599095908443884*^9, 3.599095923068736*^9}, 
   3.599095975357345*^9, 3.599096006820848*^9, {3.599150942231863*^9, 
   3.599151174802072*^9}, {3.599151206742119*^9, 3.599151290747367*^9}, {
   3.599154418647264*^9, 3.599154430907154*^9}, {3.599154461222364*^9, 
   3.599154484935807*^9}, {3.599154515850254*^9, 3.5991545197629013`*^9}, {
   3.599154612519333*^9, 3.599154700450171*^9}, {3.599162227639473*^9, 
   3.599162278065199*^9}, {3.599416766308647*^9, 3.599416779482437*^9}, {
   3.599493078012001*^9, 3.599493089762619*^9}, 3.6117603897017593`*^9, {
   3.629673867385592*^9, 3.629673868226604*^9}, {3.629673928573654*^9, 
   3.629673932424527*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.1", " ", "Functions", " ", "with", " ", 
   SuperscriptBox["x", 
    RowBox[{"n", "/", "m"}]]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.599096033763729*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.1.1  ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599098591073866*^9, 3.599101762835546*^9, {3.599417895478991*^9, 
   3.5994178967123327`*^9}, 3.599417992001479*^9, {3.5999629134231567`*^9, 
   3.599962914394788*^9}, 3.599962970001032*^9}],

Cell[TextData[{
 "Note that cases with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " even are symmetrical about the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis while cases with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " odd are anti-symmetrical about the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis.  The curve corresponding to each power of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " has a specific name:"
}], "Text",
 CellChangeTimes->{{3.61092642248097*^9, 3.6109265872554493`*^9}, 
   3.629673887411798*^9}],

Cell["\<\
\tn = 1 \[Rule] \"linear\"
\tn = 2 \[Rule] \"quadratic\" or \"parabola\"
\tn = 3 \[Rule] \"cubic\"
\tn = 4 \[Rule] \"quartic\"
\tn = 5 \[Rule] \"quintic\"
\tn = 6 \[Rule] \"sextic\"
\tn = 7 \[Rule] \[OpenCurlyDoubleQuote]septic\[CloseCurlyDoubleQuote]
\tn = 8 \[Rule] \[OpenCurlyDoubleQuote]octic\[CloseCurlyDoubleQuote]
\tn = 9 \[Rule] \[OpenCurlyDoubleQuote]nonic\[CloseCurlyDoubleQuote]
\tn = 10 \[Rule] \[OpenCurlyDoubleQuote]decic\[CloseCurlyDoubleQuote]\
\>", "Text",
 CellChangeTimes->{
  3.599098591073866*^9, {3.599101762835546*^9, 3.599101769717752*^9}, {
   3.5991777559031754`*^9, 3.599177781516583*^9}, {3.599177859936777*^9, 
   3.5991778889619703`*^9}, {3.599178095714374*^9, 3.599178109976853*^9}, {
   3.599178163644765*^9, 3.5991781798826103`*^9}, {3.599178230311236*^9, 
   3.599178245223281*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "n"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.1.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.5", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.626898643400969*^9, 3.6268986571068077`*^9}, {
  3.626900523175349*^9, 3.626900548110383*^9}, {3.626958844204173*^9, 
  3.6269588475675993`*^9}, {3.6269603235202703`*^9, 3.626960339111161*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`n$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 1}, 1, 10, 1}, {
      Hold[$CellContext`c$$], 0.5, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$7691$$ = 
    0, $CellContext`c$7692$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$7691$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7692$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^$CellContext`n$$, {$CellContext`x, \
-1, 1}, PlotLabel -> "2.1.1"], 
      "Specifications" :> {{{$CellContext`n$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.5, 2., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6269603406728363`*^9, 3.626960417397869*^9, 
  3.629115019712384*^9, 3.6291155971126423`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["2.1.2  ", "Text"],
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c", "Text",
  FontSlant->"Italic"],
 StyleBox["/", "Text"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 "\t"
}], "Subsubsection",
 CellChangeTimes->{{3.5990983642476892`*^9, 3.599098394622282*^9}, 
   3.599101851293956*^9, {3.59910189665519*^9, 3.59910190520649*^9}, 
   3.5994179062817297`*^9, 3.599417995840704*^9, {3.599962929490357*^9, 
   3.599962970988538*^9}}],

Cell[TextData[{
 "Note that cases with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " even are symmetrical about the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis while cases with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " odd are anti-symmetrical about the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis.  The case ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1 gives a \"hyperbola\"."
}], "Text",
 CellChangeTimes->{{3.5990983642476892`*^9, 3.599098394622282*^9}, 
   3.599101851293956*^9, {3.59910189665519*^9, 3.59910190104412*^9}, {
   3.610926692321801*^9, 3.610926728693942*^9}, 3.62967385207854*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"x", "^", "n"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.1.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.610805908681415*^9, 3.610805956729953*^9}, {
   3.610806139882451*^9, 3.610806153406084*^9}, {3.6108062375582438`*^9, 
   3.6108063313576603`*^9}, {3.6108063747771463`*^9, 3.610806383533477*^9}, {
   3.6108064595476637`*^9, 3.6108064598587217`*^9}, {3.610806889399897*^9, 
   3.610806922623983*^9}, {3.610806959187541*^9, 3.6108069600626783`*^9}, {
   3.610807055377017*^9, 3.6108070604638977`*^9}, {3.610809415590176*^9, 
   3.6108094532885427`*^9}, {3.610809501401548*^9, 3.610809517090089*^9}, {
   3.6108096781425877`*^9, 3.610809691529512*^9}, {3.610810225918421*^9, 
   3.610810322182025*^9}, {3.610810594209251*^9, 3.610810665395344*^9}, {
   3.610814352778041*^9, 3.610814367900316*^9}, {3.61081461032932*^9, 
   3.610814701339855*^9}, {3.610814753527589*^9, 3.610814756350594*^9}, {
   3.6108913411555405`*^9, 3.6108914445458784`*^9}, {3.610891478197243*^9, 
   3.6108914800384274`*^9}, {3.6108915183132544`*^9, 3.610891524503873*^9}, {
   3.6108916783032513`*^9, 3.6108917245028715`*^9}, 3.61092601473136*^9, {
   3.610926628810236*^9, 3.610926654521453*^9}, {3.611323720370606*^9, 
   3.611323747330778*^9}, 3.626898385810523*^9, {3.6268986865757113`*^9, 
   3.6268987019131727`*^9}, 3.62690051170082*^9, {3.626900558411528*^9, 
   3.6269005612115803`*^9}, {3.626958858979023*^9, 3.6269588613042192`*^9}, {
   3.626960435532546*^9, 3.626960440146489*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, $CellContext`n$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 1}, 1, 10, 1}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$6104$$ = 
    0, $CellContext`c$6105$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.1, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$6104$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6105$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/$CellContext`x^$CellContext`n$$, {$CellContext`x, \
-1, 1}, PlotLabel -> Style["2.1.2", Black]], 
      "Specifications" :> {{{$CellContext`n$$, 1}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}, LabelStyle -> 
        20}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629115265777199*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.1.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 "  = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    RowBox[{"n", "/", "m"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599098661901824*^9, 3.599101916786057*^9, 3.599417908242375*^9, 
   3.599417998690818*^9, {3.5999629313774977`*^9, 3.5999629720886602`*^9}, {
   3.611324818362597*^9, 3.611324852557934*^9}}],

Cell["\<\
n = 3; m = 2 \[Rule] \"semicubical parabola\"
n = 2; m = 3 \[Rule] \"cusp catastrophe\" \
\>", "Text",
 CellChangeTimes->{
  3.599098661901824*^9, 3.599101916786057*^9, {3.59917764724596*^9, 
   3.599177712162613*^9}, 3.6108439679072723`*^9, {3.616767330811412*^9, 
   3.616767331247364*^9}, {3.629673894010507*^9, 3.629673895259931*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Abs", "[", "x", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"n", "/", "m"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.1.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "n"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.5", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5990969291440067`*^9, 3.599097013207692*^9}, {
   3.599097050186695*^9, 3.599097052421476*^9}, {3.599097540900606*^9, 
   3.599097556499707*^9}, {3.59909791063457*^9, 3.59909791515373*^9}, {
   3.6108435549808207`*^9, 3.6108435591322517`*^9}, {3.610843711072209*^9, 
   3.610843725407124*^9}, {3.610926829758939*^9, 3.6109268300838633`*^9}, {
   3.6109269165732307`*^9, 3.610926939410133*^9}, {3.611323814096187*^9, 
   3.611323817705648*^9}, {3.6113242667225513`*^9, 3.611324291383407*^9}, {
   3.611324337308069*^9, 3.611324342971259*^9}, {3.611324395410244*^9, 
   3.611324406371619*^9}, {3.61132448886022*^9, 3.6113244890846577`*^9}, {
   3.611324579536289*^9, 3.611324614410062*^9}, {3.611324863886743*^9, 
   3.611324866499172*^9}, 3.6268984070678463`*^9, {3.626898724725346*^9, 
   3.626898735738791*^9}, 3.626900491263994*^9, {3.626900567248595*^9, 
   3.626900591747107*^9}, {3.6269589113426533`*^9, 3.6269589137664127`*^9}, {
   3.626960454433484*^9, 3.626960457893085*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 
    3, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}, {{
       Hold[$CellContext`m$$], $CellContext`n$$}, 1, 10, 1}, {
      Hold[$CellContext`c$$], 0.5, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1514$$ = 
    0, $CellContext`m$1515$$ = 0, $CellContext`c$1516$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 
        0.5, $CellContext`m$$ = $CellContext`n$$, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1514$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$1515$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1516$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Abs[$CellContext`x]^($CellContext`n$$/$CellContext`m$$), \
{$CellContext`x, -1, 1}, PlotLabel -> Style["2.1.3", Black]], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, $CellContext`n$$}, 1, 10, 1, 
         Appearance -> "Labeled"}, {$CellContext`c$$, 0.5, 2., Appearance -> 
         "Labeled"}}, "Options" :> {LabelStyle -> 20}, "DefaultOptions" :> {}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599097018640664*^9, 3.5990970622118607`*^9, 
  3.5990975586481867`*^9, 3.599097916911147*^9, 3.610926831611822*^9, 
  3.611323824941216*^9, 3.611324369408288*^9, 3.6113244144702597`*^9, 
  3.611324490234828*^9, 3.6113245630661716`*^9, 3.611324616465523*^9, 
  3.6113248681330442`*^9, 3.626898737402646*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.1.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 "  = ",
 StyleBox["c/",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    RowBox[{"n", "/", "m"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599417909917315*^9, 3.599418003028438*^9, {3.599962932890451*^9, 
   3.5999629731140137`*^9}, {3.611324893801242*^9, 3.611324896673538*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{
       RowBox[{"Abs", "[", "x", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"n", "/", "m"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.1.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "n"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5990971458595123`*^9, 3.599097155208005*^9}, {
   3.599097588500805*^9, 3.599097608062509*^9}, {3.599097895365829*^9, 
   3.5990978996398897`*^9}, {3.610843568456815*^9, 3.610843572532002*^9}, {
   3.610843734622409*^9, 3.610843760934613*^9}, {3.610926960372137*^9, 
   3.610926988985032*^9}, {3.611323900845071*^9, 3.611323905768305*^9}, {
   3.611324697249824*^9, 3.61132473343572*^9}, {3.611324901962028*^9, 
   3.611324904436639*^9}, 3.6268984331296797`*^9, {3.626898745948474*^9, 
   3.6268987557739897`*^9}, 3.626900486575513*^9, {3.626900605810576*^9, 
   3.626900627471998*^9}, {3.626958924928631*^9, 3.62695893711725*^9}, {
   3.6269604664190702`*^9, 3.626960479254999*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.01, $CellContext`m$$ = 
    1, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}, {{
       Hold[$CellContext`m$$], $CellContext`n$$}, 1, 10, 1}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1069$$ = 
    0, $CellContext`m$1070$$ = 0, $CellContext`c$1071$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 
        0.01, $CellContext`m$$ = $CellContext`n$$, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1069$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$1070$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1071$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/
        Abs[$CellContext`x]^($CellContext`n$$/$CellContext`m$$), \
{$CellContext`x, -1, 1}, PlotLabel -> "2.1.4"], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, $CellContext`n$$}, 1, 10, 1, 
         Appearance -> "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`n$$, $CellContext`m$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.626898587692943*^9, 3.6268987578862047`*^9, 
  3.626960473856696*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.2", " ", "Functions", " ", "with", " ", 
   StyleBox[
    SuperscriptBox["x", "n"],
    FontSlant->"Italic"], " ", "and", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], "+", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], 
    StyleBox["m",
     FontSlant->"Italic"]]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.609096033763729*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.1   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417916441627*^9, 3.599417982740963*^9, {3.5999629572778893`*^9, 
   3.599962961987574*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", 
        RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.610843797295692*^9, 3.610843812644722*^9}, {3.6108439190326014`*^9, 
   3.610843940783046*^9}, {3.6113250941010513`*^9, 3.6113250994132957`*^9}, {
   3.611325137913886*^9, 3.611325190163259*^9}, 3.611325241127756*^9, {
   3.6113253362640963`*^9, 3.611325337463921*^9}, {3.611325497716037*^9, 
   3.611325497989992*^9}, {3.626898472322505*^9, 3.6268985449649143`*^9}, {
   3.626898766173992*^9, 3.626898776274323*^9}, 3.6269004653000507`*^9, {
   3.626900637959817*^9, 3.626900675259439*^9}, {3.626960514431561*^9, 
   3.626960523406527*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$400$$ = 
    0, $CellContext`b$401$$ = 0, $CellContext`c$402$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$400$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$401$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$402$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x), {$CellContext`x, -1, 1}, PlotLabel -> "2.2.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599097843723398*^9, 3.599097865512525*^9}, 
   3.599098014377316*^9, 3.599159174734022*^9, 3.6108438150033293`*^9, 
   3.6108439449580097`*^9, 3.611325109772448*^9, 3.61132515286001*^9, {
   3.6113251941416807`*^9, 3.6113252419212513`*^9}, 3.611325343251008*^9, 
   3.61132549989736*^9, 3.62689855821224*^9, 3.626898779513192*^9, 
   3.6268989451317463`*^9, 3.6269006795309887`*^9, 3.627910213813307*^9, 
   3.627910290042282*^9, 3.6291591652899446`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.2   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599417917992794*^9, 3.599417978991232*^9, 3.599962984620627*^9, 
   3.599963085506712*^9, {3.599963205057186*^9, 3.59996320505727*^9}, {
   3.599963441694983*^9, 3.5999634416950693`*^9}}],

Cell["\[OpenCurlyDoubleQuote]parabola\[CloseCurlyDoubleQuote]", "Text",
 CellChangeTimes->{{3.5991775695078163`*^9, 3.599177590029861*^9}, 
   3.6193926546029*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.2\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5990980717479973`*^9, 3.5990981577163067`*^9}, 
   3.5991591680749702`*^9, 3.599159211648135*^9, 3.610843919270237*^9, {
   3.610843990158008*^9, 3.610843992208125*^9}, {3.611325289802527*^9, 
   3.611325311265534*^9}, {3.611325371853119*^9, 3.611325428077538*^9}, {
   3.626898803359737*^9, 3.6268989031099987`*^9}, 3.626898957246862*^9, 
   3.6269004600113287`*^9, {3.626900691346651*^9, 3.626900708509048*^9}, {
   3.6269605327806253`*^9, 3.62696053627029*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2029$$ = 
    0, $CellContext`b$2030$$ = 0, $CellContext`c$2031$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2029$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2030$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2031$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^2, {$CellContext`x, -1, 1}, PlotLabel -> "2.2.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.62689895893301*^9, 3.626900478530896*^9, 
  3.629159246801646*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.3   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.59941791950846*^9, 3.599417969240058*^9, 3.5999629864320917`*^9, 
   3.599963087807041*^9, {3.599963207275359*^9, 3.599963207275463*^9}, {
   3.599963444678286*^9, 3.599963444678369*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.3\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, 
   3.59915916812327*^9, 3.5991592116979113`*^9, 3.610843919351098*^9, {
   3.610844014646003*^9, 3.610844017345607*^9}, {3.626898970994862*^9, 
   3.62689902834466*^9}, 3.626899487528187*^9, 3.626900455762292*^9, {
   3.626900724770417*^9, 3.62690073910886*^9}, {3.6269605490179663`*^9, 
   3.6269605531175632`*^9}, {3.629159366920323*^9, 3.629159389877017*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.5, $CellContext`b$$ = -2, \
$CellContext`c$$ = 0.5, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -2}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3369$$ = 
    0, $CellContext`b$3370$$ = 0, $CellContext`c$3371$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`b$$ = -2, \
$CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3369$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3370$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3371$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^3, {$CellContext`x, -1, 1}, PlotLabel -> "2.2.3"], 
      "Specifications" :> {{{$CellContext`a$$, -0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -2}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5990982773238363`*^9, 3.61142462825664*^9, 3.6268990303278933`*^9, 
   3.6291593379964113`*^9, {3.6291593738293257`*^9, 3.629159391478916*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.4   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 StyleBox["a ",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.5994179209041557`*^9, 3.599417960478298*^9, 
  3.599962987869858*^9, 3.599963089880877*^9, 3.599963210082135*^9, 
  3.599963331389488*^9, 3.599963446343671*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.4\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, 3.5991591681735992`*^9, 
   3.599159211763599*^9, 3.6108439194343367`*^9, {3.6108440284957952`*^9, 
   3.610844029983225*^9}, {3.6268990487080727`*^9, 3.626899090694202*^9}, 
   3.626899481941147*^9, 3.6269004487630253`*^9, {3.6269007516831284`*^9, 
   3.626900764457321*^9}, {3.626960561154933*^9, 3.626960565429516*^9}, {
   3.6291594594160023`*^9, 3.629159464964507*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4236$$ = 
    0, $CellContext`b$4237$$ = 0, $CellContext`c$4238$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4236$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4237$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4238$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x), {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599098741950184*^9, 3.626899098745441*^9, {3.629159450000358*^9, 
   3.629159466718779*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.5   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599417922567395*^9, 3.599417954740797*^9, 3.599962989796262*^9, 
   3.599963092194625*^9, {3.599963214308383*^9, 3.599963214308463*^9}, {
   3.5999634500939283`*^9, 3.5999634500940027`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.5\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.5991591682236967`*^9, 3.5991592118135433`*^9, 
   3.6108439195175447`*^9, {3.610844037108753*^9, 3.610844038508644*^9}, {
   3.6268991780465918`*^9, 3.6268992454302197`*^9}, 3.626899476190723*^9, 
   3.626900437910925*^9, {3.626900775747047*^9, 3.626900782032675*^9}, {
   3.626960572406225*^9, 3.626960576954196*^9}, {3.6291595400789347`*^9, 
   3.629159544539105*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5477$$ = 
    0, $CellContext`b$5478$$ = 0, $CellContext`c$5479$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5477$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$5478$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5479$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599098846657919*^9, 3.6268992513644123`*^9, 3.626900440942827*^9, {
   3.62915953081493*^9, 3.629159546444017*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.6   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.59941792408088*^9, 3.599417946682288*^9}, 
   3.599962991083721*^9, 3.5999630945949793`*^9, {3.599963218224579*^9, 
   3.5999632182246532`*^9}, {3.5999634545459414`*^9, 3.5999634545460453`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.6\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, 3.599159168274495*^9, 
   3.599159211864566*^9, 3.610843919600972*^9, {3.610844048096004*^9, 
   3.610844049683297*^9}, {3.626899336818481*^9, 3.6268993843188553`*^9}, 
   3.626899471017535*^9, 3.6269004334862022`*^9, {3.626900791809278*^9, 
   3.626900800394719*^9}, {3.6269605853920593`*^9, 3.6269605897793303`*^9}, {
   3.629159607391049*^9, 3.629159612539371*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6861$$ = 
    0, $CellContext`b$6862$$ = 0, $CellContext`c$6863$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6861$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6862$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6863$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {367., 375.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.62915967145306*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.7   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")\t\t",
 "\t\t"
}], "Subsubsection",
 CellChangeTimes->{3.599962997109686*^9, 3.599963096569767*^9, 
  3.599963219834086*^9, 3.599963456558228*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.7\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, 3.599159168324183*^9, 3.599159211913579*^9, 
   3.610843919684257*^9, {3.610844059970999*^9, 3.6108440613728037`*^9}, {
   3.626899405044858*^9, 3.6268994589907618`*^9}, {3.626900030284182*^9, 
   3.626900038275695*^9}, 3.626900426837619*^9, {3.6269008148465757`*^9, 
   3.626900823282611*^9}, {3.626960599804468*^9, 3.626960603703938*^9}, {
   3.6291597479421453`*^9, 3.629159755538957*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8038$$ = 
    0, $CellContext`b$8039$$ = 0, $CellContext`c$8040$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8038$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8039$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8040$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x), {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599099027741831*^9, 3.611425129507256*^9, 
  3.626900045698481*^9, 3.626900828714245*^9, 3.6291597572341957`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.8   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999629985091963`*^9, 3.5999630987197113`*^9, {3.599963221659912*^9, 
   3.599963221659998*^9}, {3.599963459095989*^9, 3.599963459096073*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "4.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"TrackedSymbols", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599159168374228*^9, 3.599159211964305*^9, 3.610843919767891*^9, {
   3.6108440720460863`*^9, 3.610844073484063*^9}, {3.626900076337661*^9, 
   3.626900118161148*^9}, 3.626900181464979*^9, {3.62690041793822*^9, 
   3.626900419260415*^9}, {3.626900835755384*^9, 3.626900843480913*^9}, {
   3.626960613403832*^9, 3.6269606173034077`*^9}, {3.629159802714679*^9, 
   3.629159832026536*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.5, $CellContext`b$$ = -1, \
$CellContext`c$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 4.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9083$$ = 
    0, $CellContext`b$9084$$ = 0, $CellContext`c$9085$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`b$$ = -1, \
$CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9083$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$9084$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9085$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.8"], 
      "Specifications" :> {{{$CellContext`a$$, -0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 4., Appearance -> "Labeled", 
         TrackedSymbols -> 
         Dynamic[{$CellContext`a$$, $CellContext`b$$, $CellContext`c$$}]}}, 
      "Options" :> {}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599099110676835*^9, 3.611425169461176*^9, 3.6269001827092*^9, {
   3.629159815148707*^9, 3.62915983535159*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.9   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999629997345123`*^9, 3.5999631025455112`*^9, {3.599963224510223*^9, 
   3.599963224510313*^9}, {3.599963461730315*^9, 3.5999634617304*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.9\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, 3.599159168423764*^9, 3.59915921201443*^9, 
   3.610843919850721*^9, {3.6108440815087957`*^9, 3.6108440826216583`*^9}, {
   3.6269002154120903`*^9, 3.626900259225952*^9}, {3.626900854394846*^9, 
   3.6269008603330927`*^9}, {3.626960625866808*^9, 3.6269606299044333`*^9}, {
   3.6291598805775967`*^9, 3.629159886438978*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10039$$ = 
    0, $CellContext`b$10040$$ = 0, $CellContext`c$10041$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0.5, $CellContext`b$$ = -1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10039$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$10040$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10041$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599099170492003*^9, 3.611425194395973*^9, 3.626900262528417*^9, 
   3.626900875957589*^9, {3.629159888794298*^9, 3.629159918133513*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.10   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.5999630019593973`*^9, 3.599963104845622*^9, 
  3.5999632266086063`*^9, 3.5999634645843143`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "3"}], 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.10\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, 
   3.5991591684740963`*^9, 3.599159212064391*^9, 3.6108439199337387`*^9, {
   3.610844091808999*^9, 3.6108440938085423`*^9}, {3.6269002778985767`*^9, 
   3.6269002806783743`*^9}, {3.626900361923354*^9, 3.626900393483884*^9}, {
   3.6269008841459084`*^9, 3.62690089111996*^9}, {3.626960637354196*^9, 
   3.626960641841588*^9}, {3.629159966240365*^9, 3.6291599996282682`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 4.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10702$$ = 
    0, $CellContext`b$10703$$ = 0, $CellContext`c$10704$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10702$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$10703$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10704$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^3) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x), {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.10"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 4., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5990992585833473`*^9, 3.5990992777051153`*^9}, 
   3.6114252199490337`*^9, 3.6269003982730618`*^9, 3.629159974604684*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.11   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963003259465*^9, 3.599963106708284*^9, {3.59996322980834*^9, 
   3.599963229808419*^9}, {3.599963466662627*^9, 3.59996346666271*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "3"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "4.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, 3.5991591685239353`*^9, 
   3.599159212114298*^9, 3.610843920017335*^9, {3.610844104396517*^9, 
   3.610844105945705*^9}, {3.626900905543468*^9, 3.626900932280751*^9}, {
   3.6269590072440853`*^9, 3.626959011092152*^9}, {3.626960648992338*^9, 
   3.626960653366939*^9}, {3.629160057365182*^9, 3.629160061300632*^9}, {
   3.629160108251848*^9, 3.6291601149273777`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = -1, \
$CellContext`c$$ = 4, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 4.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12244$$ = 
    0, $CellContext`b$12245$$ = 0, $CellContext`c$12246$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = -1, \
$CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12244$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$12245$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12246$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^3) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.11"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 4., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599099345174778*^9, 3.6114252472821093`*^9, 
  3.629160065404299*^9, 3.6291601214901543`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.12   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999630048102093`*^9, 3.5999631084218607`*^9, {3.599963233692274*^9, 
   3.599963233692354*^9}, {3.599963469563714*^9, 3.599963469563794*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "3"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, 3.599159168574485*^9, 
   3.599159212164442*^9, 3.610843920083806*^9, {3.61084411315899*^9, 
   3.610844114696445*^9}, 3.61142535378153*^9, 3.611425389769487*^9, {
   3.611425425732059*^9, 3.611425432168088*^9}, {3.6269009512436037`*^9, 
   3.626900972868216*^9}, {3.626959426039795*^9, 3.626959430578211*^9}, {
   3.626960659629648*^9, 3.626960663691895*^9}, {3.6291601655524807`*^9, 
   3.629160169888236*^9}, {3.629160205939386*^9, 3.629160224138845*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = -1, \
$CellContext`c$$ = 5, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 5.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13647$$ = 
    0, $CellContext`b$13648$$ = 0, $CellContext`c$13649$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = -1, \
$CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13647$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$13648$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13649$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^3) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.2.12"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 5., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5990993953700314`*^9, 3.611425267953733*^9, 3.611425355026042*^9, 
   3.611425391488759*^9, 3.611425432903987*^9, 3.626900973811751*^9, 
   3.6291601720636253`*^9, {3.6291602137790318`*^9, 3.629160228401016*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.13   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["a ",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.5999630064218493`*^9, 3.59996311162051*^9, 
  3.599963236196868*^9, 3.599963324251348*^9, 3.599963472609221*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, 3.599159168623603*^9, 3.599159212232543*^9, 
   3.610843920167858*^9, {3.610844126259038*^9, 3.610844127783828*^9}, {
   3.611425610654163*^9, 3.611425658107259*^9}, {3.611425690533432*^9, 
   3.611425700152458*^9}, 3.611425733034843*^9, {3.611425791771838*^9, 
   3.6114257999538937`*^9}, {3.611614903027773*^9, 3.611614920473159*^9}, {
   3.611614978811554*^9, 3.611614981963162*^9}, {3.626900999705433*^9, 
   3.6269010161283693`*^9}, {3.626958768979804*^9, 3.626958781580743*^9}, {
   3.626959018356292*^9, 3.626959021731001*^9}, {3.626960673964031*^9, 
   3.626960680054743*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14334$$ = 
    0, $CellContext`b$14335$$ = 0, $CellContext`c$14336$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14334$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$14335$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14336$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.13"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599099488937196*^9, 3.61142547048208*^9, {3.611425618965961*^9, 
   3.611425659449297*^9}, 3.611425702167139*^9, 3.611425735410151*^9, 
   3.611425804343772*^9, 3.6116149297716837`*^9, {3.6269010205298243`*^9, 
   3.626901028866976*^9}, 3.6291602929336*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.14   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963008635167*^9, 3.599963113621829*^9, {3.59996323795949*^9, 
   3.599963237959565*^9}, {3.599963477562763*^9, 3.599963477562838*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099674403735*^9, 3.5990996781790323`*^9}, 3.5991591686738167`*^9, 
   3.599159212280204*^9, 3.610843920250307*^9, {3.610844134833947*^9, 
   3.610844136834276*^9}, {3.611614962209292*^9, 3.611614968421516*^9}, {
   3.611615004836117*^9, 3.6116150254737177`*^9}, {3.626901044955016*^9, 
   3.626901076567135*^9}, 3.6269587574667273`*^9, {3.626959028868513*^9, 
   3.626959032794024*^9}, {3.626960690651547*^9, 3.62696069560386*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15078$$ = 
    0, $CellContext`b$15079$$ = 0, $CellContext`c$15080$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15078$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15079$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15080$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^2, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.14"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599099613783387*^9, {3.611614991043873*^9, 3.611615016453842*^9}, {
   3.629160325123979*^9, 3.629160349905675*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.15   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999630120229692`*^9, 3.5999631165348997`*^9, {3.599963239994116*^9, 
   3.599963239994204*^9}, {3.599963479729499*^9, 3.599963479729599*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, 3.599159168723506*^9, 
   3.599159212331262*^9, 3.610843920333376*^9, {3.610844143671384*^9, 
   3.610844145646586*^9}, {3.6116150483124857`*^9, 3.611615069985326*^9}, {
   3.626901089853499*^9, 3.626901117116871*^9}, 3.626958751291933*^9, {
   3.6269590381683683`*^9, 3.626959041668528*^9}, {3.6269607032898912`*^9, 
   3.6269607079161263`*^9}, 3.62916038151509*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.001, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.001, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15742$$ = 
    0, $CellContext`b$15743$$ = 0, $CellContext`c$15744$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.001}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15742$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15743$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15744$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^3, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.15"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599099689570344*^9, {3.6116150575109873`*^9, 3.611615070630786*^9}, 
   3.6116151108615923`*^9, {3.62916037369676*^9, 3.629160384701807*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.16   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.599963013972629*^9, 3.599963118183886*^9, 
  3.599963242746952*^9, 3.599963481822013*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, 3.599159168773617*^9, 3.599159212381151*^9, 
   3.6108439204179792`*^9, {3.610844151921545*^9, 3.610844153459144*^9}, {
   3.611615131200532*^9, 3.6116151422106667`*^9}, {3.626901129066897*^9, 
   3.626901152402644*^9}, {3.6269590484056683`*^9, 3.6269590523058023`*^9}, {
   3.62696071917774*^9, 3.626960724216055*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16151$$ = 
    0, $CellContext`b$16152$$ = 0, $CellContext`c$16153$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16151$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16152$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16153$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.16"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599099759113586*^9, 3.611615143059186*^9, 
  3.629160416800714*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.17   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963015599909*^9, 3.59996312058479*^9, {3.599963244909966*^9, 
   3.5999632449100437`*^9}, {3.599963486280539*^9, 3.599963486280623*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.17\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, 
   3.5991591688236856`*^9, 3.599159212431077*^9, 3.610843920500997*^9, {
   3.610844160771572*^9, 3.6108441623715687`*^9}, {3.611615154501412*^9, 
   3.611615164548469*^9}, {3.626901169993743*^9, 3.6269011959915857`*^9}, 
   3.6269587420059013`*^9, {3.62695905780573*^9, 3.6269590604304132`*^9}, {
   3.626960730265781*^9, 3.626960734092464*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16558$$ = 
    0, $CellContext`b$16559$$ = 0, $CellContext`c$16560$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16558$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16559$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16560$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.17"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599099819213855*^9, 3.5990998493754587`*^9, 
  3.611615165273508*^9, 3.629160439916319*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.18   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999630173362513`*^9, 3.599963122660201*^9, {3.599963247543828*^9, 
   3.599963247543909*^9}, {3.599963367993338*^9, 3.599963372018659*^9}, {
   3.599963488481248*^9, 3.599963488481332*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.18\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "0.2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, 3.599159168872713*^9, 
   3.599159212497808*^9, 3.6108439205836277`*^9, {3.6108441695467854`*^9, 
   3.610844171409307*^9}, {3.611615177450568*^9, 3.611615184498538*^9}, {
   3.626901208803669*^9, 3.6269012557018347`*^9}, {3.6269590799058237`*^9, 
   3.626959083318343*^9}, {3.62696074145199*^9, 3.626960746691175*^9}, 
   3.629160486265568*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.001, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.001, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17737$$ = 
    0, $CellContext`b$17738$$ = 0, $CellContext`c$17739$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.001}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17737$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$17738$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17739$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.18"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.2, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629160487760357*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.19   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/(",
 StyleBox["a ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.5999630188118134`*^9, 3.599963128322727*^9, 3.599963249973521*^9, {
   3.599963313675097*^9, 3.599963319975918*^9}, 3.5999634907369223`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.19\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, 3.599159168922864*^9, 
   3.599159212547501*^9, 3.610843920667014*^9, {3.610844179171668*^9, 
   3.61084418089655*^9}, {3.611615196463739*^9, 3.611615204398664*^9}, {
   3.626901272041404*^9, 3.6269012995778027`*^9}, 3.62690183054871*^9, {
   3.6269591090058393`*^9, 3.626959112354569*^9}, {3.626960755777258*^9, 
   3.626960761179637*^9}, {3.6291605245528*^9, 3.629160529701219*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18657$$ = 
    0, $CellContext`b$18658$$ = 0, $CellContext`c$18659$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18657$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18658$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18659$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.19"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5991000299112062`*^9, 3.599100059093164*^9}, 
   3.611615205103043*^9, 3.626901837789029*^9, {3.629160513862111*^9, 
   3.6291605326931133`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.20   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963020249908*^9, 3.599963130548759*^9, {3.59996325386132*^9, 
   3.59996325386141*^9}, {3.59996349286517*^9, 3.599963492865254*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.20\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, 3.599159168973454*^9, 3.599159212597414*^9, 
   3.6108439207503977`*^9, {3.610844188322195*^9, 3.610844190109172*^9}, {
   3.611615215026671*^9, 3.611615222448606*^9}, {3.6269018487740183`*^9, 
   3.6269018831360407`*^9}, {3.626959123130444*^9, 3.6269591262290697`*^9}, {
   3.6269607665646276`*^9, 3.6269607713906193`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19146$$ = 
    0, $CellContext`b$19147$$ = 0, $CellContext`c$19148$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19146$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19147$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19148$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.20"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599100135090125*^9, 3.611615223253085*^9, 
  3.626901887547995*^9, 3.629160574363085*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.21   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963024437207*^9, 3.599963132411765*^9, {3.59996325631223*^9, 
   3.599963256312318*^9}, {3.59996349496419*^9, 3.5999634949642773`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.21\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, 3.599159169023549*^9, 3.5991592126473217`*^9, 
   3.6108439208338337`*^9, {3.610844197021764*^9, 3.610844198609433*^9}, {
   3.6116152352139397`*^9, 3.611615255388052*^9}, {3.6269019008861723`*^9, 
   3.62690192476084*^9}, 3.626958725680751*^9, {3.626959154630334*^9, 
   3.626959158316002*^9}, {3.626960777938323*^9, 3.6269607828155603`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.05, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20127$$ = 
    0, $CellContext`b$20128$$ = 0, $CellContext`c$20129$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20127$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$20128$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20129$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.21"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599100196358913*^9, {3.611615244121799*^9, 3.611615255973825*^9}, 
   3.6291605984630203`*^9, 3.6291606639893713`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.22   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.599963026236878*^9, {3.599963134394981*^9, 3.599963138869124*^9}, 
   3.599963259087657*^9, 3.599963497424738*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.22\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, 
   3.5991591690739098`*^9, 3.5991592127157097`*^9, 3.6108439209171753`*^9, {
   3.610844205359507*^9, 3.610844206659191*^9}, {3.611615297938944*^9, 
   3.61161530677442*^9}, {3.626901943773052*^9, 3.626901993360108*^9}, 
   3.626958719793206*^9, {3.6269591651798887`*^9, 3.626959168092099*^9}, {
   3.626960788725657*^9, 3.626960793453546*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20576$$ = 
    0, $CellContext`b$20577$$ = 0, $CellContext`c$20578$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20576$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$20577$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20578$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.22"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599100270392701*^9, 3.599100291304775*^9}, 
   3.611615307363742*^9, 3.629160709976096*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.23   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963028374751*^9, 3.599963153601482*^9, {3.599963262628229*^9, 
   3.5999632626283092`*^9}, {3.599963500032569*^9, 3.599963500032653*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.23\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.5991591691239347`*^9, 
   3.599159212764662*^9, 3.610843920982912*^9, {3.610844215134535*^9, 
   3.610844216459516*^9}, {3.611615322164094*^9, 3.611615352649498*^9}, {
   3.6269020044252872`*^9, 3.62690204278475*^9}, {3.626959173193108*^9, 
   3.62695917621727*^9}, {3.626960798175755*^9, 3.626960802353356*^9}, 
   3.629160743564929*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21751$$ = 
    0, $CellContext`b$21752$$ = 0, $CellContext`c$21753$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21751$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$21752$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21753$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.23"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629160744880157*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.24   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963029962722*^9, 3.5999631564398108`*^9, {3.599963273646861*^9, 
   3.5999632736469507`*^9}, {3.599963503714847*^9, 3.599963503714929*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.24\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.3"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, 
   3.5991591691729593`*^9, 3.599159212813569*^9, 3.6108439210681973`*^9, {
   3.6108442231844473`*^9, 3.610844224771667*^9}, {3.611615366814921*^9, 
   3.6116153749619083`*^9}, {3.6269020562209263`*^9, 3.626902078008143*^9}, 
   3.6269587127311563`*^9, {3.626959181929756*^9, 3.626959185166985*^9}, {
   3.626960806950612*^9, 3.626960812304551*^9}, {3.6291608493007183`*^9, 
   3.6291608502129707`*^9}, {3.6291608816396837`*^9, 3.6291608978506517`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.3, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.3}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$23702$$ = 
    0, $CellContext`b$23703$$ = 0, $CellContext`c$23704$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.3, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$23702$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$23703$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$23704$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.24"], 
      "Specifications" :> {{{$CellContext`a$$, -0.3}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599100426821011*^9, 3.611615375646369*^9, 3.6291607930876083`*^9, 
   3.629160851739336*^9, {3.629160884033843*^9, 3.629160903782977*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.25   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{{3.59915176076681*^9, 3.5991517747544203`*^9}, 
   3.599963031524192*^9, 3.599963159577059*^9, 3.599963265124515*^9, 
   3.599963510875602*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.25\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.01"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, 3.599159169222973*^9, 
   3.599159212864613*^9, 3.610843921151164*^9, {3.610844234234482*^9, 
   3.610844236084508*^9}, {3.611615385701796*^9, 3.611615393699445*^9}, {
   3.61161544531418*^9, 3.6116154569497623`*^9}, {3.6269020929966507`*^9, 
   3.62690211829673*^9}, {3.626959190242413*^9, 3.626959200516605*^9}, {
   3.626960816425412*^9, 3.626960821490439*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.01}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24296$$ = 
    0, $CellContext`b$24297$$ = 0, $CellContext`c$24298$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24296$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$24297$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24298$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.2.25"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991005165037813`*^9, 3.6116153944811707`*^9, 
  3.611615426166662*^9, 3.6116154582453203`*^9, 3.626902124535585*^9, 
  3.629160937469421*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.26   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]],
 "/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963033762919*^9, 3.599963161639504*^9, {3.599963268663406*^9, 
   3.599963268663522*^9}, {3.599963513216501*^9, 3.5999635132165833`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.26\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599159169273047*^9, 3.599159212914756*^9, 
   3.610843921234136*^9, {3.610844244272017*^9, 3.610844246022497*^9}, {
   3.6116154731149807`*^9, 3.611615508925232*^9}, {3.626902136495117*^9, 
   3.6269021635212107`*^9}, {3.6269592069290047`*^9, 3.626959210479295*^9}, {
   3.6269608266017323`*^9, 3.626960832715864*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24705$$ = 
    0, $CellContext`b$24706$$ = 0, $CellContext`c$24707$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24705$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$24706$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24707$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^2/$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.26"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991006122856627`*^9, {3.6116154810325003`*^9, 3.611615510629217*^9}, 
   3.629160971181539*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.27   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]],
 "/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963035475647*^9, 3.599963163128351*^9, {3.599963281645385*^9, 
   3.599963281645462*^9}, {3.599963514901005*^9, 3.599963514901114*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.27\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, 3.599159169323572*^9, 
   3.5991592129647408`*^9, 3.610843921317457*^9, {3.610844253759573*^9, 
   3.6108442554095373`*^9}, {3.611615530052737*^9, 3.61161557818934*^9}, {
   3.6269021751336946`*^9, 3.626902201895987*^9}, {3.6269592170043993`*^9, 
   3.62695921995338*^9}, {3.6269608380378323`*^9, 3.626960844253313*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$25112$$ = 
    0, $CellContext`b$25113$$ = 0, $CellContext`c$25114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25112$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$25113$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^3/$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.27"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599100690619926*^9, {3.6116155406477623`*^9, 3.611615579076624*^9}, 
   3.629160993520492*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.28   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.599963037101861*^9, 3.599963165402213*^9, 
  3.5999632840274963`*^9, 3.599963516540936*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], " ", ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.28\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, 3.599159169374425*^9, 3.599159213014544*^9, 
   3.6108439214004183`*^9, {3.610844262509248*^9, 3.610844264184759*^9}, {
   3.611615596315815*^9, 3.611615659388371*^9}, {3.626902219408724*^9, 
   3.626902242082943*^9}, {3.6269592283169518`*^9, 3.626959231704067*^9}, {
   3.626960849864193*^9, 3.6269608557527113`*^9}, 3.6291610173386393`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.05, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$25522$$ = 
    0, $CellContext`b$25523$$ = 0, $CellContext`c$25524$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.03}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25522$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$25523$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25524$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.28"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59910087176353*^9, {3.611615626725912*^9, 3.611615660497492*^9}, 
   3.629161018865367*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.29   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963038663686*^9, 3.599963168252829*^9, {3.5999632860291157`*^9, 
   3.599963286029194*^9}, {3.599963518650009*^9, 3.599963518650091*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.29\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599159169424056*^9, 3.5991592130645523`*^9, 3.6108439214615383`*^9, {
   3.610844271972042*^9, 3.610844273847393*^9}, {3.611615671678562*^9, 
   3.611615705187935*^9}, {3.626902253045432*^9, 3.62690227533281*^9}, {
   3.6269592379286633`*^9, 3.626959242802944*^9}, {3.626960860849935*^9, 
   3.626960865939543*^9}, 3.629161064314451*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26943$$ = 
    0, $CellContext`b$26944$$ = 0, $CellContext`c$26945$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.03}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26943$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$26944$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26945$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^2/$CellContext`x^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.29"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629161065291952*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.30   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963040088841*^9, 3.5999631719289*^9, {3.599963288514531*^9, 
   3.599963288514616*^9}, {3.5999635240504217`*^9, 3.5999635240505037`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "3"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.30\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", "0.001", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, 3.5991591694734488`*^9, 3.599159213114485*^9, 
   3.610843921550692*^9, {3.6108442800857487`*^9, 3.610844281784388*^9}, {
   3.6116157166523323`*^9, 3.611615774414372*^9}, {3.6269022898188972`*^9, 
   3.626902314807865*^9}, 3.626958693204462*^9, {3.626959253164748*^9, 
   3.626959256892373*^9}, {3.6269608708136787`*^9, 3.62696087610188*^9}, 
   3.6291611208519497`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.001, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$27746$$ = 
    0, $CellContext`b$27747$$ = 0, $CellContext`c$27748$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.03}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27746$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$27747$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27748$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^3/$CellContext`x^2), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.30"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.001, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.611615760556456*^9, 3.6116157755008593`*^9}, {
  3.629161107913794*^9, 3.629161122127274*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.31   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 "  + ",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963041602312*^9, {3.599963174553287*^9, 3.599963176136923*^9}, {
   3.599963290628604*^9, 3.599963306938695*^9}, 3.599963526553543*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], ")"}], "/", 
       RowBox[{"x", "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.31\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.01"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101394331218*^9, 3.599101402191518*^9}, 3.610843921633815*^9, {
   3.610844288409528*^9, 3.610844289922247*^9}, {3.6116157891788883`*^9, 
   3.611615829327002*^9}, {3.626902325132494*^9, 3.626902353132402*^9}, {
   3.626959263779396*^9, 3.6269592680161133`*^9}, {3.6269608820887527`*^9, 
   3.626960887864813*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.05, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -5., 5.}, {{
       Hold[$CellContext`b$$], 1}, -5., 5.}, {{
       Hold[$CellContext`c$$], 0.01}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$28371$$ = 
    0, $CellContext`b$28372$$ = 0, $CellContext`c$28373$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$28371$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$28372$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$28373$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.31"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599101051246084*^9, 3.5991014036503553`*^9, {3.6116158116937857`*^9, 
   3.611615830298609*^9}, 3.629161178313518*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.32   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599963043126812*^9, 3.599963180090385*^9, {3.5999632932652493`*^9, 
   3.599963293265333*^9}, {3.59996353133482*^9, 3.599963531334908*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"x", "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.32\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.610843921717013*^9, {3.610844297822117*^9, 
   3.610844299234564*^9}, {3.6116158407911453`*^9, 3.611615858276917*^9}, {
   3.626902370919754*^9, 3.626902395931992*^9}, {3.626959276291521*^9, 
   3.6269592811160383`*^9}, {3.6269608936263037`*^9, 3.626960898352059*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.05, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -5., 5.}, {{
       Hold[$CellContext`b$$], 1}, -5., 5.}, {
      Hold[$CellContext`c$$], 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$29006$$ = 
    0, $CellContext`b$29007$$ = 0, $CellContext`c$29008$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.001}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29006$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$29007$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$29008$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^2/$CellContext`x^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.32"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -5., 5., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.1, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599101117007662*^9, 3.599101182640278*^9, 
  3.599101216137323*^9, 3.611615861787998*^9, 3.629161219356865*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.2.33   ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "+", " ", 
      StyleBox["bx",
       FontSlant->"Italic"]}], ")"}], "3"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5999630443638353`*^9, 3.5999631826289263`*^9, {3.5999632956297493`*^9, 
   3.5999632956298532`*^9}, {3.599963535717866*^9, 3.599963535717969*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", " ", "+", " ", 
           RowBox[{"b", "*", "x"}]}], ")"}], "^", "3"}], "/", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.2.33\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.25"}], "}"}], ",", " ", 
     RowBox[{"-", "5."}], ",", " ", "5.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "5."}], ",", " ", "5.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.001", ",", " ", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, 3.5991521437485037`*^9, {
   3.6108443111347933`*^9, 3.610844334022073*^9}, {3.6116158761782627`*^9, 
   3.611615892603465*^9}, {3.611615937478772*^9, 3.611615942152808*^9}, {
   3.626902408831881*^9, 3.626902432556513*^9}, {3.626959302490625*^9, 
   3.626959306841207*^9}, {3.626960903949669*^9, 3.626960908665018*^9}, 
   3.629161296564241*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, -5., 5.}, {{
       Hold[$CellContext`b$$], 1}, -5., 5.}, {
      Hold[$CellContext`c$$], 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30269$$ = 
    0, $CellContext`b$30270$$ = 0, $CellContext`c$30271$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.001}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30269$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$30270$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30271$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^3/$CellContext`x^3), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.2.33"], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -5., 5., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.1, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.59910147311518*^9, 3.611615894306279*^9, 
  3.6116159458194227`*^9, 3.626959326060473*^9, 3.629161257861328*^9, 
  3.629161305686411*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2.3", " ", "Functions", " ", "with", " ", 
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "2"]}], "+", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"], " ", "and", " ", 
    StyleBox[
     SuperscriptBox["x", "m"],
     FontSlant->"Italic"]}]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{{3.59915183079926*^9, 3.599151837662174*^9}, {
  3.6000542594432383`*^9, 3.6000542699797707`*^9}, {3.6000543269006*^9, 
  3.600054355164878*^9}, {3.600054397518079*^9, 3.600054409232358*^9}, {
  3.600107769068365*^9, 3.600107839290367*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054455798614*^9, 3.600054457985506*^9}}],

Cell[TextData[{
 "Special case: ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " \[Rule] \"Witch of Agnesi\""
}], "Text",
 CellChangeTimes->{{3.599151907100031*^9, 3.599151907103763*^9}, {
  3.611616088800552*^9, 3.611616089175541*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "+", " ", 
        RowBox[{"x", "^", "2"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.1\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1."}], ",", " ", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991524630772753`*^9, 3.5991524696279984`*^9}, {3.599152504343985*^9, 
   3.599152514393498*^9}, {3.61084439132395*^9, 3.610844404822832*^9}, {
   3.626902449331163*^9, 3.626902470256055*^9}, {3.6269026355793858`*^9, 
   3.6269026389162397`*^9}, {3.626960982589313*^9, 3.626960987026897*^9}, {
   3.6269611227759733`*^9, 3.626961124913705*^9}, {3.629162062775675*^9, 
   3.629162063186193*^9}, {3.629162116812642*^9, 3.6291621418860607`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1., $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1., 1.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$34502$$ = 
    0, $CellContext`c$34503$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1., $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$34502$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34503$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^2 + $CellContext`x^2), \
{$CellContext`x, -1, 1}, PlotLabel -> "2.3.1"], 
      "Specifications" :> {{$CellContext`a$$, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599152090641713*^9, 3.59915247603053*^9, 3.5991525152998943`*^9, 
   3.626902475269273*^9, {3.629162048373643*^9, 3.629162064360281*^9}, {
   3.629162119782826*^9, 3.629162143002379*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000544773553467`*^9, 3.6000545058406*^9}}],

Cell["\"serpentine\"", "Text",
 CellChangeTimes->{{3.6116160721397533`*^9, 3.611616072562904*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.5991524554907227`*^9, 3.599152455651896*^9}, 
   3.610844380989738*^9, 3.610845081428059*^9, {3.626902609855032*^9, 
   3.6269026493037167`*^9}, {3.626960996738997*^9, 3.626961000515232*^9}, {
   3.626961114413494*^9, 3.626961115851232*^9}, {3.629162284975119*^9, 
   3.629162286373008*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1, 1}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$36049$$ = 
    0, $CellContext`c$36050$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$36049$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$36050$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.2"], 
      "Specifications" :> {{$CellContext`a$$, -1, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599152279122205*^9, 3.599152327176003*^9, 
  3.629162246710721*^9, 3.629162287831861*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60005448076822*^9, 3.6000545045156183`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1."}], ",", " ", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, 3.610844381228615*^9, 
   3.610845087276401*^9, {3.626902665066831*^9, 3.626902688479619*^9}, {
   3.626961023163722*^9, 3.626961027151134*^9}, {3.6269611061384897`*^9, 
   3.6269611085760517`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1., $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1., 1.}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$36573$$ = 
    0, $CellContext`c$36574$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1., $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$36573$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$36574$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.3"], 
      "Specifications" :> {{$CellContext`a$$, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599152394409317*^9, 3.599152412339108*^9}, 
   3.629162340868642*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054483330978*^9, 3.6000545036528273`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1."}], ",", " ", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, 3.6108443812744303`*^9, 3.610845095177086*^9, {
   3.626902699554562*^9, 3.6269027167786913`*^9}, {3.626961035625909*^9, 
   3.626961087813655*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1., $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1., 1.}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$37271$$ = 
    0, $CellContext`c$37272$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1., $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$37271$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$37272$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.4"], 
      "Specifications" :> {{$CellContext`a$$, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599152622619382*^9, 3.626961093528619*^9, 
  3.629162382210343*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.600054486193584*^9, 3.6000545026280317`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1."}], ",", " ", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, 
   3.6108443813256693`*^9, 3.610845102476639*^9, {3.611616024216049*^9, 
   3.611616036288577*^9}, {3.62690273129151*^9, 3.626902753291298*^9}, 
   3.6269028368519163`*^9, {3.626961140013421*^9, 3.626961148839864*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1., $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1., 1.}, {
      Hold[$CellContext`c$$], 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$38549$$ = 
    0, $CellContext`c$38550$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1., $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$38549$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$38550$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x ($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.3.5"], 
      "Specifications" :> {{$CellContext`a$$, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599152725928236*^9, {3.611616014034556*^9, 3.611616040886054*^9}, 
   3.629162416063341*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.600054488594162*^9, 3.60005450086508*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", 
     RowBox[{"-", "1."}], ",", " ", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.001", ",", " ", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, 3.610844381374894*^9, 3.610845108539228*^9, {
   3.626902764441402*^9, 3.6269027838286953`*^9}, {3.626961163913314*^9, 
   3.62696117368778*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1., $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1., 1.}, {
      Hold[$CellContext`c$$], 0.001, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$39421$$ = 
    0, $CellContext`c$39422$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1., $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$39421$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$39422$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x^2 ($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.6"], 
      "Specifications" :> {{$CellContext`a$$, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599152796489596*^9, 3.599152838918795*^9}, 
   3.629162510976264*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054491518965*^9, 3.600054499152493*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.7\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", " ", 
     RowBox[{"-", "5."}], ",", " ", "5.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, 
   3.610844381425468*^9, 3.610845114301571*^9, {3.626902826078229*^9, 
   3.626902852852862*^9}, {3.6269611831880503`*^9, 3.626961192051423*^9}, {
   3.6291625734495573`*^9, 3.62916257998556*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.5, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5}, -5., 5.}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$40510$$ = 
    0, $CellContext`c$40511$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$40510$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$40511$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.7"], 
      "Specifications" :> {{{$CellContext`a$$, -0.5}, -5., 5., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991529244160843`*^9, 3.5991530018690577`*^9, 
  3.6291625463014317`*^9, 3.629162581811138*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.3.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60005449389471*^9, 3.600054497178874*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.3.8\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", " ", 
     RowBox[{"-", "5."}], ",", " ", "5.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, 3.6108443814752903`*^9, 
   3.610845120739367*^9, {3.626961209187169*^9, 3.6269612248343363`*^9}, {
   3.629162631712639*^9, 3.629162636822966*^9}, {3.629162700348919*^9, 
   3.629162717948001*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5}, -5., 5.}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$42004$$ = 
    0, $CellContext`c$42005$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$42004$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$42005$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^2 + \
$CellContext`x^2)), {$CellContext`x, -1, 1}, PlotLabel -> "2.3.8"], 
      "Specifications" :> {{{$CellContext`a$$, -0.5}, -5., 5., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {345., 353.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.629162730650742*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2.4", " ", "Functions", " ", "with", " ", 
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "2"]}], "-", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"], " ", "and", " ", 
    StyleBox[
     SuperscriptBox["x", "m"],
     FontSlant->"Italic"]}]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{{3.600107852107419*^9, 3.600107855591257*^9}, 
   3.600107999643179*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054455798614*^9, 3.600054457985506*^9}, {
  3.619400091097337*^9, 3.619400103499482*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "-", " ", 
        RowBox[{"x", "^", "2"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, 3.610844381524315*^9, {
   3.6108451356394033`*^9, 3.610845137189044*^9}, {3.611616150204678*^9, 
   3.611616164515832*^9}, {3.626902943066442*^9, 3.626902997402687*^9}, {
   3.6269594915774717`*^9, 3.626959493402391*^9}, {3.62696126256032*^9, 
   3.62696126698906*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$398$$ = 
    0, $CellContext`c$399$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$398$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$399$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^2 - $CellContext`x^2), \
{$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.4.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.626902998375691*^9, 3.6291632651275806`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000544773553467`*^9, 3.6000545058406*^9}, {
  3.619400174201901*^9, 3.619400176862494*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "0.2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, 3.610844381574877*^9, {3.610845144976602*^9, 
   3.6108451465268*^9}, {3.611616183706061*^9, 3.611616202956318*^9}, {
   3.6116166313596087`*^9, 3.611616631756156*^9}, {3.6269030082004004`*^9, 
   3.626903031014121*^9}, {3.626959506927165*^9, 3.626959514839662*^9}, {
   3.626961274584153*^9, 3.626961278759243*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1963$$ = 
    0, $CellContext`c$1964$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1963$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1964$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^2 - \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.4.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599153574843038*^9, 3.611616205108473*^9, 
  3.611616632687551*^9, 3.6291633150147343`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60005448076822*^9, 3.6000545045156183`*^9}, {
  3.61940021083982*^9, 3.619400215124939*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, 
   3.610844381624918*^9, {3.6108451548520308`*^9, 3.610845156364225*^9}, {
   3.611616217031253*^9, 3.6116162350915127`*^9}, {3.6269030418762217`*^9, 
   3.626903062739044*^9}, {3.6269595251895113`*^9, 3.6269595273886642`*^9}, {
   3.626961283671432*^9, 3.6269612886833878`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2344$$ = 
    0, $CellContext`c$2345$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2344$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2345$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^2 - \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.4.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59915365815021*^9, {3.6116162183305607`*^9, 3.611616238999774*^9}, 
   3.629163347886652*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054483330978*^9, 3.6000545036528273`*^9}, {
  3.6194002474273767`*^9, 3.619400251563099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, 3.610844381673938*^9, {
   3.610845163126904*^9, 3.6108451645026817`*^9}, {3.611616259481283*^9, 
   3.611616292004287*^9}, {3.6269030786387*^9, 3.626903098801483*^9}, {
   3.6269595379644938`*^9, 3.6269595396016083`*^9}, {3.626961294147871*^9, 
   3.6269612986960917`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2725$$ = 
    0, $CellContext`c$2726$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2725$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2726$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^2 - \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.4.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599153723817112*^9, {3.6116162820768833`*^9, 3.611616293599373*^9}, 
   3.629163367210863*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.600054486193584*^9, 3.6000545026280317`*^9}, {
  3.619400288315165*^9, 3.619400293200901*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.001", ",", " ", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, 3.6108443817248363`*^9, {3.6108451710516853`*^9, 
   3.610845172214326*^9}, {3.611616312282016*^9, 3.6116163296170683`*^9}, {
   3.611616476144742*^9, 3.611616476905286*^9}, {3.626903114200947*^9, 
   3.6269031321384563`*^9}, {3.626959547651555*^9, 3.6269595496765137`*^9}, {
   3.626961304921472*^9, 3.626961309895494*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3106$$ = 
    0, $CellContext`c$3107$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3106$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3107$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x ($CellContext`a$$^2 - \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.4.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.1, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991538333582497`*^9, 3.611616330954241*^9, 
  3.611616478360203*^9, 3.629163399458704*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.600054488594162*^9, 3.60005450086508*^9}, {
  3.619400310740394*^9, 3.6194003146261063`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.0005"}], "}"}], ",", " ", "0.00001", ",", " ", 
     "0.001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, 
   3.6108443817747307`*^9, {3.610845178864402*^9, 3.610845179952036*^9}, {
   3.611616345757308*^9, 3.61161636227952*^9}, {3.61161639416895*^9, 
   3.611616418556705*^9}, {3.611616485131748*^9, 3.611616485605709*^9}, {
   3.626903143575906*^9, 3.626903165562829*^9}, {3.626959559339254*^9, 
   3.6269595612888393`*^9}, {3.626961316133794*^9, 3.6269613203835773`*^9}, 
   3.629163433760837*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.0005, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.0005}, 0.00001, 0.001}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4259$$ = 
    0, $CellContext`c$4260$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.0005}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4259$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4260$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x^2 ($CellContext`a$$^2 - \
$CellContext`x^2)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.4.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.0005}, 0.00001, 0.001, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629163435455145*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600054491518965*^9, 3.600054499152493*^9}, {
  3.6194003340279217`*^9, 3.619400338163432*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "-", " ", 
        RowBox[{"x", "^", "2"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", " ", "0.1", ",", " ", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, 3.610844381825419*^9, {
   3.610845187902162*^9, 3.6108451892519207`*^9}, {3.611616511206647*^9, 
   3.611616536192865*^9}, {3.626903178511462*^9, 3.626903202437796*^9}, {
   3.626959570838292*^9, 3.626959572526499*^9}, {3.6269613274721403`*^9, 
   3.6269613311583223`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4643$$ = 
    0, $CellContext`c$4644$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4643$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4644$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$^2 - \
$CellContext`x^2), {$CellContext`x, -1, 1}, PlotLabel -> "2.4.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599154085565176*^9, {3.611616502299103*^9, 3.611616537126924*^9}, 
   3.629163459926139*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.4.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60005449389471*^9, 3.600054497178874*^9}, {
  3.619400362778056*^9, 3.6194003671012573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "-", " ", 
        RowBox[{"x", "^", "2"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.4.8\>\""}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.7"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", " ", "0.1", ",", " ", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, 3.610844381875081*^9, {3.610845196364664*^9, 
   3.610845197701971*^9}, {3.611616566129901*^9, 3.6116166025057583`*^9}, {
   3.626903212324998*^9, 3.626903229387451*^9}, {3.626959581275909*^9, 
   3.626959582826858*^9}, {3.6269613367128983`*^9, 3.626961341599395*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.7, $CellContext`c$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.7}, -2., 2.}, {{
       Hold[$CellContext`c$$], 2}, 0.1, 5.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5031$$ = 
    0, $CellContext`c$5032$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.7, $CellContext`c$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5031$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5032$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$^2 - \
$CellContext`x^2), {$CellContext`x, -1, 1}, PlotLabel -> "2.4.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.7}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 2}, 0.1, 5., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991541959743643`*^9, {3.611616568080254*^9, 3.611616604092414*^9}, 
   3.6291634827497263`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.5", " ", "Functions", " ", "with", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "3"], "+", " ", 
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "3"]}], " ", "and", " ", 
   StyleBox[
    SuperscriptBox["x", "m"],
    FontSlant->"Italic"]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{
  3.600108003755023*^9, {3.6001082042960377`*^9, 3.600108209614452*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600108249589755*^9, 3.6001082507011337`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "3"}], " ", "+", " ", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.1\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.025"}], "}"}], ",", " ", "0.0001", ",", " ", "0.1",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, 3.610844381925441*^9, 
   3.610845212214612*^9, {3.611616751163653*^9, 3.61161680622092*^9}, {
   3.62695962304111*^9, 3.626959661809985*^9}, {3.626961383572134*^9, 
   3.626961400345437*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.025, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.025}, 0.0001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$398$$ = 
    0, $CellContext`c$399$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.025}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$398$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$399$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^3 + $CellContext`x^3), \
{$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 + $CellContext`x^3 == 0}, PlotLabel -> 
        "2.5.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.025}, 0.0001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599156665188511*^9, 3.611616731752689*^9, {3.611616773338942*^9, 
   3.611616806940752*^9}, 3.6292123951763697`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600108265818412*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", " ", "0.01", ",", " ", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, 3.610844381975288*^9, {3.610845220664462*^9, 
   3.610845221964569*^9}, {3.6116168289711723`*^9, 3.611616865207387*^9}, {
   3.626959671325974*^9, 3.626959719687705*^9}, {3.626961409070586*^9, 
   3.626961418232411*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.04, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.04}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1965$$ = 
    0, $CellContext`c$1966$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.04}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1965$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1966$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^3 + \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 + $CellContext`x^3 == 0}, PlotLabel -> 
        "2.5.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599156767692819*^9, {3.6116168449146233`*^9, 3.6116168669055223`*^9}, 
   3.6292124512869053`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108268343017*^9, {3.619434978860387*^9, 3.6194349834394484`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", " ", "0.01", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.6108443820243607`*^9, {3.610845229677355*^9, 3.610845230814588*^9}, {
   3.611616875785131*^9, 3.611616882757514*^9}, {3.611616922634186*^9, 
   3.611616927582885*^9}, {3.62695973849756*^9, 3.62695979789615*^9}, {
   3.6269614232828207`*^9, 3.6269614285447702`*^9}, {3.629212505772593*^9, 
   3.6292125251133127`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.3}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2605$$ = 
    0, $CellContext`c$2606$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2605$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2606$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^3 + \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 + $CellContext`x^3 == 0}, PlotLabel -> 
        "2.5.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599156840432303*^9, 3.599156868841947*^9}, 
   3.599156928221833*^9, 3.611616892477892*^9, 3.611616928755706*^9, {
   3.629212497703848*^9, 3.629212526476273*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600108270447966*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.4"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", " ", "0.01", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.5991569836144667`*^9, 3.610844382074746*^9, {3.6108452383523808`*^9, 
   3.6108452394147787`*^9}, {3.6116169450475273`*^9, 3.611616950344421*^9}, {
   3.6116169873594103`*^9, 3.6116170022333307`*^9}, {3.6269598096349297`*^9, 
   3.626959838059863*^9}, {3.6269614363464003`*^9, 3.626961442945455*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.4, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.4}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2989$$ = 
    0, $CellContext`c$2990$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.4, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2989$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2990$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^3 + \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 + $CellContext`x^3 == 0}, PlotLabel -> 
        "2.5.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.4}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599156989321219*^9, 3.6116169530561943`*^9, 
  3.611617003364913*^9, 3.629212549859242*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{3.600108272081953*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", "+", " ", 
          RowBox[{"x", "^", "3"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", "+", " ", 
          RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], ",", 
        RowBox[{"x", " ", "\[Equal]", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.001", ",", " ", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.5991569836144667`*^9, {3.599157047693528*^9, 3.599157064443513*^9}, {
   3.599157122548464*^9, 3.599157128147832*^9}, 3.610844382124689*^9, {
   3.610845246702547*^9, 3.610845247627447*^9}, {3.611617014211775*^9, 
   3.61161703403336*^9}, {3.6269598482596083`*^9, 3.626959876872019*^9}, {
   3.626959907599617*^9, 3.626959914059157*^9}, {3.626961449633864*^9, 
   3.626961455845093*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3370$$ = 
    0, $CellContext`c$3371$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3370$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3371$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x ($CellContext`a$$^3 + \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 + $CellContext`x^3 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.5.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.1, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157098175165*^9, 3.599157130196804*^9, {3.611617021973566*^9, 
   3.611617037250431*^9}, 3.629212579441915*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600108273881871*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "3"}], " ", "+", " ", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", " ", "0.1", ",", " ", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.5991569836144667`*^9, {3.599157047693528*^9, 3.599157064443513*^9}, {
   3.599157122548464*^9, 3.599157128147832*^9}, {3.599157191115592*^9, 
   3.599157226579023*^9}, 3.610844382175418*^9, {3.6108452544273643`*^9, 
   3.6108452560399113`*^9}, {3.611617053010868*^9, 3.6116170946083937`*^9}, {
   3.626959928636297*^9, 3.62695996139625*^9}, {3.626961462058663*^9, 
   3.626961471471479*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1.5}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3754$$ = 
    0, $CellContext`c$3755$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3754$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3755$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$^3 + \
$CellContext`x^3), {$CellContext`x, -1, 1}, PlotLabel -> "2.5.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157229528431*^9, {3.611617068910368*^9, 3.6116170959835243`*^9}, 
   3.629212605573563*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.5.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108273881871*^9, {3.6105721730602903`*^9, 3.610572179283639*^9}}],

Cell["\"trident\"", "Text",
 CellChangeTimes->{{3.6105722788183393`*^9, 3.610572288080658*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "+", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}], "/", "x"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.5.7\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2"}], " ", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", " ", "0.1", ",", " ", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.5991569836144667`*^9, {3.599157047693528*^9, 3.599157064443513*^9}, {
   3.599157122548464*^9, 3.599157128147832*^9}, {3.599157191115592*^9, 
   3.599157226579023*^9}, {3.6105721857107897`*^9, 3.6105721990232058`*^9}, 
   3.610844382224553*^9, {3.610845266564883*^9, 3.610845267939938*^9}, {
   3.611617107897255*^9, 3.611617157233941*^9}, {3.6269599797706842`*^9, 
   3.626960035749085*^9}, {3.6269614814466677`*^9, 3.6269614883962*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2, 2}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4141$$ = 
    0, $CellContext`c$4142$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4141$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4142$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$^3 + \
$CellContext`x^3)/$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.5.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157229528431*^9, 3.61057220266264*^9, {3.611617109386416*^9, 
   3.611617158739244*^9}, 3.629212633449622*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2.6", " ", "Functions", " ", "with", 
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "3"]}], "-", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "3"], " ", "and", " ", 
    StyleBox[
     SuperscriptBox["x", "m"],
     FontSlant->"Italic"]}]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{
  3.600108006219017*^9, {3.60010822571811*^9, 3.600108231878285*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600108249589755*^9, 3.6001082507011337`*^9}, {
  3.619435287637809*^9, 3.619435290973213*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "3"}], " ", "-", " ", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", " ", "0.0001", ",", " ", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157321349393*^9, 
   3.599157323185522*^9}, 3.610844382274474*^9, 3.610845279577365*^9, {
   3.611617190461761*^9, 3.6116172415469437`*^9}, {3.626961523861622*^9, 
   3.6269615473565693`*^9}, {3.6269631700215807`*^9, 3.626963171471529*^9}, 
   3.629212672836322*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.03, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.0001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5294$$ = 
    0, $CellContext`c$5295$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.03}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5294$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5295$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^3 - $CellContext`x^3), \
{$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 - $CellContext`x^3 == 0}, PlotLabel -> 
        "2.6.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.0001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629212674063199*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108265818412*^9, {3.6194353199003763`*^9, 3.619435324173399*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", " ", "0.01", ",", " ", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157321349393*^9, 
   3.599157323185522*^9}, {3.599157395703874*^9, 3.599157403290641*^9}, 
   3.610844382325569*^9, {3.610845286202756*^9, 3.610845287427548*^9}, {
   3.6116172626373672`*^9, 3.611617294008881*^9}, {3.626961556770125*^9, 
   3.6269615902938004`*^9}, {3.6269631811589413`*^9, 3.626963182796708*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5675$$ = 
    0, $CellContext`c$5676$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5675$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5676$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^3 - \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 - $CellContext`x^3 == 0}, PlotLabel -> 
        "2.6.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991574100211897`*^9, {3.611617275856791*^9, 3.611617295088171*^9}, 
   3.629212697732596*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108268343017*^9, {3.619434978860387*^9, 3.6194349834394484`*^9}, {
   3.61943535206299*^9, 3.619435357248713*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", " ", "0.01", ",", " ", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157321349393*^9, 
   3.599157323185522*^9}, {3.599157395703874*^9, 3.599157403290641*^9}, {
   3.599157462458776*^9, 3.5991574628449287`*^9}, 3.6108443823735743`*^9, {
   3.610845297465028*^9, 3.610845298752853*^9}, {3.611617305673279*^9, 
   3.611617334384981*^9}, {3.626961613646195*^9, 3.626961620855237*^9}, {
   3.6269631896591177`*^9, 3.626963191371801*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6056$$ = 
    0, $CellContext`c$6057$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6056$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6057$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^3 - \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 - $CellContext`x^3 == 0}, PlotLabel -> 
        "2.6.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157465135726*^9, {3.611617316173416*^9, 3.61161733504466*^9}, 
   3.6292127219067917`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108270447966*^9, {3.6194353816257277`*^9, 3.619435386161133*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", " ", "0.01", ",", " ", "0.3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157321349393*^9, 
   3.599157323185522*^9}, {3.599157395703874*^9, 3.599157403290641*^9}, {
   3.599157462458776*^9, 3.5991574628449287`*^9}, {3.599157532725955*^9, 
   3.599157546100486*^9}, 3.610844382424344*^9, {3.610845307552837*^9, 
   3.6108453088275557`*^9}, {3.611617349125095*^9, 3.61161738176012*^9}, {
   3.6269616328946323`*^9, 3.6269616455049334`*^9}, {3.626963197421351*^9, 
   3.6269631987962627`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 0.3}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6437$$ = 
    0, $CellContext`c$6438$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6437$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6438$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^3 - \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 - $CellContext`x^3 == 0}, PlotLabel -> 
        "2.6.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 0.3, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157548756052*^9, {3.611617360072465*^9, 3.611617383414425*^9}, 
   3.62921274680912*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108272081953*^9, {3.61943540916333*^9, 3.619435413036744*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", "-", " ", 
          RowBox[{"x", "^", "3"}]}], ")"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", "-", " ", 
          RowBox[{"x", "^", "3"}]}], " ", "\[Equal]", " ", "0"}], ",", 
        RowBox[{"x", " ", "\[Equal]", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.001", ",", " ", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.59915682999162*^9, 3.599156834789588*^9}, 
   3.599156867268916*^9, {3.5991569265355387`*^9, 3.599156926909062*^9}, 
   3.5991569836144667`*^9, {3.599157047693528*^9, 3.599157064443513*^9}, {
   3.599157122548464*^9, 3.599157128147832*^9}, 3.610844382124689*^9, {
   3.610845246702547*^9, 3.610845247627447*^9}, {3.611617014211775*^9, 
   3.61161703403336*^9}, {3.611617631374296*^9, 3.611617640811048*^9}, {
   3.626961654379504*^9, 3.626961663330492*^9}, {3.626963204671283*^9, 
   3.626963206595964*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6818$$ = 
    0, $CellContext`c$6819$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6818$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6819$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x ($CellContext`a$$^3 - \
$CellContext`x^3)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^3 - $CellContext`x^3 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.6.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.1, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157098175165*^9, 3.599157130196804*^9, {3.611617021973566*^9, 
   3.611617037250431*^9}, 3.611617645392148*^9, 3.629212776580865*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108273881871*^9, {3.619435435900978*^9, 3.619435439624186*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "3"}], " ", "-", " ", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", " ", "0.1", ",", " ", "3.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.599157612931292*^9, 3.599157636519133*^9}, {
   3.5991577163758307`*^9, 3.599157745065465*^9}, 3.6108443825252333`*^9, {
   3.6108453261275997`*^9, 3.6108453271774893`*^9}, {3.611617413711396*^9, 
   3.6116174357976627`*^9}, {3.626961676693619*^9, 3.626961681780633*^9}, 
   3.626961724829136*^9, {3.626963212983508*^9, 3.626963214296176*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 2}, 0.1, 3.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7200$$ = 
    0, $CellContext`c$7201$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7200$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7201$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$^3 - \
$CellContext`x^3), {$CellContext`x, -1, 1}, PlotLabel -> "2.6.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 2}, 0.1, 3., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157746584671*^9, {3.611617418122445*^9, 3.611617436951799*^9}, 
   3.6292127970563107`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.6.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108273881871*^9, {3.6105721730602903`*^9, 3.610572179283639*^9}, {
   3.6194354652515087`*^9, 3.619435469599431*^9}}],

Cell["\"trident\"", "Text",
 CellChangeTimes->{{3.6105721179213533`*^9, 3.610572131238378*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "3"}], " ", "-", " ", 
         RowBox[{"x", "^", "3"}]}], ")"}], "/", "x"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.6.7\>\""}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", " ", "0.1", ",", " ", "3.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.5991567533740177`*^9, 
   3.599156758535232*^9}, {3.599157612931292*^9, 3.599157636519133*^9}, {
   3.5991577163758307`*^9, 3.599157745065465*^9}, {3.6105720439859743`*^9, 
   3.610572055173546*^9}, 3.610844382575058*^9, {3.610845334927967*^9, 
   3.610845336027721*^9}, {3.611617448722158*^9, 3.611617494273185*^9}, {
   3.6269616974800253`*^9, 3.626961702555458*^9}, {3.626963220397069*^9, 
   3.626963221671369*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2, 2}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 3.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7587$$ = 
    0, $CellContext`c$7588$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7587$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7588$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$^3 - \
$CellContext`x^3)/$CellContext`x), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.6.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 3., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157746584671*^9, 3.6105720653199463`*^9, {3.611617463706214*^9, 
   3.611617495142119*^9}, 3.629212824621501*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2.7", " ", "Functions", " ", "with", " ", 
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "4"]}], "+", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "4"], " ", "and", " ", 
    StyleBox[
     SuperscriptBox["x", "m"],
     FontSlant->"Italic"]}]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{
  3.6001080080426064`*^9, {3.600108499972764*^9, 3.60010850729012*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6001085627521057`*^9, 3.600108563727188*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "4"}], " ", "+", " ", 
        RowBox[{"x", "^", "4"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.1\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", " ", "0.001", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.6108443826245527`*^9, 3.610845347440363*^9, {3.611617701074123*^9, 
   3.611617753549226*^9}, {3.611617786512352*^9, 3.611617797501184*^9}, {
   3.611617866726398*^9, 3.6116178821126757`*^9}, {3.62696173835693*^9, 
   3.626961748903857*^9}, {3.626963234333518*^9, 3.626963236320158*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.001, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8134$$ = 
    0, $CellContext`c$8135$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8134$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8135$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^4 + $CellContext`x^4), \
{$CellContext`x, -1, 1}, PlotLabel -> "2.7.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.001, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599157998593814*^9, 3.5991580367678623`*^9, {3.5991580687681026`*^9, 
   3.599158085469556*^9}, {3.611617717382265*^9, 3.611617732001869*^9}, {
   3.611617788169112*^9, 3.611617800473146*^9}, {3.61161787532232*^9, 
   3.611617883073954*^9}, 3.6292128893003893`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6001085786563168`*^9, 3.600108624444113*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "+", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", " ", "0.001", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.599158129128528*^9, 3.610844382675332*^9, {3.610845354878521*^9, 
   3.610845356490204*^9}, {3.6116179201144953`*^9, 3.611618039275906*^9}, {
   3.62696175709365*^9, 3.62696176171725*^9}, {3.626963242195751*^9, 
   3.626963244958497*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.001, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8522$$ = 
    0, $CellContext`c$8523$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8522$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8523$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^4 + \
$CellContext`x^4)), {$CellContext`x, -1, 1}, PlotLabel -> "2.7.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.001, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158138936027*^9, 3.6116178999730463`*^9, {3.611617990831499*^9, 
   3.611618040064068*^9}, 3.629212911005753*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600108580868332*^9, 3.600108627256651*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "+", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", " ", "0.01", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.599158129128528*^9, {3.599158202683526*^9, 3.599158210494825*^9}, 
   3.610844382723333*^9, {3.610845363403017*^9, 3.6108453650027742`*^9}, {
   3.611618084702573*^9, 3.611618104438903*^9}, {3.626961768856504*^9, 
   3.6269617742421618`*^9}, {3.626963250246138*^9, 3.62696325519407*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.4}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8910$$ = 
    0, $CellContext`c$8911$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8910$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8911$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^4 + \
$CellContext`x^4)), {$CellContext`x, -1, 1}, PlotLabel -> "2.7.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158215038548*^9, {3.611618089299913*^9, 3.6116181062791367`*^9}, 
   3.629212936177992*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/",
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6001085824717817`*^9, 3.600108630158741*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "+", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", " ", "0.01", ",", " ", "1.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.599158129128528*^9, {3.599158202683526*^9, 3.599158210494825*^9}, 
   3.599158276775732*^9, 3.610844382774629*^9, {3.610845372578187*^9, 
   3.610845373728092*^9}, {3.611618116827965*^9, 3.611618138326544*^9}, {
   3.626961780206287*^9, 3.626961786129569*^9}, {3.626963265008379*^9, 
   3.626963266658204*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.8}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9298$$ = 
    0, $CellContext`c$9299$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9298$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9299$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^4 + \
$CellContext`x^4)), {$CellContext`x, -1, 1}, PlotLabel -> "2.7.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158279108232*^9, {3.611618118100103*^9, 3.611618139413127*^9}, 
   3.629212958580426*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 "/",
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600108584030506*^9, 3.6001086321811867`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "4"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "+", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", " ", "0.01", ",", " ", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.599158129128528*^9, {3.599158202683526*^9, 3.599158210494825*^9}, 
   3.599158276775732*^9, {3.599158323253784*^9, 3.599158333627956*^9}, 
   3.6108443828246717`*^9, {3.610845382240974*^9, 3.610845383490868*^9}, {
   3.611618149365159*^9, 3.611618165789802*^9}, {3.626961792707204*^9, 
   3.626961798491887*^9}, {3.626963272170753*^9, 3.626963273570362*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9686$$ = 
    0, $CellContext`c$9687$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9686$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9687$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^4/($CellContext`a$$^4 + \
$CellContext`x^4)), {$CellContext`x, -1, 1}, PlotLabel -> "2.7.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158335177979*^9, {3.611618150593628*^9, 3.611618166825082*^9}, 
   3.6292129765633307`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.7.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6001085862685747`*^9, 3.6001086351438293`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "4"}], " ", "+", " ", 
        RowBox[{"x", "^", "4"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.7.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", " ", "0.01", ",", " ", "2.0", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, 
   3.599158129128528*^9, {3.599158202683526*^9, 3.599158210494825*^9}, 
   3.599158276775732*^9, {3.599158323253784*^9, 3.599158333627956*^9}, {
   3.59915840585961*^9, 3.599158408383292*^9}, 3.610844382874668*^9, {
   3.6108453913657713`*^9, 3.6108453924529247`*^9}, {3.611618178028204*^9, 
   3.6116182007775183`*^9}, {3.626961804242607*^9, 3.626961809491593*^9}, {
   3.6269632789582167`*^9, 3.626963280095174*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1.5}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12559$$ = 
    0, $CellContext`c$12560$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12559$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12560$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$^4 + \
$CellContext`x^4), {$CellContext`x, -1, 1}, PlotLabel -> "2.7.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991584199466867`*^9, {3.611618179333441*^9, 3.611618202977744*^9}, 
   3.629213000285755*^9, 3.629213044851336*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2.8", " ", "Functions", " ", "with", " ", 
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "4"]}], "-", " ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "4"], " ", "and", " ", 
    StyleBox[
     SuperscriptBox["x", "m"],
     FontSlant->"Italic"]}]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{
  3.600108010831313*^9, {3.6001085174320717`*^9, 3.600108528077742*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6001085627521057`*^9, 3.600108563727188*^9}, {
  3.61943597892984*^9, 3.619435982352871*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "4"}], " ", "-", " ", 
        RowBox[{"x", "^", "4"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.1\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.01", ",", " ", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.610844382924354*^9, {
   3.610845406803391*^9, 3.610845427078446*^9}, {3.6116182314535437`*^9, 
   3.611618264302656*^9}, {3.6116183004274807`*^9, 3.6116183033028812`*^9}, {
   3.6269618501655188`*^9, 3.626961857691379*^9}, {3.6269632903329477`*^9, 
   3.626963291909453*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12946$$ = 
    0, $CellContext`c$12947$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12946$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12947$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`a$$^4 - $CellContext`x^4), \
{$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158481501918*^9, {3.6116182564186163`*^9, 3.611618265810511*^9}, 
   3.629213075668949*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6001085786563168`*^9, 3.600108624444113*^9, {3.6194360108674927`*^9, 
   3.619436013553012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", " ", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.5991585621821337`*^9, {
   3.599158597861959*^9, 3.599158603358588*^9}, 3.610844382973991*^9, {
   3.610845418690765*^9, 3.6108454201907463`*^9}, {3.611618291343154*^9, 
   3.6116182985148277`*^9}, {3.61161833380436*^9, 3.611618374015855*^9}, {
   3.6269618676154013`*^9, 3.6269618742662992`*^9}, {3.626963297995761*^9, 
   3.626963299207962*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.04, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.04}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13327$$ = 
    0, $CellContext`c$13328$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.04}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13327$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13328$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/($CellContext`a$$^4 - \
$CellContext`x^4)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158568116727*^9, 3.599158604841976*^9, {3.6116183172675753`*^9, 
   3.6116183751136312`*^9}, 3.629213103071845*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108580868332*^9, 3.600108627256651*^9, {3.619436032979982*^9, 
   3.619436036453104*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.3\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", " ", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.5991585621821337`*^9, {
   3.599158597861959*^9, 3.599158603358588*^9}, {3.599158655526185*^9, 
   3.599158655937258*^9}, 3.610844383024233*^9, {3.6108454346661577`*^9, 
   3.610845435865877*^9}, {3.6116183842538652`*^9, 3.611618415928396*^9}, {
   3.62696188155269*^9, 3.626961887916156*^9}, {3.62696330672082*^9, 
   3.626963309183134*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.03, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13708$$ = 
    0, $CellContext`c$13709$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.03}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13708$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13709$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^4 - \
$CellContext`x^4)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599158660024788*^9, {3.611618397046588*^9, 3.611618417624935*^9}, 
   3.6292131236440353`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6001085824717817`*^9, 3.600108630158741*^9, {3.619436062717762*^9, 
   3.619436066153388*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.4\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.08"}], "}"}], ",", " ", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.5991585621821337`*^9, {
   3.599158597861959*^9, 3.599158603358588*^9}, {3.599158655526185*^9, 
   3.599158655937258*^9}, 3.599158701504274*^9, 3.6108443830741253`*^9, {
   3.6108454428534403`*^9, 3.610845443953416*^9}, {3.611618426980838*^9, 
   3.611618461417486*^9}, {3.626961899652561*^9, 3.626961912740056*^9}, {
   3.626963318395235*^9, 3.6269633223326893`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.08, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.08}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14089$$ = 
    0, $CellContext`c$14090$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.08}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14089$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14090$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$^4 - \
$CellContext`x^4)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.08}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991587106388817`*^9, {3.6116184381656227`*^9, 3.611618462255364*^9}, 
   3.629213145670911*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108584030506*^9, 3.6001086321811867`*^9, {3.619436094630238*^9, 
   3.619436098353681*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"x", "^", "4"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.5\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", " ", "0.001", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.5991585621821337`*^9, {
   3.599158597861959*^9, 3.599158603358588*^9}, {3.599158655526185*^9, 
   3.599158655937258*^9}, 3.599158701504274*^9, {3.5991587507075853`*^9, 
   3.599158780399756*^9}, 3.6108443831255083`*^9, {3.610845454228527*^9, 
   3.610845455291057*^9}, {3.611618474305058*^9, 3.611618508690694*^9}, {
   3.626961919440805*^9, 3.626961926020522*^9}, {3.626963329907905*^9, 
   3.6269633358058443`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.001, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14470$$ = 
    0, $CellContext`c$14471$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14470$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14471$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x^4/($CellContext`a$$^4 - \
$CellContext`x^4)), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.001, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599158759426899*^9, 3.599158781032723*^9}, {
   3.611618489087575*^9, 3.61161850997161*^9}, 3.629213164193781*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.8.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6001085862685747`*^9, 3.6001086351438293`*^9, {3.619436120367956*^9, 
   3.619436124178656*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "4"}], " ", "-", " ", 
        RowBox[{"x", "^", "4"}]}], ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "4"}], " ", "-", " ", 
         RowBox[{"x", "^", "4"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.8.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "2."}], ",", " ", "2.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "  ",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "3"}], "}"}], ",", " ", "0.1", ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.59909823632997*^9, 3.5990982584562283`*^9}, {
   3.599098721372561*^9, 3.599098732308762*^9}, {3.599098840798356*^9, 
   3.5990988411594687`*^9}, 3.59909890622399*^9, {3.599099011649558*^9, 
   3.5990990163986998`*^9}, {3.599099108525388*^9, 3.5990991089117737`*^9}, 
   3.599099166650783*^9, {3.599099250501483*^9, 3.599099275937866*^9}, {
   3.599099334789415*^9, 3.599099335176124*^9}, {3.599099466778221*^9, 
   3.599099483364403*^9}, {3.5990996065298*^9, 3.599099606940463*^9}, {
   3.599099658992099*^9, 3.599099665266233*^9}, {3.599099737592866*^9, 
   3.5990997417044*^9}, {3.599099846719513*^9, 3.5990998474550457`*^9}, {
   3.5990999057440777`*^9, 3.599099943118246*^9}, {3.599100001019862*^9, 
   3.599100021018826*^9}, 3.59910005672022*^9, {3.599100115270845*^9, 
   3.599100115657381*^9}, {3.599100266734449*^9, 3.59910028549607*^9}, {
   3.599100338097382*^9, 3.599100339896606*^9}, 3.599100422860924*^9, {
   3.599100472761079*^9, 3.599100506447659*^9}, {3.599100586899419*^9, 
   3.5991005873233337`*^9}, 3.599100688438512*^9, {3.599100829238847*^9, 
   3.599100833987838*^9}, {3.5991009229395723`*^9, 3.5991009233137197`*^9}, 
   3.599100978052812*^9, {3.5991010404532347`*^9, 3.599101044427129*^9}, {
   3.599101099716363*^9, 3.599101100090131*^9}, {3.599101177791955*^9, 
   3.599101213641056*^9}, 3.599101457981798*^9, {3.599152009261137*^9, 
   3.599152073053458*^9}, {3.599152119355916*^9, 3.5991521340056067`*^9}, {
   3.5991522596146584`*^9, 3.599152260738689*^9}, {3.599152322219411*^9, 
   3.599152323030376*^9}, {3.599152372322598*^9, 3.599152372859234*^9}, {
   3.599152410375104*^9, 3.599152410674142*^9}, {3.599152587487011*^9, 
   3.59915258842347*^9}, {3.599152688281455*^9, 3.5991527192696238`*^9}, {
   3.599152767911665*^9, 3.5991527685978937`*^9}, {3.599152809014073*^9, 
   3.5991528367784853`*^9}, {3.5991528904322977`*^9, 
   3.5991529227829237`*^9}, {3.599152997276699*^9, 3.59915300088842*^9}, {
   3.599153132785825*^9, 3.599153133210104*^9}, {3.599153335723291*^9, 
   3.599153376250957*^9}, {3.599153428018176*^9, 3.599153442455216*^9}, {
   3.599153488922512*^9, 3.5991534978339987`*^9}, {3.599153559501899*^9, 
   3.599153570776684*^9}, {3.599153633906899*^9, 3.599153641331382*^9}, {
   3.599153715287496*^9, 3.599153716160912*^9}, {3.5991537766164093`*^9, 
   3.599153807479909*^9}, {3.599153894461858*^9, 3.599153935725052*^9}, {
   3.5991540376089973`*^9, 3.59915408478648*^9}, {3.599154179805709*^9, 
   3.599154194655521*^9}, {3.599155141270419*^9, 3.599155156570058*^9}, {
   3.599156636892557*^9, 3.599156646915267*^9}, {3.599157915889203*^9, 
   3.599157927351161*^9}, {3.599158032972197*^9, 3.5991580836865*^9}, {
   3.599158473238677*^9, 3.599158478125552*^9}, 3.5991585621821337`*^9, {
   3.599158597861959*^9, 3.599158603358588*^9}, {3.599158655526185*^9, 
   3.599158655937258*^9}, 3.599158701504274*^9, {3.5991587507075853`*^9, 
   3.599158780399756*^9}, {3.599158825762323*^9, 3.599158856125387*^9}, 
   3.610844383175373*^9, {3.610845462915969*^9, 3.610845464240893*^9}, {
   3.611618523044079*^9, 3.611618587492923*^9}, {3.62696193616568*^9, 
   3.62696194346577*^9}, {3.626963341945167*^9, 3.6269633435077868`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 3}, 0.1, 5.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14851$$ = 
    0, $CellContext`c$14852$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14851$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14852$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x) ($CellContext`a$$^4 - \
$CellContext`x^4), {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^4 - $CellContext`x^4 == 0}, PlotLabel -> 
        "2.8.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 0.1, 5., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991588582142887`*^9, {3.611618539931468*^9, 3.611618588302837*^9}, 
   3.629213187440607*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.9", " ", "Functions", " ", "with", " ", 
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], "+", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], " ", "and", " ", 
   StyleBox[
    SuperscriptBox["x", "m"],
    FontSlant->"Italic"]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.600108012942421*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6001087692903547`*^9, 3.600108770201882*^9}}],

Cell["\"parabola\"", "Text",
 CellChangeTimes->{{3.611618630528455*^9, 3.611618630939196*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, 
   3.610843923523065*^9, 3.610845476991975*^9, {3.611618645254903*^9, 
   3.611618679304409*^9}, {3.626962004454567*^9, 3.626962023240397*^9}, {
   3.6269633552330008`*^9, 3.6269633581580553`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.7}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15238$$ = 
    0, $CellContext`b$15239$$ = 0, $CellContext`c$15240$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.7}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15238$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15239$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15240$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.9.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599159593650199*^9, {3.599159655807865*^9, 3.5991596846214848`*^9}, 
   3.5991597425394287`*^9, {3.611618655021996*^9, 3.611618680120018*^9}, 
   3.629214919006233*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108789121291*^9, {3.600109125219676*^9, 3.6001091252197733`*^9}}],

Cell[TextData[{
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1/(3",
 StyleBox["a",
  FontSlant->"Italic"],
 "), ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"Tschirnhauser's cubic\" or \"trisectrix of Catalan\""
}], "Text",
 CellChangeTimes->{{3.599159808089787*^9, 3.599159808092486*^9}, {
  3.61161964653419*^9, 3.611619646945203*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, 
   3.5991603120106363`*^9, 3.610843923602515*^9, {3.610845485017071*^9, 
   3.6108454863537483`*^9}, {3.611618694093914*^9, 3.611618720993224*^9}, {
   3.62696204801492*^9, 3.626962058751539*^9}, {3.626963367344719*^9, 
   3.626963370357861*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.8}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15663$$ = 
    0, $CellContext`b$15664$$ = 0, $CellContext`c$15665$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.8}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15663$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15664$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15665$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        PlotLabel -> "2.9.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991598431636066`*^9, {3.599159879880175*^9, 3.5991599116817207`*^9}, {
   3.61161870036092*^9, 3.611618721651252*^9}, 3.629214941404861*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108792383212*^9, {3.600109127871099*^9, 3.60010912787123*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, 3.599160312012051*^9, 
   3.610843923683927*^9, {3.610845493992231*^9, 3.61084549525423*^9}, {
   3.611618731744138*^9, 3.611618762318116*^9}, {3.626962069163946*^9, 
   3.626962092055542*^9}, {3.6269633802695827`*^9, 3.626963383082605*^9}, 
   3.629215009060288*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16426$$ = 
    0, $CellContext`b$16427$$ = 0, $CellContext`c$16428$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16426$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16427$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16428$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        PlotLabel -> "2.9.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599160032991624*^9, {3.611618738023538*^9, 3.6116187630998983`*^9}, 
   3.6292149636466722`*^9, 3.629215010473337*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6001087951190367`*^9, 3.600108812739493*^9}, {
  3.600109130244856*^9, 3.600109130244953*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "x"}], ")"}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", "/", "x"}], ")"}]}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, 
   3.599160312013425*^9, 3.6108439237676888`*^9, {3.610845503654729*^9, 
   3.61084550480455*^9}, {3.611618774607347*^9, 3.6116188093671513`*^9}, {
   3.626962114027327*^9, 3.626962121677453*^9}, {3.62696338962*^9, 
   3.6269633923452673`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16849$$ = 
    0, $CellContext`b$16850$$ = 0, $CellContext`c$16851$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16849$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16850$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16851$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x)) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.9.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.611618811824029*^9, 3.611618830693589*^9}, 
   3.6292150323883677`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.5  ",
 StyleBox["y ",
  FontSlant->"Italic"],
 "= (c/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600108818764535*^9, 3.600108819490304*^9}, {
  3.6001091325964527`*^9, 3.600109132596581*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", "/", 
           RowBox[{"x", "^", "2"}]}], ")"}]}], 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.02"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, 3.610843923850788*^9, {3.610845511292162*^9, 
   3.610845512392129*^9}, {3.611618848246834*^9, 3.611618890719303*^9}, {
   3.626962141476974*^9, 3.626962151014654*^9}, {3.626963399082074*^9, 
   3.6269634018189173`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.02, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.02}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17260$$ = 
    0, $CellContext`b$17261$$ = 0, $CellContext`c$17262$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.02}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17260$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$17261$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17262$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x^2) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x^2)) ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.9.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.02}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599160326285194*^9, 3.599160368149847*^9, {3.611618865482368*^9, 
   3.61161889171402*^9}, 3.6292150571355553`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600108834020008*^9, 3.600109135498765*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "/", 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], "/", 
        SqrtBox[
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", "x"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, 
   3.610843923934284*^9, {3.61084551977978*^9, 3.610845521154434*^9}, {
   3.611618903670286*^9, 3.611618942632172*^9}, {3.6269621705259542`*^9, 
   3.626962182426474*^9}, {3.626963410144856*^9, 3.6269634122200623`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17671$$ = 
    0, $CellContext`b$17672$$ = 0, $CellContext`c$17673$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17671$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$17672$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17673$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^
         Rational[
          1, 2], (-$CellContext`c$$)/($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.9.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599160463397367*^9, {3.61161891942838*^9, 3.611618944442391*^9}, 
   3.629215082502783*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6001088366944313`*^9, {3.600109138221094*^9, 3.600109138221219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{"a", " ", "+", 
           RowBox[{"b", " ", "x"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{"a", " ", "+", 
           RowBox[{"b", " ", "x"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, 3.610843924016951*^9, {
   3.610845527292033*^9, 3.610845528954584*^9}, {3.6116189648224*^9, 
   3.6116189733066263`*^9}, {3.611619023758957*^9, 3.6116190279699917`*^9}, {
   3.626962194442746*^9, 3.626962202302622*^9}, {3.62696341844479*^9, 
   3.626963423707292*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.3}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18082$$ = 
    0, $CellContext`b$18083$$ = 0, $CellContext`c$18084$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18082$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18083$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18084$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.9.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599160590559347*^9, 3.611618974081962*^9, {3.6116190117364597`*^9, 
   3.611619029579463*^9}, 3.629215105186798*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6001088388808527`*^9, {3.600109141494917*^9, 3.600109141495018*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{"a", " ", "+", 
           RowBox[{"b", " ", "x"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{"a", " ", "+", 
           RowBox[{"b", " ", "x"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, 3.610843924100992*^9, {3.6108455353418303`*^9, 
   3.6108455366046457`*^9}, {3.6116190413728228`*^9, 3.611619071670289*^9}, {
   3.626962214864088*^9, 3.626962220877733*^9}, {3.626963433443924*^9, 
   3.626963436032014*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.5}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18493$$ = 
    0, $CellContext`b$18494$$ = 0, $CellContext`c$18495$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18493$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18494$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18495$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x^2/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.9.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599160671745471*^9, {3.611619053279409*^9, 3.6116190731270323`*^9}, 
   3.629215128467985*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600108840856822*^9, {3.6001091440953817`*^9, 3.600109144095478*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{"a", " ", "+", 
            RowBox[{"b", " ", "x"}]}]]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{"a", " ", "+", 
            RowBox[{"b", " ", "x"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, 
   3.6108439241844587`*^9, {3.610845543054882*^9, 3.61084554405399*^9}, {
   3.6116190834606733`*^9, 3.611619129845975*^9}, {3.626962233305305*^9, 
   3.626962242577674*^9}, {3.626963443881934*^9, 3.626963446757106*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.04, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.04}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18904$$ = 
    0, $CellContext`b$18905$$ = 0, $CellContext`c$18906$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.04}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18904$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18905$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18906$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2]), (-$CellContext`c$$)/($CellContext`x ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0, $CellContext`x == 0}, PlotLabel -> "2.9.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991607864496803`*^9, 3.61161909819254*^9, 
  3.611619130706183*^9, 3.629215152770216*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.60010884345643*^9, {3.600109146545989*^9, 3.600109146546088*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], 
          SqrtBox[
           RowBox[{"a", " ", "+", 
            RowBox[{"b", " ", "x"}]}]]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], 
          SqrtBox[
           RowBox[{"a", " ", "+", 
            RowBox[{"b", " ", "x"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, 3.610843924267355*^9, {
   3.6108455513548813`*^9, 3.610845553142438*^9}, {3.6116191525362062`*^9, 
   3.611619160833445*^9}, {3.626962254230358*^9, 3.6269622632150927`*^9}, {
   3.626963461969483*^9, 3.626963465394857*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19315$$ = 
    0, $CellContext`b$19316$$ = 0, $CellContext`c$19317$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19315$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19316$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19317$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x^2 ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^
          Rational[
           1, 2]), (-$CellContext`c$$)/($CellContext`x^2 ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0, $CellContext`x == 0}, PlotLabel -> "2.9.10"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599160883655101*^9, 3.611619163148872*^9, 
  3.629215175316306*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.599161906439917*^9, 3.600108847530703*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{"x", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{"x", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, 3.610843924349687*^9, {3.610845561880114*^9, 
   3.610845563154975*^9}, {3.611619183236842*^9, 3.611619215558673*^9}, {
   3.626962271913093*^9, 3.626962281052047*^9}, {3.626963472506778*^9, 
   3.626963474857106*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19726$$ = 
    0, $CellContext`b$19727$$ = 0, $CellContext`c$19728$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19726$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19727$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19728$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`x ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0, $CellContext`x == 0}, PlotLabel -> "2.9.11"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599161072211013*^9, {3.611619195499237*^9, 3.611619216842678*^9}, 
   3.629215201283342*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "3"], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.5991619098278093`*^9, 3.600108849656837*^9, {3.600109211932603*^9, 
   3.600109211932705*^9}}],

Cell[TextData[{
 StyleBox["b",
  FontSlant->"Italic"],
 " < 0 \[Rule] \"piriform\""
}], "Text",
 CellChangeTimes->{{3.599161207907708*^9, 3.599161211139282*^9}, {
  3.611619239530446*^9, 3.6116192402426977`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "3"}], 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "3"}], 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, {3.599161219322893*^9, 3.599161238884774*^9}, 
   3.610843924433852*^9, {3.610845573179907*^9, 3.610845574554805*^9}, {
   3.611619226410152*^9, 3.611619284433964*^9}, {3.6269622913393583`*^9, 
   3.62696229917688*^9}, {3.626963484144887*^9, 3.6269634875321302`*^9}, {
   3.629215230359692*^9, 3.629215307907942*^9}, {3.629219887380474*^9, 
   3.629219894316661*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    1, $CellContext`b$$ = -1, $CellContext`c$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -2., 2.}, {{
       Hold[$CellContext`b$$], -1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 2}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15294$$ = 
    0, $CellContext`b$15295$$ = 0, $CellContext`c$15296$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        1, $CellContext`b$$ = -1, $CellContext`c$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15294$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15295$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15296$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^3 ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`x^3 ($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        PlotRange -> {{-1.01, 1.01}, {-1, 1}}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0, $CellContext`x == 0}, PlotLabel -> "2.9.12"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 2}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599161241092717*^9, {3.611619247877034*^9, 3.6116192854399147`*^9}, {
   3.629215220197654*^9, 3.629215242426703*^9}, 3.62921530911521*^9, {
   3.629219877313506*^9, 3.6292198960852537`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}], "/", 
     StyleBox["x",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6001088516313677`*^9, {3.600109216109311*^9, 3.600109216109414*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}], "/", "x"}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}], "/", "x"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, {3.599161219322893*^9, 3.599161238884774*^9}, {
   3.599161350468842*^9, 3.599161377232489*^9}, 3.610843924517186*^9, {
   3.61084558174263*^9, 3.6108455831299343`*^9}, {3.611619323274564*^9, 
   3.611619334096715*^9}, {3.611619372348032*^9, 3.611619376984569*^9}, {
   3.62696231009091*^9, 3.6269623191774387`*^9}, {3.6269634944818773`*^9, 
   3.626963497281926*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21083$$ = 
    0, $CellContext`b$21084$$ = 0, $CellContext`c$21085$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21083$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$21084$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21085$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x)^
          Rational[
           1, 2], (-$CellContext`c$$) (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.9.13"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599161392298922*^9, 3.611619336900196*^9, 
  3.611619378660306*^9, 3.629215338607416*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}], "/", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "3"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108854418932*^9, {3.6001092202733994`*^9, 3.6001092202735033`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}], "/", 
          RowBox[{"x", "^", "3"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}], "/", 
          RowBox[{"x", "^", "3"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.15"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, {3.599161219322893*^9, 3.599161238884774*^9}, {
   3.599161350468842*^9, 3.599161377232489*^9}, {3.5991614702019176`*^9, 
   3.599161476488641*^9}, 3.610843924601571*^9, {3.610845589355177*^9, 
   3.610845590717525*^9}, {3.611619404112103*^9, 3.6116194828100843`*^9}, {
   3.62696234527661*^9, 3.626962353864015*^9}, {3.626963505069663*^9, 
   3.626963507856368*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.15, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.15}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21494$$ = 
    0, $CellContext`b$21495$$ = 0, $CellContext`c$21496$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.15, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21494$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$21495$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21496$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x^3)^
          Rational[
           1, 2], (-$CellContext`c$$) (($CellContext`a$$ + $CellContext`b$$ \
$CellContext`x)/$CellContext`x^3)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.9.14"], 
      "Specifications" :> {{{$CellContext`a$$, 0.15}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991614910323467`*^9, 3.611619444181396*^9, 
  3.611619483854409*^9, 3.629215366295012*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], "/", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6001088577058496`*^9, {3.60010922470748*^9, 3.600109224707574*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{"x", "/", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{"x", "/", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, {3.599161219322893*^9, 3.599161238884774*^9}, {
   3.599161350468842*^9, 3.599161377232489*^9}, {3.5991614702019176`*^9, 
   3.599161476488641*^9}, {3.59916160338553*^9, 3.599161618823331*^9}, 
   3.610843924684147*^9, {3.610845598567675*^9, 3.610845599967413*^9}, {
   3.61161949620047*^9, 3.6116195713105383`*^9}, {3.626962367674533*^9, 
   3.626962377576333*^9}, {3.626963516431128*^9, 3.626963519331883*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21905$$ = 
    0, $CellContext`b$21906$$ = 0, $CellContext`c$21907$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21905$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$21906$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21907$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`x/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.9.15"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599161635479075*^9, 3.611619549542769*^9, 
  3.611619583369493*^9, 3.629215389493972*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.9.16  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "3"], "/", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["bx",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600108864006969*^9, {3.600109229959688*^9, 3.600109229959794*^9}}],

Cell[TextData[{
 StyleBox["b",
  FontSlant->"Italic"],
 " = -",
 StyleBox["a",
  FontSlant->"Italic"],
 " \[Rule] \"cissoid of Diocles\""
}], "Text",
 CellChangeTimes->{{3.599161733544038*^9, 3.599161733546645*^9}, {
  3.611619698895239*^9, 3.611619699070265*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "3"}], "/", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "3"}], "/", 
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"b", " ", "x"}]}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "+", " ", 
         RowBox[{"b", " ", "x"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.9.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159823754451*^9, 3.599159828253191*^9}, {3.5991598725732107`*^9, 
   3.599159910109972*^9}, {3.599159963962549*^9, 3.599159967162471*^9}, {
   3.599160021055016*^9, 3.5991600301416397`*^9}, {3.599160086949217*^9, 
   3.5991601172005787`*^9}, {3.599160171152383*^9, 3.599160171938573*^9}, {
   3.599160232306436*^9, 3.59916023898071*^9}, 3.599160311694854*^9, 
   3.5991603644405622`*^9, {3.599160427531947*^9, 3.599160451157214*^9}, {
   3.5991605799924183`*^9, 3.599160584266407*^9}, {3.5991606548857737`*^9, 
   3.599160661921259*^9}, {3.599160729227158*^9, 3.5991607767668037`*^9}, {
   3.599160872049231*^9, 3.599160877248185*^9}, {3.59916093927903*^9, 
   3.5991609739957027`*^9}, {3.599161027572454*^9, 3.5991610302086*^9}, 
   3.599161069923684*^9, {3.599161219322893*^9, 3.599161238884774*^9}, {
   3.599161350468842*^9, 3.599161377232489*^9}, {3.5991614702019176`*^9, 
   3.599161476488641*^9}, {3.59916160338553*^9, 3.599161618823331*^9}, {
   3.599161751508082*^9, 3.5991617572950077`*^9}, 3.610843924767886*^9, {
   3.610845607705077*^9, 3.610845609280237*^9}, {3.611619603163514*^9, 
   3.611619623348476*^9}, {3.6269623892414017`*^9, 3.6269623972266912`*^9}, {
   3.6269635302690363`*^9, 3.626963532993043*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$22316$$ = 
    0, $CellContext`b$22317$$ = 0, $CellContext`c$22318$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$22316$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$22317$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$22318$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^3/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`x^3/($CellContext`a$$ + \
$CellContext`b$$ $CellContext`x))^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$ + $CellContext`b$$ $CellContext`x == 
          0}, PlotLabel -> "2.9.16"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991617655266047`*^9, {3.611619613082548*^9, 3.611619624883363*^9}, 
   3.629215426526662*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.10", " ", "Functions", " ", "with", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], "-", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], " ", "and", " ", 
   StyleBox[
    SuperscriptBox["x", "m"],
    FontSlant->"Italic"]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.600108015455367*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109274592712*^9, 3.600109275390379*^9}}],

Cell[TextData[{
 "\"ellipse\"\n",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"circle\" of radius ",
 StyleBox["a",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{
  3.599176169886044*^9, {3.6116232653814077`*^9, 3.6116232677149477`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.9"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.610559130186399*^9, 3.6105591513850813`*^9}, 
   3.6105592288490667`*^9, 3.610843924850316*^9, {3.610845624329834*^9, 
   3.610845626004553*^9}, {3.611623706639715*^9, 3.611623708046262*^9}, {
   3.626962470075665*^9, 3.6269624859114447`*^9}, {3.6269635817685127`*^9, 
   3.626963583880288*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.9, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.9}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.5}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24551$$ = 
    0, $CellContext`c$24552$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.9, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24551$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24552$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`a$$^2 - $CellContext`x^2)^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`a$$^2 - $CellContext`x^2)^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> "2.10.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.9}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599176314357314*^9, 3.5991763563798313`*^9, {3.610559104522059*^9, 
   3.6105591533287687`*^9}, 3.610559231875095*^9, 3.6116237092576313`*^9, 
   3.62921590459905*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109300720771*^9, {3.6001093911325808`*^9, 3.600109391132689*^9}}],

Cell["\"eight curve\" or \"lemniscate of Gerono\"", "Text",
 CellChangeTimes->{{3.611623283915999*^9, 3.611623284390871*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "3"}], "}"}], ",", "0.1", ",", "10.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, 
   3.599176525936884*^9, {3.6105591825242987`*^9, 3.6105592083118753`*^9}, 
   3.610843924917255*^9, {3.6108456341799107`*^9, 3.610845635367364*^9}, {
   3.6116233142325706`*^9, 3.6116233481401243`*^9}, {3.626962509624902*^9, 
   3.6269625179000483`*^9}, {3.626963597430849*^9, 3.626963599143208*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {{
       Hold[$CellContext`c$$], 3}, 0.1, 10.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24962$$ = 
    0, $CellContext`c$24963$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24962$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24963$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x) ($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x) ($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.10.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 0.1, 10., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599176450636818*^9, 3.5991765290078573`*^9, {3.6105591657079363`*^9, 
   3.610559209774502*^9}, {3.611623287867921*^9, 3.6116233165047293`*^9}, 
   3.611623348975169*^9, 3.6292159423545322`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109303583467*^9, {3.600109394094936*^9, 3.600109394095031*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1 \[Rule] \[OpenCurlyDoubleQuote]dumbbell curve\""
}], "Text",
 CellChangeTimes->{{3.610558978983986*^9, 3.610559007002026*^9}, 
   3.611151137759762*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "0.1", ",", "10.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.6105587145092363`*^9, 
   3.610558756297132*^9}, {3.610558795059992*^9, 3.6105588416835747`*^9}, {
   3.610559245224893*^9, 3.610559251148602*^9}, {3.61055935912558*^9, 
   3.610559362061594*^9}, 3.610843924979394*^9, {3.610845645618122*^9, 
   3.610845646817927*^9}, {3.6116233745831623`*^9, 3.611623391608259*^9}, {
   3.61162342842414*^9, 3.611623430233295*^9}, {3.626962529373609*^9, 
   3.626962537187251*^9}, {3.626963606780342*^9, 3.6269636109662657`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {{
       Hold[$CellContext`c$$], 5}, 0.1, 10.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$25373$$ = 
    0, $CellContext`c$25374$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25373$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25374$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x^2) ($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.10.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 0.1, 10., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599176497801731*^9, 3.5991765128544188`*^9}, {
   3.610558638935913*^9, 3.610558643951962*^9}, {3.6105587467294683`*^9, 
   3.610558757931755*^9}, {3.6105588011685247`*^9, 3.610558814916594*^9}, 
   3.610558847301197*^9, {3.610559246728236*^9, 3.61055925247801*^9}, 
   3.61055932781396*^9, 3.6105593630434237`*^9, {3.611623364630596*^9, 
   3.611623392159566*^9}, 3.6116234311293287`*^9, 3.6292159713915253`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109322973768*^9, 3.600109323790325*^9}, {
  3.6001093977857313`*^9, 3.600109397785837*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "/", "x"}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", " ", "/", "x"}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.610559299899819*^9, 3.6105593157116423`*^9}, 
   3.610843925068039*^9, {3.610845653667716*^9, 3.6108456548174467`*^9}, {
   3.611623442708826*^9, 3.611623460634104*^9}, {3.626962547814575*^9, 
   3.626962555049727*^9}, {3.626963620893127*^9, 3.626963623455768*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$25782$$ = 
    0, $CellContext`c$25783$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25782$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25783$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x) ($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x)) ($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.10.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991765949059877`*^9, {3.610559302485043*^9, 3.610559316957076*^9}, {
   3.611623457092897*^9, 3.611623463921414*^9}, 3.6292159996271067`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109327265338*^9, 3.6001093281027527`*^9}, {
  3.6001094019719553`*^9, 3.600109401972061*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "/", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", " ", "/", 
           RowBox[{"x", "^", "2"}]}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", 
     RowBox[{"-", "1.0"}], ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.5991766523325777`*^9, 3.599176657107114*^9}, 
   3.610843925133738*^9, {3.6108456622804003`*^9, 3.610845663430295*^9}, {
   3.6116234941978683`*^9, 3.6116235105086517`*^9}, {3.626962564101569*^9, 
   3.626962571061947*^9}, {3.6269636295930862`*^9, 3.626963631567561*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, -1., 1.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26179$$ = 
    0, $CellContext`c$26180$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26179$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26180$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x^2) ($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x^2)) ($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.10.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, -1., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991766663299503`*^9, {3.611623506320064*^9, 3.611623512072619*^9}, 
   3.629216026005843*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109307931355*^9, {3.600109404146442*^9, 3.600109404146534*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.5991766523325777`*^9, 3.599176657107114*^9}, {
   3.599176711411796*^9, 3.599176721348361*^9}, 3.59917675578955*^9, {
   3.610559403837595*^9, 3.610559425211364*^9}, 3.610843925200398*^9, {
   3.610845671779933*^9, 3.610845673117498*^9}, {3.611623523570754*^9, 
   3.611623543069064*^9}, {3.6269625822482147`*^9, 3.626962589361822*^9}, {
   3.6269636392177258`*^9, 3.6269636408051653`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26576$$ = 
    0, $CellContext`c$26577$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26576$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26577$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`a$$^2 - $CellContext`x^2)^
         Rational[
          1, 2], (-$CellContext`c$$)/($CellContext`a$$^2 - $CellContext`x^2)^
         Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.10.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599176734132666*^9, 3.599176760814473*^9}, {
   3.61055940765488*^9, 3.6105594389963703`*^9}, {3.611623539222713*^9, 
   3.611623544669509*^9}, 3.629216045040575*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600109310632297*^9, {3.600109407720189*^9, 3.6001094077202873`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"a", "^", "2"}], " ", "-", 
            RowBox[{"x", " ", "^", "2"}]}]]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"a", "^", "2"}], " ", "-", 
            RowBox[{"x", " ", "^", "2"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], ",", " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.5991766523325777`*^9, 3.599176657107114*^9}, {
   3.599176711411796*^9, 3.599176721348361*^9}, 3.59917675578955*^9, {
   3.599176796742249*^9, 3.599176863633053*^9}, {3.610559455275217*^9, 
   3.61055949040095*^9}, 3.6108439252609253`*^9, {3.6108456809680433`*^9, 
   3.610845682555175*^9}, {3.611623566336274*^9, 3.6116236067837353`*^9}, {
   3.626962602027589*^9, 3.6269626082495813`*^9}, {3.626963648542987*^9, 
   3.626963650042574*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26973$$ = 
    0, $CellContext`c$26974$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26973$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26974$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x ($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$)/($CellContext`x ($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.10.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.61055949192216*^9, {3.6116235806763973`*^9, 3.611623607723592*^9}, 
   3.62921606885563*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.60010931264462*^9, {3.600109410508232*^9, 3.60010941050836*^9}}],

Cell["\"bullet nose curve\"", "Text",
 CellChangeTimes->{{3.611623616394392*^9, 3.611623617667803*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "-", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "-", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.5991766523325777`*^9, 3.599176657107114*^9}, {
   3.599176711411796*^9, 3.599176721348361*^9}, 3.59917675578955*^9, {
   3.599176796742249*^9, 3.599176863633053*^9}, {3.5991769094876003`*^9, 
   3.599176948201791*^9}, {3.610559505261735*^9, 3.610559518012127*^9}, 
   3.6108439253283253`*^9, {3.610845690092752*^9, 3.610845691430296*^9}, {
   3.611623621410365*^9, 3.611623651282696*^9}, {3.6269626174139643`*^9, 
   3.626962623674205*^9}, {3.6269636577804728`*^9, 3.6269636591918*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$27370$$ = 
    0, $CellContext`c$27371$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27370$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27371$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x/($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x/($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.10.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599176978106265*^9, {3.610559510702339*^9, 3.61055951941687*^9}, {
   3.6116236303739653`*^9, 3.6116236522052727`*^9}, 3.62921609389649*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.10.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109315632062*^9, {3.6001094149826403`*^9, 3.600109414982738*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "-", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "-", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.10.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599176442668955*^9, 3.599176446242765*^9}, {
   3.599176485033629*^9, 3.599176508973134*^9}, {3.599176564401671*^9, 
   3.599176583781055*^9}, {3.5991766523325777`*^9, 3.599176657107114*^9}, {
   3.599176711411796*^9, 3.599176721348361*^9}, 3.59917675578955*^9, {
   3.599176796742249*^9, 3.599176863633053*^9}, {3.5991769094876003`*^9, 
   3.599176948201791*^9}, {3.599177060547374*^9, 3.599177065109161*^9}, {
   3.6105595364508963`*^9, 3.610559544262097*^9}, 3.610843925399913*^9, {
   3.610845697892927*^9, 3.610845698905332*^9}, {3.6116236633870993`*^9, 
   3.611623691108555*^9}, {3.6269626339509068`*^9, 3.626962640211546*^9}, {
   3.626963665617906*^9, 3.626963670390644*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$27767$$ = 
    0, $CellContext`c$27768$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27767$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27768$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^2 - \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x^2/($CellContext`a$$^2 - \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.10.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599177068607897*^9, 3.610559545011674*^9, {3.611623668712984*^9, 
   3.6116236926363287`*^9}, 3.629216112471961*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.11", " ", "Functions", " ", "with", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], "-", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], " ", "and", " ", 
   StyleBox[
    SuperscriptBox["x", "m"],
    FontSlant->"Italic"]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.6001080179187193`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109274592712*^9, 3.600109275390379*^9}, {
  3.6195236688632402`*^9, 3.6195236770446033`*^9}}],

Cell["\"hyperbola\"", "Text",
 CellChangeTimes->{{3.6116237841560497`*^9, 3.611623784468698*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.25"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, 
   3.610559580051449*^9, 3.6108439254841137`*^9, 3.610845711305543*^9, {
   3.611623794197898*^9, 3.611623828196973*^9}, {3.626962674573552*^9, 
   3.6269626831345987`*^9}, {3.626963704455432*^9, 3.626963705992132*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.8}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$28166$$ = 
    0, $CellContext`c$28167$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`c$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$28166$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$28167$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^2 - $CellContext`a$$^2)^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`x^2 - $CellContext`a$$^2)^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> "2.11.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991784236250553`*^9, 3.5991785940249968`*^9, 3.5991786526628532`*^9, 
   3.599178686876936*^9, {3.611623787593515*^9, 3.6116238288967657`*^9}, 
   3.629216256003462*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109300720771*^9, {3.6001093911325808`*^9, 3.600109391132689*^9}, {
   3.619523732304183*^9, 3.619523740007106*^9}}],

Cell["\"kampyle of Eudoxus\"", "Text",
 CellChangeTimes->{{3.6116238417581167`*^9, 3.611623842081501*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, 3.610559589987512*^9, 
   3.610843925550591*^9, {3.6108457180305*^9, 3.6108457192426653`*^9}, {
   3.611623847896842*^9, 3.61162387629731*^9}, {3.6269626929598083`*^9, 
   3.6269626998361053`*^9}, {3.626963712242424*^9, 3.6269637134801483`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$28577$$ = 
    0, $CellContext`c$28578$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$28577$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$28578$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x) ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x) ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.11.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599178772646659*^9, {3.611623849471425*^9, 3.611623877592997*^9}, 
   3.62921627884086*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109303583467*^9, {3.600109394094936*^9, 3.600109394095031*^9}, {
   3.619523797929632*^9, 3.619523804020053*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, 3.610559596275004*^9, 3.6108439256174088`*^9, {
   3.61084572601719*^9, 3.6108457272928057`*^9}, {3.611623891023353*^9, 
   3.611623906922153*^9}, {3.626962711509573*^9, 3.626962718721908*^9}, {
   3.6269637202177153`*^9, 3.626963721467737*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$28988$$ = 
    0, $CellContext`c$28989$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$28988$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$28989$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x^2) ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x^2) ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.11.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59917882898729*^9, {3.611623891995286*^9, 3.611623907579562*^9}, 
   3.629216299942226*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109322973768*^9, 3.600109323790325*^9}, {
  3.6001093977857313`*^9, 3.600109397785837*^9}, {3.6195238279296637`*^9, 
  3.619523834557816*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "x"}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", "/", "x"}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, 
   3.610559605949842*^9, 3.610843925684183*^9, {3.610845734530827*^9, 
   3.6108457366181192`*^9}, {3.611623921673831*^9, 3.611623985347974*^9}, {
   3.626962727084412*^9, 3.62696273547173*^9}, {3.626963734230136*^9, 
   3.62696373556672*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.8}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$29397$$ = 
    0, $CellContext`c$29398$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29397$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$29398$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x) ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x)) ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.11.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991789102333183`*^9, {3.61162395391644*^9, 3.611623986078163*^9}, 
   3.629216318526916*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109327265338*^9, 3.6001093281027527`*^9}, {
  3.6001094019719553`*^9, 3.600109401972061*^9}, {3.619523862480153*^9, 
  3.619523867995549*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", "/", 
           RowBox[{"x", "^", "2"}]}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, {
   3.5991789508858957`*^9, 3.599178955847518*^9}, 3.6105596142880077`*^9, 
   3.61084392576791*^9, {3.610845745230678*^9, 3.610845746680627*^9}, {
   3.611624003913378*^9, 3.611624031709127*^9}, {3.626962744375955*^9, 
   3.626962751448172*^9}, {3.626963745367444*^9, 3.626963746554884*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.3}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$29794$$ = 
    0, $CellContext`c$29795$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29794$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$29795$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x^2) ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x^2)) ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.11.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599178962706053*^9, {3.61162401278951*^9, 3.611624032460401*^9}, 
   3.629216349830682*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109307931355*^9, {3.600109404146442*^9, 3.600109404146534*^9}, {
   3.6195238914557133`*^9, 3.619523898445814*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", 
          RowBox[{"a", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, {
   3.5991789508858957`*^9, 3.599178955847518*^9}, {3.599179005627224*^9, 
   3.5991790191143627`*^9}, {3.599179055268095*^9, 3.5991790557413797`*^9}, 
   3.610559622612595*^9, 3.610843925833112*^9, {3.610845754280723*^9, 
   3.6108457556304083`*^9}, {3.611623766999523*^9, 3.611623774182547*^9}, {
   3.611624054012026*^9, 3.6116240785986*^9}, {3.626962761510612*^9, 
   3.6269627684727507`*^9}, {3.626963753217266*^9, 3.62696375474219*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30191$$ = 
    0, $CellContext`c$30192$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30191$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30192$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x^2 - $CellContext`a$$^2)^
         Rational[
          1, 2], (-$CellContext`c$$)/($CellContext`x^2 - $CellContext`a$$^2)^
         Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.11.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599179029743844*^9, 3.599179059793766*^9, {3.611624044342333*^9, 
   3.611624079808955*^9}, 3.629216377946272*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600109310632297*^9, {3.600109407720189*^9, 3.6001094077202873`*^9}, {
   3.619523929468438*^9, 3.6195239362335176`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "-", 
            RowBox[{"a", " ", "^", "2"}]}]]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "-", 
            RowBox[{"a", " ", "^", "2"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], ",", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, {
   3.5991789508858957`*^9, 3.599178955847518*^9}, {3.599179005627224*^9, 
   3.5991790191143627`*^9}, {3.599179055268095*^9, 3.5991790557413797`*^9}, {
   3.599179114871848*^9, 3.599179125684229*^9}, 3.610559631412657*^9, 
   3.610843925899776*^9, {3.610845763880481*^9, 3.610845765055688*^9}, {
   3.611624090713629*^9, 3.611624122873765*^9}, {3.626962783224525*^9, 
   3.6269627899480143`*^9}, {3.626963761279595*^9, 3.626963764642005*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {
      Hold[$CellContext`c$$], 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30588$$ = 
    0, $CellContext`c$30589$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30588$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30589$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2]), (-$CellContext`c$$)/($CellContext`x ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 
          0, $CellContext`x == 0}, PlotLabel -> "2.11.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599179141467184*^9, 3.611624123625531*^9, 
  3.6292163969300213`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.60010931264462*^9, {3.600109410508232*^9, 3.60010941050836*^9}, {
   3.619523965322359*^9, 3.61952397074144*^9}}],

Cell["\"cross curve\" or \"cruciform\"", "Text",
 CellChangeTimes->{{3.610558491230637*^9, 3.610558497403808*^9}, {
  3.61162426612292*^9, 3.6116242662840157`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], " ", "-", 
           RowBox[{"a", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], " ", "-", 
           RowBox[{"a", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, {
   3.5991789508858957`*^9, 3.599178955847518*^9}, {3.599179005627224*^9, 
   3.5991790191143627`*^9}, {3.599179055268095*^9, 3.5991790557413797`*^9}, {
   3.599179114871848*^9, 3.599179125684229*^9}, {3.599179206340776*^9, 
   3.599179248494151*^9}, 3.610559640287457*^9, 3.610843925967155*^9, {
   3.6108457731807823`*^9, 3.6108457744055853`*^9}, {3.611624154475524*^9, 
   3.611624181449085*^9}, {3.626962798987198*^9, 3.6269628055604467`*^9}, {
   3.626963773054359*^9, 3.626963774541771*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30985$$ = 
    0, $CellContext`c$30986$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30985$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30986$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x/($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x/($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.11.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599179233185602*^9, 3.599179250104549*^9}, {
   3.611624166181617*^9, 3.611624182709427*^9}, 3.6292164196463833`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.11.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109315632062*^9, {3.6001094149826403`*^9, 3.600109414982738*^9}, {
   3.6195240428810863`*^9, 3.619524053147344*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], " ", "-", 
           RowBox[{"a", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"x", "^", "2"}], " ", "-", 
           RowBox[{"a", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.11.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.01", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.5991783950121403`*^9, 3.599178408123846*^9}, {
   3.599178762573526*^9, 3.5991787679847918`*^9}, {3.5991788169146843`*^9, 
   3.599178821888729*^9}, {3.5991788836568813`*^9, 3.599178895910389*^9}, {
   3.5991789508858957`*^9, 3.599178955847518*^9}, {3.599179005627224*^9, 
   3.5991790191143627`*^9}, {3.599179055268095*^9, 3.5991790557413797`*^9}, {
   3.599179114871848*^9, 3.599179125684229*^9}, {3.599179206340776*^9, 
   3.599179248494151*^9}, {3.5991792882088327`*^9, 3.5991792937832108`*^9}, 
   3.610559649874515*^9, 3.610843926033983*^9, {3.610845780980975*^9, 
   3.6108457820434217`*^9}, {3.61162419287728*^9, 3.611624237611856*^9}, {
   3.626962814635551*^9, 3.626962821408613*^9}, {3.626963782167091*^9, 
   3.6269637838039837`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 1.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$31382$$ = 
    0, $CellContext`c$31383$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$31382$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$31383$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^2/($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x^2/($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`a$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.11.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991793026839447`*^9, {3.6116242087197227`*^9, 3.61162423826744*^9}, 
   3.629216443174391*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"2.12", " ", "Functions", " ", "with", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], "+", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], " ", "and", " ", 
   StyleBox[
    SuperscriptBox["x", "m"],
    FontSlant->"Italic"]}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.60010802040521*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109274592712*^9, 3.600109275390379*^9}, {
  3.6197385263271847`*^9, 3.61973855536071*^9}, {3.629216563673575*^9, 
  3.6292165639695597`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.3"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, 
   3.610559669425194*^9, 3.610843926094973*^9, 3.610845794918221*^9, {
   3.6116252332934217`*^9, 3.6116252661435947`*^9}, {3.626962860333068*^9, 
   3.626962870420401*^9}, {3.626963817728952*^9, 3.626963819591296*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0., 1.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$31781$$ = 
    0, $CellContext`c$31782$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$31781$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$31782$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`a$$^2 + $CellContext`x^2)^
          Rational[
           1, 2], (-$CellContext`c$$) ($CellContext`a$$^2 + $CellContext`x^2)^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> "2.12.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599179525609023*^9, 3.611625216999495*^9, {3.6116252550144987`*^9, 
   3.611625266634924*^9}, 3.62921654052814*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109300720771*^9, {3.6001093911325808`*^9, 3.600109391132689*^9}, {
   3.619738547852295*^9, 3.619738553186181*^9}, {3.629216572006768*^9, 
   3.6292165723195257`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.3"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, 3.610559681475254*^9, 3.610843926161282*^9, {
   3.610845801743169*^9, 3.610845803080913*^9}, {3.611625297068932*^9, 
   3.6116253117550573`*^9}, {3.62696287969549*^9, 3.6269628887951937`*^9}, {
   3.626963826115933*^9, 3.6269638277159977`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$32192$$ = 
    0, $CellContext`c$32193$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$32192$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$32193$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x) ($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x) ($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.12.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599179586475737*^9, 3.599179612970168*^9}, 
   3.611625279572287*^9, 3.6116253125515003`*^9, 3.629216614950075*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109303583467*^9, {3.600109394094936*^9, 3.600109394095031*^9}, {
   3.6197385751529493`*^9, 3.619738578448229*^9}, {3.629216575482545*^9, 
   3.6292165758445587`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", "^", "2"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, 
   3.61055969028786*^9, 3.610843926227952*^9, {3.610845808755917*^9, 
   3.610845809930852*^9}, {3.6116253266942987`*^9, 3.611625346155466*^9}, {
   3.6269628975705137`*^9, 3.6269629050841312`*^9}, {3.6269638339288197`*^9, 
   3.626963835803494*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$32603$$ = 
    0, $CellContext`c$32604$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$32603$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$32604$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$ $CellContext`x^2) ($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2], ((-$CellContext`c$$) $CellContext`x^2) ($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.12.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599179669521318*^9, 3.5991796902726717`*^9}, {
   3.61162532169211*^9, 3.611625346882944*^9}, 3.629216636336145*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109322973768*^9, 3.600109323790325*^9}, {
  3.6001093977857313`*^9, 3.600109397785837*^9}, {3.619738619003038*^9, 
  3.619738622886034*^9}, {3.629216578469698*^9, 3.6292165788197603`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "/", "x"}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", " ", "/", "x"}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, 3.610559697575426*^9, 
   3.610843926300799*^9, {3.610845817193602*^9, 3.6108458183436193`*^9}, {
   3.611624295723896*^9, 3.611624305949877*^9}, {3.6116253630945673`*^9, 
   3.61162539173254*^9}, {3.626962919298684*^9, 3.62696292787154*^9}, {
   3.626963842066667*^9, 3.6269638429913692`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$33012$$ = 
    0, $CellContext`c$33013$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$33012$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$33013$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x) ($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x)) ($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.12.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599179733402809*^9, 3.5991797709422007`*^9, 3.611624310843704*^9, {
   3.611625365257865*^9, 3.61162538733523*^9}, 3.6292166584020033`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109327265338*^9, 3.6001093281027527`*^9}, {
  3.6001094019719553`*^9, 3.600109401972061*^9}, {3.6197386477252693`*^9, 
  3.6197386524268503`*^9}, {3.629216581394786*^9, 3.6292165816445017`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "/", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", " ", "/", 
           RowBox[{"x", "^", "2"}]}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.001", ",", "0.2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, {3.599179819556622*^9, 
   3.599179859770648*^9}, 3.61055970988862*^9, 3.6108439263844347`*^9, {
   3.610845826406083*^9, 3.610845827968408*^9}, {3.61162542555585*^9, 
   3.611625473268794*^9}, {3.626962942973763*^9, 3.626962949359008*^9}, {
   3.626963854316299*^9, 3.62696385532893*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.001, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$33409$$ = 
    0, $CellContext`c$33410$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$33409$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$33410$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x^2) ($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x^2)) ($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.12.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.001, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599179828496933*^9, 3.59917986122896*^9, {3.611625449461803*^9, 
   3.611625474514596*^9}, 3.629216679128503*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109307931355*^9, {3.600109404146442*^9, 3.600109404146534*^9}, {
   3.619738678890647*^9, 3.6197386825115356`*^9}, {3.629216583994851*^9, 
   3.629216584256925*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        SqrtBox[
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", 
          RowBox[{"x", " ", "^", "2"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.001", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, {3.599179819556622*^9, 
   3.599179859770648*^9}, {3.599179906150128*^9, 3.5991799129238033`*^9}, 
   3.610559719937676*^9, 3.610843926444368*^9, {3.610845836380886*^9, 
   3.610845837606112*^9}, {3.611625496257731*^9, 3.611625540782846*^9}, {
   3.6269629629322977`*^9, 3.626962968971223*^9}, {3.6269638632411537`*^9, 
   3.6269638649154043`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.4}, 0.001, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$33808$$ = 
    0, $CellContext`c$33809$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$33808$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$33809$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`a$$^2 + $CellContext`x^2)^
         Rational[
          1, 2], (-$CellContext`c$$)/($CellContext`a$$^2 + $CellContext`x^2)^
         Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> "2.12.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.001, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599179919498699*^9, {3.61162549827533*^9, 3.611625541264476*^9}, 
   3.6292167032595987`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600109310632297*^9, {3.600109407720189*^9, 3.6001094077202873`*^9}, {
   3.619738700565789*^9, 3.619738704161393*^9}, {3.629216588332287*^9, 
   3.629216588756918*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"a", "^", "2"}], " ", "+", 
            RowBox[{"x", " ", "^", "2"}]}]]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "/", 
        RowBox[{"(", 
         RowBox[{"x", 
          SqrtBox[
           RowBox[{
            RowBox[{"a", "^", "2"}], " ", "+", 
            RowBox[{"x", " ", "^", "2"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.03"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, {3.599179819556622*^9, 
   3.599179859770648*^9}, {3.599179906150128*^9, 3.5991799129238033`*^9}, {
   3.599179992518112*^9, 3.5991800599103813`*^9}, 3.610559725725457*^9, 
   3.610843926534713*^9, {3.610845844343604*^9, 3.6108458455561323`*^9}, {
   3.611625576434375*^9, 3.611625598969406*^9}, {3.626962977710417*^9, 
   3.626962986408362*^9}, {3.626963873903714*^9, 3.626963875428357*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.03, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.03}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$34217$$ = 
    0, $CellContext`c$34218$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.03}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$34217$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34218$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$/($CellContext`x ($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$)/($CellContext`x ($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`x == 0}, PlotLabel -> "2.12.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.03}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599180025804655*^9, 3.5991800615017233`*^9}, {
   3.611625582876423*^9, 3.611625600075533*^9}, 3.6292167213844347`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.60010931264462*^9, {3.600109410508232*^9, 3.60010941050836*^9}, {
   3.619738725853598*^9, 3.619738729349942*^9}, {3.62921659252067*^9, 
   3.6292165927942953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"x", " ", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"x", " ", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, {3.599179819556622*^9, 
   3.599179859770648*^9}, {3.599179906150128*^9, 3.5991799129238033`*^9}, {
   3.599179992518112*^9, 3.5991800599103813`*^9}, {3.5991800988624887`*^9, 
   3.599180123438403*^9}, 3.6105597330880404`*^9, 3.6108439266003027`*^9, {
   3.610845851207699*^9, 3.610845852380683*^9}, {3.611625610995709*^9, 
   3.6116256441696587`*^9}, {3.6269629980821733`*^9, 3.626963005844528*^9}, {
   3.626963882803103*^9, 3.6269638836932917`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.7, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.7}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$34616$$ = 
    0, $CellContext`c$34617$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$34616$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34617$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x/($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x/($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.12.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5991801259085207`*^9, 3.6116256121933117`*^9, 
  3.611625645113246*^9, 3.62921674031688*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.12.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "+", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109315632062*^9, {3.6001094149826403`*^9, 3.600109414982738*^9}, {
   3.619738751928874*^9, 3.6197387557492743`*^9}, {3.629216595944798*^9, 
   3.629216596294503*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"x", "^", "2"}], " ", "/", 
         SqrtBox[
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", 
           RowBox[{"x", " ", "^", "2"}]}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.12.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.5991595496486197`*^9, 3.599159560010536*^9}, 3.599159650698793*^9, 
   3.5991596830199738`*^9, {3.599159722871662*^9, 3.5991597405994167`*^9}, {
   3.599159949977746*^9, 3.599159953624131*^9}, 3.59916031200873*^9, {
   3.599176262294516*^9, 3.599176297345377*^9}, {3.5991763444998827`*^9, 
   3.5991763544264927`*^9}, {3.599179507563264*^9, 3.599179511710593*^9}, {
   3.599179565802005*^9, 3.599179570026236*^9}, {3.599179607305118*^9, 
   3.599179610015915*^9}, {3.599179684185252*^9, 3.599179688308921*^9}, {
   3.599179750539624*^9, 3.599179767218383*^9}, {3.599179819556622*^9, 
   3.599179859770648*^9}, {3.599179906150128*^9, 3.5991799129238033`*^9}, {
   3.599179992518112*^9, 3.5991800599103813`*^9}, {3.5991800988624887`*^9, 
   3.599180123438403*^9}, {3.599180176767819*^9, 3.599180185079735*^9}, 
   3.599180228546418*^9, 3.610559741287736*^9, 3.610843926666938*^9, {
   3.610845858956141*^9, 3.6108458600811872`*^9}, {3.611625656995935*^9, 
   3.611625681969697*^9}, {3.626963015809767*^9, 3.626963022883412*^9}, {
   3.6269638919518633`*^9, 3.62696389359085*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$35027$$ = 
    0, $CellContext`c$35028$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$35027$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$35028$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x^2/($CellContext`a$$^2 + \
$CellContext`x^2)^
          Rational[
           1, 2]), (-$CellContext`c$$) ($CellContext`x^2/($CellContext`a$$^2 + \
$CellContext`x^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.12.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991801958774776`*^9, 3.5991802298593616`*^9, {3.6116256585191917`*^9, 
   3.6116256828772287`*^9}, 3.629216763504787*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.13 Miscellaneous Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 "  + ",
 StyleBox["x",
  FontSlant->"Italic"],
 ") / (",
 StyleBox["b",
  FontSlant->"Italic"],
 " ",
 " ",
 "- ",
 " ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600109779581173*^9, 3.600109780316266*^9}, {
  3.6001098713562813`*^9, 3.600109898180911*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", " ", "-", " ", "x"}], " ", "\[Equal]", " ", "0"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.610843926750855*^9, 
   3.6108458726810703`*^9, {3.6116741679152117`*^9, 3.611674223083637*^9}, {
   3.6269631007338877`*^9, 3.626963117243627*^9}, {3.626963936490623*^9, 
   3.6269639398775578`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -2., 2.}, {{
       Hold[$CellContext`b$$], 0.5}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$400$$ = 
    0, $CellContext`b$401$$ = 0, $CellContext`c$402$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 0.01}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$400$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$401$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$402$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x)), {$CellContext`x, -1, 1},
         Exclusions -> {$CellContext`b$$ - $CellContext`x == 0}, PlotLabel -> 
        "2.13.1"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599180476773587*^9, {3.611674201381364*^9, 3.611674243420269*^9}, 
   3.629218781561324*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}], " ", "/", " ", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["b",
        FontSlant->"Italic"], " ", "-", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109797182642*^9, {3.6001098645767117`*^9, 3.600109864576807*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", " ", "-", " ", "x"}], " ", "\[Equal]", " ", "0"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, 3.610843926834803*^9, {
   3.610845880156929*^9, 3.6108458839444027`*^9}, {3.611674268411886*^9, 
   3.611674282307219*^9}, {3.611674326659659*^9, 3.611674362710766*^9}, {
   3.626963949363492*^9, 3.6269639795245113`*^9}, {3.629218845752885*^9, 
   3.629218866552071*^9}, {3.629218914931418*^9, 3.629218920104846*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = -0.5, \
$CellContext`c$$ = 0.1, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -2., 2.}, {{
       Hold[$CellContext`b$$], -0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2379$$ = 
    0, $CellContext`b$2380$$ = 0, $CellContext`c$2381$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = -0.5, \
$CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2379$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2380$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2381$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        PlotRange -> {{-1.01, 1.01}, {-1, 1}}, 
        Exclusions -> {$CellContext`b$$ - $CellContext`x == 0}, PlotLabel -> 
        "2.13.2"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599180588365361*^9, {3.5991806577975616`*^9, 3.599180667747592*^9}, 
   3.611674283134418*^9, {3.611674344426304*^9, 3.611674363530952*^9}, {
   3.629218867625148*^9, 3.629218887666691*^9}, 3.629218926148127*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}], " ", "/", " ", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["b",
        FontSlant->"Italic"], " ", "-", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109797182642*^9, {3.6001098645767117`*^9, 3.600109864576807*^9}, {
   3.61697304151651*^9, 3.616973041990394*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 "  \[Rule] \"right strophoid\"\n",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 3",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[Rule] \"trisectrix of Maclaurin\""
}], "Text",
 CellChangeTimes->{{3.599180745131831*^9, 3.599180755270339*^9}, {
  3.61167438824516*^9, 3.6116743917938013`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", " ", "-", " ", "x"}], " ", "\[Equal]", " ", "0"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.33"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, 3.610843926917419*^9, {3.610845892006926*^9, 
   3.610845893219021*^9}, {3.611674382574786*^9, 3.611674443510002*^9}, {
   3.62696399608928*^9, 3.626964006814918*^9}, {3.626964316148003*^9, 
   3.626964332923719*^9}, {3.629218969216453*^9, 3.629218997577354*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0.33, $CellContext`c$$ = 0.4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -2., 2.}, {{
       Hold[$CellContext`b$$], 0.33}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.4}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3060$$ = 
    0, $CellContext`b$3061$$ = 0, $CellContext`c$3062$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        0.33, $CellContext`c$$ = 0.4}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3060$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3061$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3062$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ $CellContext`x (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[
           1, 2], (-$CellContext`c$$) $CellContext`x (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        PlotRange -> {{-1.01, 1.01}, {-1, 1}}, 
        Exclusions -> {$CellContext`b$$ - $CellContext`x == 0}, PlotLabel -> 
        "2.13.3"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.33}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599180778574561*^9, {3.611674417571143*^9, 3.6116744441318493`*^9}, 
   3.629218965279089*^9, 3.629218998936783*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], " ", "+", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}], " ", "/", " ", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["b",
        FontSlant->"Italic"], " ", "-", " ", 
       StyleBox["x",
        FontSlant->"Italic"]}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600109922530518*^9, 3.600109922530635*^9}, {
  3.616973246430558*^9, 3.616973248178709*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "x"}], ")"}], 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"c", "/", "x"}], ")"}]}], 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", "x"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"b", " ", "-", " ", "x"}], ")"}]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"b", " ", "-", " ", "x"}], " ", "\[Equal]", " ", "0"}], ",", 
        " ", 
        RowBox[{"x", " ", "\[Equal]", " ", "0"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.5991808543382397`*^9, 3.599180868154694*^9}, {
   3.599180901641429*^9, 3.599180903040032*^9}, 3.610843927001225*^9, {
   3.6108459022194567`*^9, 3.610845903594557*^9}, {3.6116744616992702`*^9, 
   3.6116745203603983`*^9}, {3.626964018550494*^9, 3.626964028364954*^9}, {
   3.6269643397979193`*^9, 3.6269643406108923`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 0.05, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -2., 2.}, {{
       Hold[$CellContext`b$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3474$$ = 
    0, $CellContext`b$3475$$ = 0, $CellContext`c$3476$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 0.05}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3474$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3475$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3476$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{($CellContext`c$$/$CellContext`x) (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[
           1, 2], (-($CellContext`c$$/$CellContext`x)) (($CellContext`a$$ + \
$CellContext`x)/($CellContext`b$$ - $CellContext`x))^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, 
        Exclusions -> {$CellContext`b$$ - $CellContext`x == 0, $CellContext`x == 
          0}, PlotLabel -> "2.13.4"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599180877079309*^9, 3.599180904756681*^9}, {
   3.6116744934640493`*^9, 3.611674520972726*^9}, 3.629219055734664*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     RowBox[{"[", 
      RowBox[{
       SuperscriptBox[
        StyleBox["a",
         FontSlant->"Italic"], "2"], " ", "/", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox["x",
           FontSlant->"Italic"], " ", "-", " ", 
          StyleBox["b",
           FontSlant->"Italic"]}], ")"}], "2"]}], "]"}], " ", "-", " ", 
     "1"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600109803059697*^9}],

Cell[TextData[{
 "\"conchoid of Nicomedes\" or \"cochloid\"\n",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 0 \[Rule] circle of radius ",
 StyleBox["a",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.611674531833521*^9, 3.6116745339068937`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", "^", "2"}], "/", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", " ", "-", " ", "b"}], ")"}], "^", "2"}]}], ")"}], 
          " ", "-", " ", "1"}]]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", "x", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", "^", "2"}], "/", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", " ", "-", " ", "b"}], ")"}], "^", "2"}]}], ")"}], 
          " ", "-", " ", "1"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.25"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.5991808543382397`*^9, 3.599180868154694*^9}, {
   3.599180901641429*^9, 3.599180903040032*^9}, {3.599180974908671*^9, 
   3.599181099354095*^9}, {3.599181145295374*^9, 3.599181148206697*^9}, 
   3.6108439270841513`*^9, {3.6108459151698627`*^9, 3.610845922844502*^9}, {
   3.611674564136381*^9, 3.6116746341481857`*^9}, {3.626964038450056*^9, 
   3.6269640475516567`*^9}, {3.626964347547594*^9, 3.6269643484861937`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0.25, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -2., 2.}, {{
       Hold[$CellContext`b$$], 0.25}, -2., 2.}, {
      Hold[$CellContext`c$$], 0.1, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3889$$ = 
    0, $CellContext`b$3890$$ = 0, $CellContext`c$3891$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        0.25, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3889$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3890$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3891$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ $CellContext`x \
($CellContext`a$$^2/($CellContext`x - $CellContext`b$$)^2 - 1)^
          Rational[
           1, 2], (-$CellContext`c$$) $CellContext`x \
($CellContext`a$$^2/($CellContext`x - $CellContext`b$$)^2 - 1)^
          Rational[1, 2]}, {$CellContext`x, -1, 1}, PlotLabel -> "2.13.5"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.25}, -2., 2., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2., Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59918110113349*^9, 3.599181149715352*^9, {3.611674553722088*^9, 
   3.611674619612301*^9}, 3.6116746597826433`*^9, 3.6292190782739153`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ") / (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["b",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600109805310177*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", "+", 
         RowBox[{"x", "^", "2"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"b", "^", "2"}], "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"b", "^", "2"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, {3.5991814165004673`*^9, 
   3.5991814314003696`*^9}, 3.610843927167573*^9, {3.6108459577957287`*^9, 
   3.610845958968981*^9}, {3.6116746692880087`*^9, 3.61167469458569*^9}, {
   3.611674750562492*^9, 3.611674757011476*^9}, {3.626964055590581*^9, 
   3.62696406922606*^9}, {3.626964355434897*^9, 3.62696435637316*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, -2., 2.}, {{
       Hold[$CellContext`b$$], 1}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.3}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4549$$ = 
    0, $CellContext`b$4550$$ = 0, $CellContext`c$4551$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4549$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4550$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4551$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (($CellContext`a$$^2 + \
$CellContext`x^2)/($CellContext`b$$^2 - $CellContext`x^2)), {$CellContext`x, \
-1, 1}, Exclusions -> {$CellContext`b$$^2 - $CellContext`x^2 == 0}, PlotLabel -> 
        "2.13.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599181443900696*^9, 3.611674695424242*^9, {3.611674735781826*^9, 
   3.6116747576165457`*^9}, {3.629219103797678*^9, 3.629219107789555*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"], " ", "-", 
     StyleBox[" ",
      FontSlant->"Italic"], 
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.5991815556764193`*^9, 3.599181557392969*^9}, 
   3.600109807183881*^9, {3.600109956779901*^9, 3.600109959982342*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "-", " ", 
            RowBox[{"a", "^", "2"}]}]]}], ")"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"x", " ", "+", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "-", " ", 
            RowBox[{"a", "^", "2"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.25"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, 
   3.610843927250679*^9, {3.610845968407045*^9, 3.610845969644144*^9}, {
   3.611674776162389*^9, 3.6116748017736473`*^9}, {3.626964078524397*^9, 
   3.626964084501689*^9}, {3.6269643631100597`*^9, 3.626964368446127*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.5}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4946$$ = 
    0, $CellContext`c$4947$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4946$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4947$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x - ($CellContext`x^2 - \
$CellContext`a$$^2)^
          Rational[
           1, 2]), $CellContext`c$$ ($CellContext`x + ($CellContext`x^2 - \
$CellContext`a$$^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.13.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59918165421941*^9, 3.5991817095990543`*^9, {3.611674778782103*^9, 
   3.61167480294693*^9}, 3.629219132831175*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], " ", "+", " ", 
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"]}], ")"}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.60010980899365*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"a", "^", "2"}]}]]}], ")"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"x", " ", "+", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"a", "^", "2"}]}]]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.25"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, 3.610843927317185*^9, {
   3.6108459754195023`*^9, 3.610845976456972*^9}, {3.611674814179163*^9, 
   3.6116748601252117`*^9}, {3.6269640960871572`*^9, 3.626964102002165*^9}, {
   3.626964374509864*^9, 3.6269643790715227`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5357$$ = 
    0, $CellContext`c$5358$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5357$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5358$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`x - ($CellContext`x^2 + \
$CellContext`a$$^2)^
          Rational[
           1, 2]), $CellContext`c$$ ($CellContext`x + ($CellContext`x^2 + \
$CellContext`a$$^2)^Rational[1, 2])}, {$CellContext`x, -1, 1}, PlotLabel -> 
        "2.13.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599181767099081*^9, 3.611674818816217*^9, {3.611674849343611*^9, 
   3.611674860902032*^9}, 3.629219158357812*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a",
      FontSlant->"Italic"], "2"], " ", "-", 
    StyleBox[" ",
     FontSlant->"Italic"], 
    SuperscriptBox[
     StyleBox["x",
      FontSlant->"Italic"], "2"]}], TraditionalForm]]],
 ") (2",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 "\[PlusMinus]",
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      StyleBox["a",
       FontSlant->"Italic"], "2"], " ", "-", " ", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 " )/(3",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599181949709206*^9, 3.599182028099807*^9}, 
   3.6001098118116827`*^9, {3.633133184377289*^9, 3.633133184381176*^9}}],

Cell["\"bicorn\"", "Text",
 CellChangeTimes->{{3.611674870810174*^9, 3.6116748713086233`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "a"}], " ", "-", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", "-", " ", 
             RowBox[{"x", "^", "2"}]}]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"a", "^", "2"}]}], " ", "+", " ", 
           RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "a"}], " ", "+", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", "-", " ", 
             RowBox[{"x", "^", "2"}]}]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"a", "^", "2"}]}], " ", "+", " ", 
           RowBox[{"x", "^", "2"}]}], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.8"}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, 3.6108439273787327`*^9, {
   3.6108459857954063`*^9, 3.610845986958044*^9}, {3.611674894038138*^9, 
   3.611674909450288*^9}, {3.626964111199575*^9, 3.626964117139327*^9}, {
   3.6269643901850157`*^9, 3.6269643943976707`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.8, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.8}, -2., 2.}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 2.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5768$$ = 
    0, $CellContext`c$5769$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.8, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5768$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5769$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ ($CellContext`a$$^2 - $CellContext`x^2) ((
           2 $CellContext`a$$ - ($CellContext`a$$^2 - $CellContext`x^2)^
           Rational[1, 2])/(
          3 $CellContext`a$$^2 + $CellContext`x^2)), $CellContext`c$$ \
($CellContext`a$$^2 - $CellContext`x^2) ((
           2 $CellContext`a$$ + ($CellContext`a$$^2 - $CellContext`x^2)^
            Rational[1, 2])/(
          3 $CellContext`a$$^2 + $CellContext`x^2))}, {$CellContext`x, -1, 1},
         PlotLabel -> "2.13.9"], 
      "Specifications" :> {{{$CellContext`a$$, 0.8}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599182097934347*^9, 3.5991821904761877`*^9, 
  3.611674875273736*^9, 3.611674910843099*^9, 3.6292191815374928`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", " ", "-"}], " ", "|", 
      RowBox[{
       StyleBox["x",
        FontSlant->"Italic"], "/", 
       StyleBox["a",
        FontSlant->"Italic"]}], 
      SuperscriptBox["|", 
       StyleBox[
        RowBox[{"n", "/", "m"}],
        FontSlant->"Italic"]]}], "]"}], 
    StyleBox[
     RowBox[{"m", "/", "n"}],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600109813944825*^9}],

Cell[TextData[{
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["m",
  FontSlant->"Italic"],
 " > 2 ",
 "\[Rule]",
 " \"hyperellipse\" (also called \[OpenCurlyDoubleQuote]Lame curve\
\[CloseCurlyDoubleQuote])\n",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 2 ",
 "\[Rule]",
 " \"hypoellipse\""
}], "Text",
 CellChangeTimes->{{3.5991822586046124`*^9, 3.5991822668171186`*^9}, 
   3.599182567774231*^9, {3.599186272146597*^9, 3.5991862816333*^9}, {
   3.604885254423061*^9, 3.604885257505714*^9}, 3.610846159905137*^9, {
   3.611676525251857*^9, 3.611676529174114*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"x", "/", "a"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"m", "/", "n"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"x", "/", "a"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"m", "/", "n"}], ")"}]}]}]}], "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "3"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c", ",", "n", ",", "m"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, 
   3.6108439275010767`*^9, {3.6108461399095373`*^9, 3.6108461737338963`*^9}, {
   3.6269641251741943`*^9, 3.6269641386264267`*^9}, {3.6269644020457277`*^9, 
   3.6269644096335382`*^9}, {3.6292193414285927`*^9, 3.629219398927102*^9}, {
   3.629219456765831*^9, 3.629219475439335*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 
    0.5, $CellContext`m$$ = 3, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.5}, 0.01, 2.}, {{
       Hold[$CellContext`n$$], 2}, 1, 10, 1}, {{
       Hold[$CellContext`m$$], 3}, 1, 4, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7911$$ = 
    0, $CellContext`c$7912$$ = 0, $CellContext`n$7913$$ = 
    0, $CellContext`m$7914$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 
        0.5, $CellContext`m$$ = 3, $CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7911$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7912$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$7913$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$7914$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ (1 - 
           Abs[$CellContext`x/$CellContext`a$$]^($CellContext`n$$/$\
CellContext`m$$))^($CellContext`m$$/$CellContext`n$$), (-$CellContext`c$$) (1 - 
           Abs[$CellContext`x/$CellContext`a$$]^($CellContext`n$$/$\
CellContext`m$$))^($CellContext`m$$/$CellContext`n$$)}, {$CellContext`x, -1, 
         1}, PlotRange -> {{-1.01, 1.01}, {-1.01, 1.01}}, PlotLabel -> 
        "2.13.10"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.01, 2., Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 2}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, 3}, 1, 4, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$, \
$CellContext`n$$, $CellContext`m$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599182570710524*^9, 3.599182644714284*^9, 3.5991827128812733`*^9, 
   3.599186419288817*^9, 3.610846182790504*^9, 3.6292192175210114`*^9, {
   3.6292193650158567`*^9, 3.6292193997856417`*^9}, {3.629219476325882*^9, 
   3.6292194959063683`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", " ", "+"}], " ", "|", 
      RowBox[{
       StyleBox["x",
        FontSlant->"Italic"], "/", 
       StyleBox["a",
        FontSlant->"Italic"]}], 
      SuperscriptBox["|", 
       StyleBox[
        RowBox[{"n", "/", "m"}],
        FontSlant->"Italic"]]}], "]"}], 
    StyleBox[
     RowBox[{"m", "/", "n"}],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600109816420618*^9, {3.61697397875312*^9, 3.616973983451941*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"x", "/", "a"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"m", "/", "n"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"x", "/", "a"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"m", "/", "n"}], ")"}]}]}]}], "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.0", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.01", ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c", ",", "n", ",", "m"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, 
   3.6108439275010767`*^9, {3.610846254609281*^9, 3.61084625683305*^9}, {
   3.6116766551421547`*^9, 3.6116766788654013`*^9}, {3.626964153686419*^9, 
   3.6269641679131413`*^9}, {3.626964426434141*^9, 3.626964428159523*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 
    0.2, $CellContext`m$$ = 2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0., 2.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 2.}, {
      Hold[$CellContext`n$$], 1, 10, 1}, {{
       Hold[$CellContext`m$$], 2}, 1, 4, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8350$$ = 
    0, $CellContext`c$8351$$ = 0, $CellContext`n$8352$$ = 
    0, $CellContext`m$8353$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 
        0.2, $CellContext`m$$ = 2, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8350$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8351$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$8352$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$8353$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`c$$ (1 + 
           Abs[$CellContext`x/$CellContext`a$$]^($CellContext`n$$/$\
CellContext`m$$))^($CellContext`m$$/$CellContext`n$$), (-$CellContext`c$$) (1 + 
           Abs[$CellContext`x/$CellContext`a$$]^($CellContext`n$$/$\
CellContext`m$$))^($CellContext`m$$/$CellContext`n$$)}, {$CellContext`x, -1, 
         1}, PlotLabel -> "2.13.11"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 2., Appearance -> 
         "Labeled"}, {$CellContext`n$$, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$, \
$CellContext`n$$, $CellContext`m$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599186570198524*^9, 3.6116766046054363`*^9, 
  3.611676680151793*^9, 3.629219517942192*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["x", "ax"],
    FontSlant->"Italic"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.6001098185826397`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", "x"}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.15"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, {
   3.5991868042460537`*^9, 3.599186875998348*^9}, 3.599186936880013*^9, {
   3.599186976155662*^9, 3.5991869944717083`*^9}, {3.599187098929339*^9, 
   3.599187103588747*^9}, 3.599187187982147*^9, {3.5991872211737633`*^9, 
   3.5991872220083733`*^9}, {3.610846267782916*^9, 3.610846282321623*^9}, 
   3.6116767035284557`*^9, {3.6116767659914303`*^9, 3.611676773814972*^9}, {
   3.611676815053822*^9, 3.611676817740041*^9}, {3.611676869341846*^9, 
   3.6116769135658216`*^9}, {3.626964175664012*^9, 3.626964181563209*^9}, {
   3.6269644354827423`*^9, 3.6269644405204887`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.15, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -5}, -5., 5.}, {{
       Hold[$CellContext`c$$], 0.15}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8784$$ = 
    0, $CellContext`c$8785$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.15}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8784$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8785$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^($CellContext`a$$ $CellContext`x), \
{$CellContext`x, 0, 1}, PlotLabel -> "2.13.12"], 
      "Specifications" :> {{{$CellContext`a$$, -5}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.15}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599186891605383*^9, 3.599186938126607*^9, 3.599186997942246*^9, 
   3.599187105546925*^9, 3.59918719190231*^9, 3.599187223435182*^9, 
   3.611676704974296*^9, 3.611676774748205*^9, 3.611676818647118*^9, 
   3.611676870430188*^9, {3.611676907911387*^9, 3.611676914111635*^9}, 
   3.629219537392688*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"]}], ")"}], 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600109820808132*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", "x"}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, {
   3.5991868042460537`*^9, 3.599186875998348*^9}, 3.599186936880013*^9, {
   3.599186976155662*^9, 3.5991869944717083`*^9}, {3.599187098929339*^9, 
   3.599187103588747*^9}, 3.599187187982147*^9, {3.5991872211737633`*^9, 
   3.5991872220083733`*^9}, {3.5991872776147327`*^9, 3.599187289063138*^9}, 
   3.610843927616665*^9, {3.610846293421845*^9, 3.610846295445437*^9}, {
   3.6116769564170513`*^9, 3.61167696527885*^9}, {3.626964188989265*^9, 
   3.626964195225296*^9}, {3.626964452283999*^9, 3.626964464933908*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -5}, -5., 5.}, {{
       Hold[$CellContext`c$$], 0.4}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1907$$ = 
    0, $CellContext`c$1908$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1907$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1908$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
          1 - $CellContext`x^2)^($CellContext`a$$ $CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "2.13.13"], 
      "Specifications" :> {{{$CellContext`a$$, -5}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599187301439087*^9, 3.611676934799017*^9, 
  3.611676965768736*^9, 3.6292196035807047`*^9, 3.6572047559934*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", 
     StyleBox["ax",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.60010982435874*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"a", " ", "x"}], ")"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "1.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, {
   3.5991868042460537`*^9, 3.599186875998348*^9}, 3.599186936880013*^9, {
   3.599186976155662*^9, 3.5991869944717083`*^9}, {3.599187098929339*^9, 
   3.599187103588747*^9}, 3.599187187982147*^9, {3.5991872211737633`*^9, 
   3.5991872220083733`*^9}, {3.5991872776147327`*^9, 3.599187289063138*^9}, {
   3.5991873819957*^9, 3.599187387708683*^9}, {3.599187486266198*^9, 
   3.599187488113862*^9}, 3.6108439276776867`*^9, {3.61084630507059*^9, 
   3.6108463064581957`*^9}, {3.6116769834425707`*^9, 3.611677000417726*^9}, {
   3.61167704072855*^9, 3.611677050417986*^9}, {3.611677085793391*^9, 
   3.6116770909045877`*^9}, {3.62696420381081*^9, 3.626964208887828*^9}, {
   3.626964472571343*^9, 3.6269644771586237`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -1., 5.}, {{
       Hold[$CellContext`c$$], 0.2}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9560$$ = 
    0, $CellContext`c$9561$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9560$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9561$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (1 - $CellContext`x^2)^(
          1/($CellContext`a$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        PlotLabel -> "2.13.14"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -1., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59918739698921*^9, 3.599187489478629*^9, {3.6116769764512033`*^9, 
   3.611677002559366*^9}, {3.611677044455388*^9, 3.6116770924039392`*^9}, 
   3.6292196286300364`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       SuperscriptBox[
        StyleBox["a",
         FontSlant->"Italic"], "2"], " ", 
       SuperscriptBox[
        StyleBox["x",
         FontSlant->"Italic"], "2"]}]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.6001098260083313`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", "x", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "  ", 
          RowBox[{"x", "^", "2"}]}]}], ")"}], "^", "2"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, {
   3.5991868042460537`*^9, 3.599186875998348*^9}, 3.599186936880013*^9, {
   3.599186976155662*^9, 3.5991869944717083`*^9}, {3.599187098929339*^9, 
   3.599187103588747*^9}, 3.599187187982147*^9, {3.5991872211737633`*^9, 
   3.5991872220083733`*^9}, {3.5991872776147327`*^9, 3.599187289063138*^9}, {
   3.5991873819957*^9, 3.599187387708683*^9}, {3.599187486266198*^9, 
   3.599187488113862*^9}, {3.599187529994286*^9, 3.599187558330882*^9}, 
   3.6108439277493277`*^9, {3.610846314245841*^9, 3.610846315444564*^9}, {
   3.6116771187682037`*^9, 3.611677157367158*^9}, {3.6269642181233053`*^9, 
   3.626964225562861*^9}, {3.626964483182255*^9, 3.626964484795993*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -5., 5.}, {{
       Hold[$CellContext`c$$], 0.25}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9948$$ = 
    0, $CellContext`c$9949$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9948$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9949$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x (
          1 + $CellContext`a$$^2 $CellContext`x^2)^2, {$CellContext`x, -1, 1},
         PlotLabel -> "2.13.15"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599187571873267*^9, {3.611677104892449*^9, 3.611677119483239*^9}, 
   3.611677158032086*^9, 3.62921966425585*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.16  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       SuperscriptBox[
        StyleBox["a",
         FontSlant->"Italic"], "2"], " ", 
       SuperscriptBox[
        StyleBox["x",
         FontSlant->"Italic"], "2"]}]}], ")"}], "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600109827795617*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{"x", "^", "2"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "  ", 
          RowBox[{"x", "^", "2"}]}]}], ")"}], "^", "2"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.13.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5.0"}], ",", "5.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599097741221427*^9, 3.599097862253277*^9}, {
   3.599098000454307*^9, 3.5990980078531322`*^9}, {3.599159125408115*^9, 
   3.5991591269811373`*^9}, 3.599159168047627*^9, 3.5991592131822577`*^9, {
   3.599180431947528*^9, 3.599180451010099*^9}, 3.599180562234467*^9, {
   3.59918064647541*^9, 3.599180666450859*^9}, {3.599180723317132*^9, 
   3.599180726716332*^9}, {3.599181541096711*^9, 3.599181597649479*^9}, {
   3.59918164666615*^9, 3.599181652338866*^9}, 3.599181707870884*^9, {
   3.599181750683694*^9, 3.599181754258061*^9}, {3.599181882169203*^9, 
   3.5991819381366673`*^9}, {3.599182038927124*^9, 3.59918206665972*^9}, {
   3.599182185563835*^9, 3.599182188837575*^9}, {3.599182284960533*^9, 
   3.599182294285533*^9}, {3.599182324810892*^9, 3.599182474055752*^9}, {
   3.5991825065971537`*^9, 3.5991825169090242`*^9}, {3.599182551635908*^9, 
   3.599182564111761*^9}, {3.599182636605624*^9, 3.599182642841988*^9}, {
   3.5991826922980337`*^9, 3.59918271147761*^9}, {3.5991864168803577`*^9, 
   3.5991864174567013`*^9}, {3.599186555217231*^9, 3.599186564302911*^9}, {
   3.5991868042460537`*^9, 3.599186875998348*^9}, 3.599186936880013*^9, {
   3.599186976155662*^9, 3.5991869944717083`*^9}, {3.599187098929339*^9, 
   3.599187103588747*^9}, 3.599187187982147*^9, {3.5991872211737633`*^9, 
   3.5991872220083733`*^9}, {3.5991872776147327`*^9, 3.599187289063138*^9}, {
   3.5991873819957*^9, 3.599187387708683*^9}, {3.599187486266198*^9, 
   3.599187488113862*^9}, {3.599187529994286*^9, 3.599187558330882*^9}, {
   3.59918762351337*^9, 3.5991876238601294`*^9}, 3.610843927815424*^9, {
   3.610846323695874*^9, 3.6108463249704943`*^9}, {3.6116771823937473`*^9, 
   3.611677199674383*^9}, {3.6269642327480173`*^9, 3.626964240349621*^9}, {
   3.626964490769781*^9, 3.626964493671237*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -5., 5.}, {{
       Hold[$CellContext`c$$], 0.25}, 0.01, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10336$$ = 
    0, $CellContext`c$10337$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10336$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10337$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ $CellContext`x^2) (
          1 + $CellContext`a$$^2 $CellContext`x^2)^2, {$CellContext`x, -1, 1},
         PlotLabel -> "2.13.16"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -5., 5., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.01, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599187625852475*^9, {3.611677167239188*^9, 3.611677200471051*^9}, 
   3.62696726493436*^9, 3.629219696711483*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.13.17  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["x", "n"],
    FontSlant->"Italic"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       StyleBox["n",
        FontSlant->"Italic"]},
      {
       RowBox[{" ", "2"}]}
     }], "\[NegativeThinSpace] ", ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox["n",
      FontSlant->"Italic"], "-", "2"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["y",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", " \[NegativeThinSpace]", GridBox[{
      {
       StyleBox["n",
        FontSlant->"Italic"]},
      {"4"}
     }], "\[NegativeThinSpace] ", ")"}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox["n",
      FontSlant->"Italic"], "-", "4"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["y",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 " - ... = ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["a", "n"],
    FontSlant->"Italic"], TraditionalForm]]],
 " "
}], "Subsubsection",
 CellChangeTimes->{{3.600110101230036*^9, 3.60011011472999*^9}, {
  3.6197401030520163`*^9, 3.619740134650667*^9}}],

Cell[TextData[{
 "\"n-roll mill\" (given in implicit form only)\n\nThere will be ",
 StyleBox["n",
  FontSlant->"Italic"],
 " (",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 2, 3, 4, ...) lobes for the curve.  Note that the binomial coefficient ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"n"},
      {"m"}
     }], ")"}], TraditionalForm]]],
 " is used.  If ",
 StyleBox["n",
  FontSlant->"Italic"],
 " < ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", then it equals zero; thus, the number of terms in the series decreases as \
",
 StyleBox["n",
  FontSlant->"Italic"],
 " decreases; for instance, for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 2, only two terms remain to give ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 " which is a hyperbola."
}], "Text",
 CellChangeTimes->{
  3.599187655153761*^9, 3.599449041213377*^9, {3.599492624480895*^9, 
   3.5994928166491203`*^9}, {3.599492847398007*^9, 3.599492926599296*^9}, {
   3.600110152593103*^9, 3.600110164042029*^9}, {3.6116772203165493`*^9, 
   3.611677255553562*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"range", "=", "1"}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"axes", "[", "range", "]"}], ",", 
       RowBox[{"ContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "^", "n"}], " ", "-", " ", 
           RowBox[{
            RowBox[{"Binomial", "[", 
             RowBox[{"n", ",", "2"}], "]"}], 
            RowBox[{"x", "^", 
             RowBox[{"(", 
              RowBox[{"n", "-", "2"}], ")"}]}], 
            RowBox[{"y", "^", "2"}]}], " ", "+", " ", 
           RowBox[{
            RowBox[{"Binomial", "[", 
             RowBox[{"n", ",", "4"}], "]"}], 
            RowBox[{"x", "^", 
             RowBox[{"(", 
              RowBox[{"n", "-", "4"}], ")"}]}], 
            RowBox[{"y", "^", "4"}]}], " ", "-", " ", 
           RowBox[{
            RowBox[{"Binomial", "[", 
             RowBox[{"n", ",", "6"}], "]"}], 
            RowBox[{"x", "^", 
             RowBox[{"(", 
              RowBox[{"n", "-", "6"}], ")"}]}], 
            RowBox[{"y", "^", "6"}]}], " ", "+", " ", 
           RowBox[{
            RowBox[{"Binomial", "[", 
             RowBox[{"n", ",", "8"}], "]"}], 
            RowBox[{"x", "^", 
             RowBox[{"(", 
              RowBox[{"n", "-", "8"}], ")"}]}], 
            RowBox[{"y", "^", "8"}]}]}], "\[Equal]", " ", 
          SuperscriptBox["a", "n"]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<2.13.17\>\"", ",", "Black", ",", "24"}], "]"}]}]}], 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "3"}], "}"}], ",", "2", ",", "8", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"n", ",", "a"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59943063327312*^9, 3.599430669992867*^9}, {
   3.599430715862311*^9, 3.599430800285295*^9}, {3.599430869165638*^9, 
   3.599430875743668*^9}, {3.599430910125615*^9, 3.5994309721909037`*^9}, {
   3.5994311605392847`*^9, 3.5994311832670813`*^9}, {3.5994312153508673`*^9, 
   3.599431313234833*^9}, {3.599431373086809*^9, 3.599431378934431*^9}, 
   3.599431425476817*^9, {3.599447472090014*^9, 3.5994474930336323`*^9}, {
   3.5994477150097027`*^9, 3.599447747958538*^9}, {3.5994477970822973`*^9, 
   3.599447798434471*^9}, {3.599448596941956*^9, 3.599448640500301*^9}, {
   3.599448747289043*^9, 3.599448753387969*^9}, {3.5994488042295847`*^9, 
   3.59944880707638*^9}, {3.599449119102429*^9, 3.5994491259015207`*^9}, {
   3.610846337959567*^9, 3.610846352959923*^9}, {3.611677389435261*^9, 
   3.611677393907114*^9}, {3.626964251177637*^9, 3.626964280040481*^9}, 
   3.6269645452083406`*^9, {3.626964836518909*^9, 3.6269648441437683`*^9}, {
   3.6269667831395197`*^9, 3.626966789600013*^9}, {3.62696682417653*^9, 
   3.626966834863999*^9}, {3.626967138111415*^9, 3.626967148510713*^9}, {
   3.626982989833003*^9, 3.626982998018504*^9}, {3.626983042530489*^9, 
   3.626983049642905*^9}, 3.626983250423765*^9, {3.627126255021727*^9, 
   3.627126291609968*^9}, {3.657204659509516*^9, 3.6572046610494223`*^9}, {
   3.657204729966517*^9, 3.657204734080978*^9}, {3.6572047786931953`*^9, 
   3.657204808067754*^9}, {3.657204881087055*^9, 3.657204883146844*^9}, {
   3.657204999503502*^9, 3.6572050135777617`*^9}, {3.657205063155212*^9, 
   3.657205079567342*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`n$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3}, 2, 8, 1}, {{
       Hold[$CellContext`a$$], 0.5}, 0, 1}}, Typeset`size$$ = {
    450., {238., 246.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$4346$$ = 
    0, $CellContext`a$4347$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$4346$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$4347$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`range = 1; Show[
         $CellContext`axes[$CellContext`range], 
         ContourPlot[$CellContext`x^$CellContext`n$$ - 
           Binomial[$CellContext`n$$, 2] $CellContext`x^($CellContext`n$$ - 
             2) $CellContext`y^2 + 
           Binomial[$CellContext`n$$, 4] $CellContext`x^($CellContext`n$$ - 
              4) $CellContext`y^4 - 
           Binomial[$CellContext`n$$, 6] $CellContext`x^($CellContext`n$$ - 
             6) $CellContext`y^6 + 
           Binomial[$CellContext`n$$, 8] $CellContext`x^($CellContext`n$$ - 
              8) $CellContext`y^8 == $CellContext`a$$^$CellContext`n$$, \
{$CellContext`x, -1, 1}, {$CellContext`y, -1, 1}], PlotLabel -> 
         Style["2.13.17", Black, 24]]), 
      "Specifications" :> {{{$CellContext`n$$, 3}, 2, 8, 1, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n$$, $CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{505., {317., 324.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599188278189208*^9, 3.5994490981224823`*^9, 3.59944913479165*^9, 
   3.599449233832691*^9, 3.599449380568776*^9, 3.6108463628976107`*^9, 
   3.611677272458378*^9, {3.61167738009619*^9, 3.611677395281592*^9}, 
   3.626964287341012*^9, 3.626964547194075*^9, 3.626964845821829*^9, 
   3.626964899224723*^9, 3.626966842919039*^9, 3.626967086698971*^9, {
   3.626967151410163*^9, 3.626967170338149*^9}, 3.626967251525523*^9, 
   3.626967307828898*^9, 3.626982912466525*^9, 3.626983051913703*^9, 
   3.6269831507305737`*^9, {3.626983180761105*^9, 3.626983215543174*^9}, 
   3.626983254246331*^9, 3.6271262927592573`*^9, 3.627126516551072*^9, 
   3.629219724472596*^9, 3.657204617122229*^9, 3.657204664933651*^9, 
   3.657204738352557*^9, {3.657204789513392*^9, 3.6572048092215776`*^9}, 
   3.65720488451482*^9, 3.657205018624564*^9, {3.657205065174882*^9, 
   3.6572050841781063`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.14 Functions Expressible in Polar Coordinates", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "2.14.1  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Theta]", 
    StyleBox[
     RowBox[{"n", "/", "m"}],
     FontSlant->"Italic"]], TraditonalForm]]]
}], "Subsubsection"],

Cell[TextData[{
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " =  1 ",
 "\[Rule]",
 " \"Archimedes' spiral\"\n",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " =  2 ",
 "\[Rule]",
 " \"Fermat's spiral\""
}], "Text",
 CellChangeTimes->{{3.59918924419314*^9, 3.5991892675300093`*^9}, {
  3.599189502722281*^9, 3.599189512009336*^9}, {3.611677458580061*^9, 
  3.6116774629654922`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"t", "^", 
         RowBox[{"(", 
          RowBox[{"n", "/", "m"}], ")"}]}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"t", "^", 
         RowBox[{"(", 
          RowBox[{"n", "/", "m"}], ")"}]}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.14.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "0.2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5991893272143393`*^9, 3.599189415291328*^9}, {
   3.5991894490826397`*^9, 3.599189466894908*^9}, {3.599189576341631*^9, 
   3.599189579877844*^9}, 3.5991896445203342`*^9, {3.599189676848257*^9, 
   3.599189724713731*^9}, {3.599189788717548*^9, 3.59918980899514*^9}, {
   3.6108463955355864`*^9, 3.610846409009103*^9}, {3.6116775005710897`*^9, 
   3.611677506756744*^9}, {3.626967336382846*^9, 3.626967400135892*^9}, 
   3.626967506870805*^9, {3.62922000415322*^9, 3.6292200251263638`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.2, $CellContext`m$$ = 
    2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 2}, 1, 4, 1}, {{
       Hold[$CellContext`n$$], 1}, 1, 4, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.001, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$16004$$ = 
    0, $CellContext`n$16005$$ = 0, $CellContext`c$16006$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.2, $CellContext`m$$ = 
        2, $CellContext`n$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$16004$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$16005$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16006$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ \
$CellContext`t^($CellContext`n$$/$CellContext`m$$) 
         Cos[$CellContext`t], $CellContext`c$$ \
$CellContext`t^($CellContext`n$$/$CellContext`m$$) 
         Sin[$CellContext`t]}, {$CellContext`t, 0, 8 Pi}, PlotLabel -> 
        "2.14.1"], 
      "Specifications" :> {{{$CellContext`m$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.001, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`m$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599189476211709*^9, 3.599189582984222*^9, 3.599189647086853*^9, {
   3.599189682256196*^9, 3.5991897314092207`*^9}, {3.599189791576859*^9, 
   3.599189809928226*^9}, 3.6116774776483192`*^9, 3.6116775076638737`*^9, 
   3.626967402592422*^9, 3.629219957136146*^9, 3.629220026646887*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.14.2  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " / ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Theta]", 
    StyleBox[
     RowBox[{"n", "/", "m"}],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection"],

Cell[TextData[{
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"hyperbolic spiral\"\n",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 2 \[Rule] \"lituus\""
}], "Text",
 CellChangeTimes->{{3.5991898435840063`*^9, 3.599189872270673*^9}, {
  3.61167751745569*^9, 3.611677521379115*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "/", 
          RowBox[{"t", "^", 
           RowBox[{"(", 
            RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", " ", 
          RowBox[{"t", "^", 
           RowBox[{"(", 
            RowBox[{"n", "/", "m"}], ")"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.01", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.14.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5991893272143393`*^9, 3.599189415291328*^9}, {
   3.5991894490826397`*^9, 3.599189466894908*^9}, {3.599189576341631*^9, 
   3.599189579877844*^9}, 3.5991896445203342`*^9, {3.599189676848257*^9, 
   3.599189724713731*^9}, {3.599189788717548*^9, 3.59918980899514*^9}, {
   3.599189911950509*^9, 3.599189949741548*^9}, {3.599190003994285*^9, 
   3.599190005082342*^9}, {3.610846426924317*^9, 3.6108464319233427`*^9}, {
   3.611677540370998*^9, 3.61167754424466*^9}, {3.626967462645857*^9, 
   3.626967499420691*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 
    1, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m$$], 1, 4, 1}, {
      Hold[$CellContext`n$$], 1, 4, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$16389$$ = 
    0, $CellContext`n$16390$$ = 0, $CellContext`c$16391$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`m$$ = 
        1, $CellContext`n$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$16389$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$16390$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16391$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{($CellContext`c$$/$CellContext`t^($CellContext`n$$/$\
CellContext`m$$)) 
         Cos[$CellContext`t], \
($CellContext`c$$/$CellContext`t^($CellContext`n$$/$CellContext`m$$)) 
         Sin[$CellContext`t]}, {$CellContext`t, 0.01, 8 Pi}, PlotLabel -> 
        "2.14.2"], 
      "Specifications" :> {{$CellContext`m$$, 1, 4, 1, Appearance -> 
         "Labeled"}, {$CellContext`n$$, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`m$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991899513899717`*^9, 3.5991900091695127`*^9, {3.6116775257107553`*^9, 
   3.611677545357807*^9}, 3.62922004721544*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.14.3 ",
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Theta]", 
    RowBox[{"n", "/", "m"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6105579643981323`*^9, 3.610558000573124*^9}}],

Cell[TextData[{
 "Special case: ",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1/2 gives \"parabolic spiral\""
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", 
           RowBox[{"t", "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", 
           RowBox[{"t", "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.14.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.1"}], "}"}], ",", "0.0", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.15"}], "}"}], ",", "0.0", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "m", ",", "n"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5991893272143393`*^9, 3.599189415291328*^9}, {
   3.5991894490826397`*^9, 3.599189466894908*^9}, {3.599189576341631*^9, 
   3.599189579877844*^9}, 3.5991896445203342`*^9, {3.599189676848257*^9, 
   3.599189724713731*^9}, {3.599189788717548*^9, 3.59918980899514*^9}, {
   3.599190159366736*^9, 3.5991902315977173`*^9}, 3.599190505036569*^9, 
   3.5991905920350533`*^9, {3.599190635975856*^9, 3.5991906476737127`*^9}, {
   3.6108464466487207`*^9, 3.610846450961419*^9}, {3.611677569808943*^9, 
   3.611677579320065*^9}, {3.6116776130593033`*^9, 3.611677618145287*^9}, {
   3.626967517936391*^9, 3.626967556095503*^9}, {3.6292200882659683`*^9, 
   3.62922013911318*^9}, {3.629220180214231*^9, 3.629220227764059*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`b$$ = 
    0.15, $CellContext`m$$ = 2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.1}, 0., 0.1}, {{
       Hold[$CellContext`b$$], 0.15}, 0., 0.5}, {{
       Hold[$CellContext`m$$], 2}, 1, 4, 1}, {{
       Hold[$CellContext`n$$], 1}, 1, 4, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18953$$ = 
    0, $CellContext`b$18954$$ = 0, $CellContext`m$18955$$ = 
    0, $CellContext`n$18956$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`b$$ = 
        0.15, $CellContext`m$$ = 2, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18953$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18954$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$18955$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$18956$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{($CellContext`a$$ + $CellContext`b$$ \
$CellContext`t^($CellContext`n$$/$CellContext`m$$)) 
         Cos[$CellContext`t], ($CellContext`a$$ + $CellContext`b$$ \
$CellContext`t^($CellContext`n$$/$CellContext`m$$)) 
         Sin[$CellContext`t]}, {$CellContext`t, 0, 8 Pi}, PlotLabel -> 
        "2.14.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.1}, 0., 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.15}, 0., 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`m$$, $CellContext`n$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5991902333878736`*^9, 3.5991905078603067`*^9, 3.5991905940454206`*^9, 
   3.599190649048327*^9, {3.6116775603416777`*^9, 3.611677581110855*^9}, 
   3.611677619247635*^9, {3.629220070030287*^9, 3.629220099330525*^9}, {
   3.629220135166912*^9, 3.629220139829756*^9}, {3.629220181266632*^9, 
   3.629220228344679*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.14.4  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Theta]", 
    RowBox[{"n", "/", "m"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.610558054429853*^9, 3.610558077373456*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "/", 
           RowBox[{"t", "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{"b", " ", "/", 
           RowBox[{"t", "^", 
            RowBox[{"(", 
             RowBox[{"n", "/", "m"}], ")"}]}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.01", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.14.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.0", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "m", ",", "n"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5991893272143393`*^9, 3.599189415291328*^9}, {
   3.5991894490826397`*^9, 3.599189466894908*^9}, {3.599189576341631*^9, 
   3.599189579877844*^9}, 3.5991896445203342`*^9, {3.599189676848257*^9, 
   3.599189724713731*^9}, {3.599189788717548*^9, 3.59918980899514*^9}, {
   3.599190159366736*^9, 3.5991902315977173`*^9}, 3.599190505036569*^9, 
   3.5991905920350533`*^9, {3.599190635975856*^9, 3.5991906476737127`*^9}, {
   3.599190759044464*^9, 3.599190762056273*^9}, {3.5991907929588957`*^9, 
   3.599190823910426*^9}, {3.6108464574484997`*^9, 3.610846462585935*^9}, {
   3.611677685857608*^9, 3.611677703771072*^9}, {3.626967565688114*^9, 
   3.626967598968706*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0., $CellContext`b$$ = 
    1, $CellContext`m$$ = 2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0., 1.}, {{
       Hold[$CellContext`b$$], 1}, 0., 1.}, {{
       Hold[$CellContext`m$$], 2}, 1, 4, 1}, {
      Hold[$CellContext`n$$], 1, 4, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19350$$ = 
    0, $CellContext`b$19351$$ = 0, $CellContext`m$19352$$ = 
    0, $CellContext`n$19353$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0., $CellContext`b$$ = 
        1, $CellContext`m$$ = 2, $CellContext`n$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19350$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19351$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$19352$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$19353$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{($CellContext`a$$ + \
$CellContext`b$$/$CellContext`t^($CellContext`n$$/$CellContext`m$$)) 
         Cos[$CellContext`t], ($CellContext`a$$ + \
$CellContext`b$$/$CellContext`t^($CellContext`n$$/$CellContext`m$$)) 
         Sin[$CellContext`t]}, {$CellContext`t, 0.01, 8 Pi}, PlotLabel -> 
        "2.14.4"], 
      "Specifications" :> {{$CellContext`a$$, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0., 1., Appearance -> 
         "Labeled"}, {{$CellContext`m$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}, {$CellContext`n$$, 1, 4, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`m$$, $CellContext`n$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5991908064976377`*^9, 3.5991908250052834`*^9}, 
   3.6116776557122107`*^9, 3.611677707349187*^9, 3.6292202601092453`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.14.5  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"], " ", "+", " ", 
      SuperscriptBox["\[Theta]", "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]]
}], "Subsubsection"],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 ",
 "\[Rule]",
 " \"involute of a circle\""
}], "Text",
 CellChangeTimes->{{3.604885520197625*^9, 3.604885520201384*^9}, {
  3.611677717581567*^9, 3.6116777180173683`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", " ", 
           RowBox[{"t", "^", "2"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}]}], " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"c", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", " ", 
           RowBox[{"t", "^", "2"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}]}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.0", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.14.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.0", ",", "10.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.035"}], "}"}], ",", "0.01", ",", "0.05", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5991893272143393`*^9, 3.599189415291328*^9}, {
   3.5991894490826397`*^9, 3.599189466894908*^9}, {3.599189576341631*^9, 
   3.599189579877844*^9}, 3.5991896445203342`*^9, {3.599189676848257*^9, 
   3.599189724713731*^9}, {3.599189788717548*^9, 3.59918980899514*^9}, {
   3.599190159366736*^9, 3.5991902315977173`*^9}, 3.599190505036569*^9, 
   3.5991905920350533`*^9, {3.599190635975856*^9, 3.5991906476737127`*^9}, {
   3.599190759044464*^9, 3.599190762056273*^9}, {3.5991907929588957`*^9, 
   3.599190823910426*^9}, {3.5991909334560003`*^9, 3.599191007923875*^9}, {
   3.599191067766136*^9, 3.599191078679582*^9}, {3.599191120569788*^9, 
   3.599191147757584*^9}, {3.610846473523326*^9, 3.610846476511175*^9}, {
   3.611677829409992*^9, 3.611677872908939*^9}, {3.626967606855752*^9, 
   3.62696763202104*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.035, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0., 10.}, {{
       Hold[$CellContext`c$$], 0.035}, 0.01, 0.05}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19978$$ = 
    0, $CellContext`c$19979$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.035}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19978$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19979$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ ($CellContext`a$$^2 + \
$CellContext`t^2)^(1/2) 
         Cos[$CellContext`t], $CellContext`c$$ ($CellContext`a$$^2 + \
$CellContext`t^2)^(1/2) Sin[$CellContext`t]}, {$CellContext`t, 0., 8 Pi}, 
        PlotLabel -> "2.14.5"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0., 10., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.035}, 0.01, 0.05, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599191022775545*^9, 3.599191086563888*^9, {3.599191123049033*^9, 
   3.5991911485325727`*^9}, 3.6116777225728827`*^9, {3.611677835995102*^9, 
   3.6116778738006372`*^9}, 3.626967639177877*^9, {3.629220285028969*^9, 
   3.6292202896823874`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.15 Functions Expressed Parametrically", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "2.15.1  ",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(8",
 StyleBox["a",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 " + 24",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "5"], TraditionalForm]]],
 "); ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(-6",
 StyleBox["a",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - 15",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection"],

Cell["\"butterfly catastrophe\"", "Text",
 CellChangeTimes->{{3.6116780266443167`*^9, 3.61167802680688*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8", "*", "a", " ", 
           RowBox[{"t", "^", "3"}]}], " ", "+", " ", 
          RowBox[{"24", "*", 
           RowBox[{"t", "^", "5"}]}]}], ")"}]}], ",", " ", "\n", "    ", 
       RowBox[{"c", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "a", " ", 
           RowBox[{"t", "^", "2"}]}], " ", "-", " ", 
          RowBox[{"15", "*", 
           RowBox[{"t", "^", "4"}]}]}], ")"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"-", "3"}], ",", " ", "3"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.15.1\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "8"}]}], "}"}], ",", " ", 
     RowBox[{"-", "10"}], ",", " ", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.01"}], "}"}], ",", " ", "0.001", ",", " ", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.599162369724086*^9, 3.599162440054928*^9}, {
  3.5991624847911882`*^9, 3.599162501499907*^9}, {3.599162544861147*^9, 
  3.599162589612458*^9}, {3.599162638167494*^9, 3.5991626696191607`*^9}, {
  3.610846497309458*^9, 3.610846510897079*^9}, {3.611677989248444*^9, 
  3.611678003359583*^9}, {3.626967677921545*^9, 3.6269676986799603`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -8, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -8}, -10, 10}, {{
       Hold[$CellContext`c$$], 0.01}, 0.001, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20351$$ = 
    0, $CellContext`c$20352$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -8, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20351$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20352$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ (8 $CellContext`a$$ $CellContext`t^3 + 
          24 $CellContext`t^5), $CellContext`c$$ ((-6) $CellContext`a$$ \
$CellContext`t^2 - 15 $CellContext`t^4)}, {$CellContext`t, -3, 3}, PlotLabel -> 
        "2.15.1"], 
      "Specifications" :> {{{$CellContext`a$$, -8}, -10, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01}, 0.001, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599162444452701*^9, {3.599162504005368*^9, 3.59916252465532*^9}, 
   3.599162604776701*^9, {3.599162645008038*^9, 3.59916267074774*^9}, 
   3.611677921626012*^9, 3.611678004490128*^9, 3.629220375676963*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "2.15.2  ",
 StyleBox["x",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(-2",
 StyleBox["at",
  FontSlant->"Italic"],
 " - 4",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "3"], TraditionalForm]]],
 "); ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + 3",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "4"], TraditionalForm]]],
 ")"
}], "Subsubsection"],

Cell["\"swallowtail catastrophe\"", "Text",
 CellChangeTimes->{{3.61167802041954*^9, 3.611678020993547*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "*", "a", " ", "t"}], " ", "-", " ", 
          RowBox[{"4", "*", 
           RowBox[{"t", "^", "3"}]}]}], ")"}]}], ",", " ", "\n", "    ", 
       RowBox[{"c", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"t", "^", "2"}]}], " ", "+", " ", 
          RowBox[{"3", "*", 
           RowBox[{"t", "^", "4"}]}]}], ")"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"-", "3"}], ",", " ", "3"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<2.15.2\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", 
       RowBox[{"-", "4"}]}], "}"}], ",", " ", 
     RowBox[{"-", "4"}], ",", " ", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0.1", ",", " ", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599162369724086*^9, 3.599162440054928*^9}, {
  3.5991624847911882`*^9, 3.599162501499907*^9}, {3.599162544861147*^9, 
  3.599162589612458*^9}, {3.599162638167494*^9, 3.5991626696191607`*^9}, {
  3.599162793077442*^9, 3.59916287213102*^9}, {3.61084652703767*^9, 
  3.610846531086289*^9}, {3.611678049359578*^9, 3.611678068609337*^9}, {
  3.626967709745203*^9, 3.626967743581113*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -4, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -4}, -4, 2}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20724$$ = 
    0, $CellContext`c$20725$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -4, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20724$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20725$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ ((-2) $CellContext`a$$ $CellContext`t - 
          4 $CellContext`t^3), $CellContext`c$$ ($CellContext`a$$ \
$CellContext`t^2 + 3 $CellContext`t^4)}, {$CellContext`t, -3, 3}, PlotLabel -> 
        "2.15.2"], 
      "Specifications" :> {{{$CellContext`a$$, -4}, -4, 2, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59916287588407*^9, 3.6108465326630507`*^9, 3.611678013996019*^9, {
   3.611678051414319*^9, 3.611678069503707*^9}, 3.6292204063088493`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1148, 1138},
WindowMargins->{{8, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 6819, 164, 4522, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[8470, 208, 134, 2, 51, "Section"],
Cell[8607, 212, 825, 19, 109, "Text"],
Cell[CellGroupData[{
Cell[9457, 235, 105, 1, 57, "Subsection"],
Cell[9565, 238, 2750, 71, 251, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12352, 314, 208, 5, 58, "Subsection"],
Cell[CellGroupData[{
Cell[12585, 323, 424, 14, 70, "Subsubsection"],
Cell[13012, 339, 526, 19, 118, "Text"],
Cell[13541, 360, 826, 17, 488, "Text"],
Cell[CellGroupData[{
Cell[14392, 381, 1120, 28, 288, "Input"],
Cell[15515, 411, 2106, 42, 1391, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17670, 459, 504, 16, 51, "Subsubsection"],
Cell[18177, 477, 616, 20, 118, "Text"],
Cell[CellGroupData[{
Cell[18818, 501, 2299, 44, 288, "Input"],
Cell[21120, 547, 2104, 43, 1391, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23273, 596, 513, 16, 51, "Subsubsection"],
Cell[23789, 614, 348, 7, 118, "Text"],
Cell[CellGroupData[{
Cell[24162, 625, 2185, 46, 331, "Input"],
Cell[26350, 673, 2510, 48, 1481, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[28909, 727, 464, 15, 51, "Subsubsection"],
Cell[CellGroupData[{
Cell[29398, 746, 1890, 42, 413, "Input"],
Cell[31291, 790, 2354, 48, 1851, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[33706, 845, 453, 15, 47, "Subsection"],
Cell[CellGroupData[{
Cell[34184, 864, 353, 17, 82, "Subsubsection"],
Cell[CellGroupData[{
Cell[34562, 885, 2066, 49, 413, "Input"],
Cell[36631, 936, 2794, 54, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[39474, 996, 574, 20, 63, "Subsubsection"],
Cell[40051, 1018, 163, 2, 266, "Text"],
Cell[CellGroupData[{
Cell[40239, 1024, 1774, 44, 1258, "Input"],
Cell[42016, 1070, 2402, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[44467, 1124, 574, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[45066, 1148, 1687, 43, 1096, "Input"],
Cell[46756, 1193, 2458, 47, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[49263, 1246, 418, 17, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[49706, 1267, 1682, 41, 1096, "Input"],
Cell[51391, 1310, 2437, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[53877, 1365, 578, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[54480, 1389, 1762, 43, 1096, "Input"],
Cell[56245, 1434, 2461, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[58755, 1489, 580, 19, 63, "Subsubsection"],
Cell[59338, 1510, 1802, 44, 1096, "Input"],
Cell[61143, 1556, 2372, 48, 5666, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[63552, 1609, 474, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[64051, 1635, 1875, 45, 1096, "Input"],
Cell[65929, 1682, 2467, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[68445, 1737, 645, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[69115, 1765, 2010, 49, 1096, "Input"],
Cell[71128, 1816, 2473, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[73650, 1870, 643, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[74318, 1898, 1910, 46, 1096, "Input"],
Cell[76231, 1946, 2501, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[78781, 2002, 468, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[79274, 2027, 1956, 45, 1096, "Input"],
Cell[81233, 2074, 2472, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[83754, 2128, 640, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[84419, 2156, 2074, 49, 931, "Input"],
Cell[86496, 2207, 2430, 47, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[88975, 2260, 646, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[89646, 2288, 2190, 51, 1096, "Input"],
Cell[91839, 2341, 2552, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[94440, 2396, 371, 16, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[94836, 2416, 2458, 55, 1096, "Input"],
Cell[97297, 2473, 2681, 52, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[100027, 2531, 531, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[100583, 2555, 2384, 54, 1096, "Input"],
Cell[102970, 2611, 2542, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[105561, 2667, 536, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[106122, 2691, 2361, 54, 1096, "Input"],
Cell[108486, 2747, 2571, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[111106, 2803, 348, 16, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[111479, 2823, 2360, 54, 1096, "Input"],
Cell[113842, 2879, 2505, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[116396, 2934, 534, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[116955, 2958, 2467, 56, 1096, "Input"],
Cell[119425, 3016, 2531, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[122005, 3071, 585, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[122615, 3096, 2518, 57, 1096, "Input"],
Cell[125136, 3155, 2466, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[127651, 3209, 517, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[128193, 3235, 2624, 58, 1096, "Input"],
Cell[130820, 3295, 2585, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[133454, 3351, 645, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[134124, 3380, 2645, 59, 1258, "Input"],
Cell[136772, 3441, 2531, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[139352, 3496, 648, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[140025, 3525, 2664, 59, 1258, "Input"],
Cell[142692, 3586, 2563, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[145304, 3642, 491, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[145820, 3668, 2680, 59, 1096, "Input"],
Cell[148503, 3729, 2532, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[151084, 3784, 650, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[151759, 3813, 2756, 61, 1258, "Input"],
Cell[154518, 3876, 2461, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[157028, 3930, 652, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[157705, 3959, 2915, 63, 1258, "Input"],
Cell[160623, 4024, 2586, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[163258, 4080, 438, 19, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[163721, 4103, 2845, 62, 1096, "Input"],
Cell[166569, 4167, 2611, 51, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[169229, 4224, 573, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[169827, 4250, 2819, 61, 1096, "Input"],
Cell[172649, 4313, 2519, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[175217, 4369, 571, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[175813, 4395, 2836, 61, 1096, "Input"],
Cell[178652, 4458, 2517, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[181218, 4514, 465, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[181708, 4539, 2911, 62, 1096, "Input"],
Cell[184622, 4603, 2518, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[187189, 4659, 650, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[187864, 4688, 2988, 64, 1096, "Input"],
Cell[190855, 4754, 2445, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[193349, 4808, 650, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[194024, 4837, 3042, 65, 1096, "Input"],
Cell[197069, 4904, 2520, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[199638, 4959, 516, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[200179, 4985, 3012, 64, 1096, "Input"],
Cell[203194, 5051, 2545, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[205788, 5107, 649, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[206462, 5136, 3033, 63, 1096, "Input"],
Cell[209498, 5201, 2511, 48, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[212058, 5255, 656, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[212739, 5284, 3179, 65, 1096, "Input"],
Cell[215921, 5351, 2540, 49, 5645, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[218522, 5407, 647, 17, 48, "Subsection"],
Cell[CellGroupData[{
Cell[219194, 5428, 452, 21, 45, "Subsubsection"],
Cell[219649, 5451, 356, 13, 218, "Text"],
Cell[CellGroupData[{
Cell[220030, 5468, 2870, 53, 745, "Input"],
Cell[222903, 5523, 2211, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[225163, 5573, 453, 21, 33, "Subsubsection"],
Cell[225619, 5596, 98, 1, 213, "Text"],
Cell[CellGroupData[{
Cell[225742, 5601, 2845, 54, 745, "Input"],
Cell[228590, 5657, 2116, 42, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[230755, 5705, 569, 26, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[231349, 5735, 2875, 55, 745, "Input"],
Cell[234227, 5792, 2105, 42, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[236381, 5840, 570, 26, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[236976, 5870, 2874, 55, 745, "Input"],
Cell[239853, 5927, 2102, 42, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[242004, 5975, 500, 24, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[242529, 6003, 3102, 58, 613, "Input"],
Cell[245634, 6063, 2182, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[247865, 6113, 574, 27, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[248464, 6144, 3054, 58, 745, "Input"],
Cell[251521, 6204, 2128, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[253698, 6253, 452, 21, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[254175, 6278, 3198, 60, 613, "Input"],
Cell[257376, 6340, 2149, 42, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[259574, 6388, 566, 26, 33, "Subsubsection"],
Cell[260143, 6416, 3277, 62, 613, "Input"],
Cell[263423, 6480, 2073, 41, 4272, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[265545, 6527, 479, 15, 48, "Subsection"],
Cell[CellGroupData[{
Cell[266049, 6546, 501, 22, 87, "Subsubsection"],
Cell[CellGroupData[{
Cell[266575, 6572, 3657, 69, 702, "Input"],
Cell[270235, 6643, 2145, 43, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[272429, 6692, 502, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[272956, 6718, 3791, 71, 702, "Input"],
Cell[276750, 6791, 2221, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[279020, 6841, 617, 27, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[279662, 6872, 3829, 72, 702, "Input"],
Cell[283494, 6946, 2228, 45, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[285771, 6997, 621, 27, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[286417, 7028, 3885, 73, 702, "Input"],
Cell[290305, 7103, 2229, 45, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[292583, 7154, 549, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[293157, 7183, 4058, 76, 702, "Input"],
Cell[297218, 7261, 2248, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[299515, 7311, 625, 28, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[300165, 7343, 4277, 82, 702, "Input"],
Cell[304445, 7427, 2220, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[306714, 7477, 503, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[307242, 7503, 3793, 69, 596, "Input"],
Cell[311038, 7574, 2158, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[313245, 7624, 617, 27, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[313887, 7655, 3842, 69, 596, "Input"],
Cell[317732, 7726, 2164, 44, 3393, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[319957, 7777, 463, 14, 48, "Subsection"],
Cell[CellGroupData[{
Cell[320445, 7795, 454, 21, 87, "Subsubsection"],
Cell[CellGroupData[{
Cell[320924, 7820, 4108, 77, 562, "Input"],
Cell[325035, 7899, 2263, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[327347, 7951, 429, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[327801, 7976, 4212, 79, 562, "Input"],
Cell[332016, 8057, 2258, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[334323, 8109, 554, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[334902, 8138, 4450, 83, 562, "Input"],
Cell[339355, 8223, 2317, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[341721, 8275, 544, 26, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[342290, 8305, 4432, 82, 562, "Input"],
Cell[346725, 8389, 2244, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[349018, 8440, 474, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[349517, 8468, 4536, 83, 562, "Input"],
Cell[354056, 8553, 2274, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[356379, 8604, 428, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[356832, 8629, 4240, 75, 477, "Input"],
Cell[361075, 8706, 2168, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[363292, 8756, 518, 24, 63, "Subsubsection"],
Cell[363813, 8782, 95, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[363933, 8787, 4432, 79, 477, "Input"],
Cell[368368, 8868, 2221, 45, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[370650, 8920, 472, 15, 48, "Subsection"],
Cell[CellGroupData[{
Cell[371147, 8939, 503, 22, 135, "Subsubsection"],
Cell[CellGroupData[{
Cell[371675, 8965, 4156, 77, 477, "Input"],
Cell[375834, 9044, 2164, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[378047, 9094, 480, 22, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[378552, 9120, 4260, 79, 562, "Input"],
Cell[382815, 9201, 2254, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[385118, 9253, 603, 26, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[385746, 9283, 4337, 81, 562, "Input"],
Cell[390086, 9366, 2251, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[392386, 9418, 595, 27, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[393006, 9449, 4384, 82, 562, "Input"],
Cell[397393, 9533, 2249, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[399691, 9585, 522, 25, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[400238, 9614, 4534, 83, 562, "Input"],
Cell[404775, 9699, 2296, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[407120, 9750, 477, 22, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[407622, 9776, 4068, 72, 477, "Input"],
Cell[411693, 9850, 2160, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[413902, 9900, 570, 25, 97, "Subsubsection"],
Cell[414475, 9927, 95, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[414595, 9932, 4224, 76, 477, "Input"],
Cell[418822, 10010, 2224, 45, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[421107, 10062, 479, 15, 48, "Subsection"],
Cell[CellGroupData[{
Cell[421611, 10081, 454, 21, 135, "Subsubsection"],
Cell[CellGroupData[{
Cell[422090, 10106, 4068, 73, 477, "Input"],
Cell[426161, 10181, 2330, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[428540, 10233, 458, 22, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[429023, 10259, 4044, 74, 477, "Input"],
Cell[433070, 10335, 2194, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[435313, 10385, 571, 27, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[435909, 10416, 4120, 75, 477, "Input"],
Cell[440032, 10493, 2172, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[442253, 10543, 573, 27, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[442851, 10574, 4143, 76, 477, "Input"],
Cell[446997, 10652, 2170, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[449216, 10702, 573, 27, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[449814, 10733, 4183, 75, 477, "Input"],
Cell[454000, 10810, 2164, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[456213, 10860, 454, 21, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[456692, 10885, 4192, 75, 477, "Input"],
Cell[460887, 10962, 2196, 44, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[463144, 11013, 480, 15, 48, "Subsection"],
Cell[CellGroupData[{
Cell[463649, 11032, 502, 22, 135, "Subsubsection"],
Cell[CellGroupData[{
Cell[464176, 11058, 4274, 77, 562, "Input"],
Cell[468453, 11137, 2212, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[470714, 11188, 508, 23, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[471247, 11215, 4422, 81, 562, "Input"],
Cell[475672, 11298, 2284, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[478005, 11350, 619, 28, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[478649, 11382, 4446, 82, 562, "Input"],
Cell[483098, 11466, 2262, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[485409, 11518, 621, 28, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[486055, 11550, 4472, 82, 562, "Input"],
Cell[490530, 11634, 2264, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[492843, 11686, 621, 28, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[493489, 11718, 4521, 83, 562, "Input"],
Cell[498013, 11803, 2276, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[500338, 11854, 507, 23, 97, "Subsubsection"],
Cell[CellGroupData[{
Cell[500870, 11881, 4505, 81, 562, "Input"],
Cell[505378, 11964, 2242, 46, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[507681, 12017, 370, 12, 51, "Subsection"],
Cell[CellGroupData[{
Cell[508076, 12033, 386, 16, 116, "Subsubsection"],
Cell[508465, 12051, 94, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[508584, 12056, 2075, 53, 672, "Input"],
Cell[510662, 12111, 2661, 54, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[513372, 12171, 412, 17, 88, "Subsubsection"],
Cell[513787, 12190, 349, 12, 137, "Text"],
Cell[CellGroupData[{
Cell[514161, 12206, 2220, 55, 672, "Input"],
Cell[516384, 12263, 2666, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[519099, 12322, 524, 22, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[519648, 12348, 2348, 58, 672, "Input"],
Cell[521999, 12408, 2639, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[524687, 12467, 487, 21, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[525199, 12492, 2536, 62, 815, "Input"],
Cell[527738, 12556, 2606, 51, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[530393, 12613, 521, 21, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[530939, 12638, 2730, 67, 815, "Input"],
Cell[533672, 12707, 2687, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[536408, 12766, 388, 17, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[536821, 12787, 2672, 63, 815, "Input"],
Cell[539496, 12852, 2666, 54, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[542211, 12912, 418, 18, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[542654, 12934, 2836, 67, 815, "Input"],
Cell[545493, 13003, 2727, 54, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[548269, 13063, 533, 23, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[548827, 13090, 2903, 69, 815, "Input"],
Cell[551733, 13161, 2709, 54, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[554491, 13221, 463, 21, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[554979, 13246, 3037, 71, 815, "Input"],
Cell[558019, 13319, 2723, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[560791, 13378, 538, 24, 88, "Subsubsection"],
Cell[CellGroupData[{
Cell[561354, 13406, 3097, 72, 815, "Input"],
Cell[564454, 13480, 2678, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[567181, 13538, 482, 20, 112, "Subsubsection"],
Cell[CellGroupData[{
Cell[567688, 13562, 3203, 74, 815, "Input"],
Cell[570894, 13638, 2717, 54, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[573660, 13698, 566, 23, 112, "Subsubsection"],
Cell[574229, 13723, 212, 6, 110, "Text"],
Cell[CellGroupData[{
Cell[574466, 13733, 3715, 88, 721, "Input"],
Cell[578184, 13823, 2869, 57, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[581102, 13886, 516, 21, 112, "Subsubsection"],
Cell[CellGroupData[{
Cell[581643, 13911, 3213, 72, 815, "Input"],
Cell[584859, 13985, 2649, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[587557, 14043, 547, 22, 112, "Subsubsection"],
Cell[CellGroupData[{
Cell[588129, 14069, 3280, 74, 815, "Input"],
Cell[591412, 14145, 2659, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[594120, 14203, 515, 21, 112, "Subsubsection"],
Cell[CellGroupData[{
Cell[594660, 14228, 3326, 74, 815, "Input"],
Cell[597989, 14304, 2696, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[600734, 14363, 543, 22, 112, "Subsubsection"],
Cell[601280, 14387, 264, 9, 137, "Text"],
Cell[CellGroupData[{
Cell[601569, 14400, 3419, 76, 733, "Input"],
Cell[604991, 14478, 2708, 54, 2891, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[607760, 14539, 428, 14, 59, "Subsection"],
Cell[CellGroupData[{
Cell[608213, 14557, 442, 18, 175, "Subsubsection"],
Cell[608658, 14577, 256, 9, 228, "Text"],
Cell[CellGroupData[{
Cell[608939, 14590, 2082, 50, 587, "Input"],
Cell[611024, 14642, 2354, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[613427, 14695, 470, 19, 140, "Subsubsection"],
Cell[613900, 14716, 125, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[614050, 14721, 2151, 50, 587, "Input"],
Cell[616204, 14773, 2413, 49, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[618666, 14828, 583, 24, 140, "Subsubsection"],
Cell[619252, 14854, 264, 9, 137, "Text"],
Cell[CellGroupData[{
Cell[619541, 14867, 2423, 55, 587, "Input"],
Cell[621967, 14924, 2634, 51, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[624650, 14981, 545, 23, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[625220, 15008, 2396, 56, 733, "Input"],
Cell[627619, 15066, 2379, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[630047, 15119, 624, 26, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[630696, 15149, 2486, 59, 733, "Input"],
Cell[633185, 15210, 2337, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[635571, 15263, 473, 20, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[636069, 15287, 2510, 57, 733, "Input"],
Cell[638582, 15346, 2403, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[641034, 15399, 521, 23, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[641580, 15426, 2825, 66, 733, "Input"],
Cell[644408, 15494, 2417, 49, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[646874, 15549, 472, 20, 140, "Subsubsection"],
Cell[647349, 15571, 103, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[647477, 15576, 2717, 62, 733, "Input"],
Cell[650197, 15640, 2436, 49, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[652682, 15695, 591, 25, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[653298, 15724, 2829, 65, 733, "Input"],
Cell[656130, 15791, 2416, 49, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[658607, 15847, 430, 14, 59, "Subsection"],
Cell[CellGroupData[{
Cell[659062, 15865, 495, 19, 175, "Subsubsection"],
Cell[659560, 15886, 97, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[659682, 15891, 2053, 49, 587, "Input"],
Cell[661738, 15942, 2361, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[664148, 15995, 520, 20, 140, "Subsubsection"],
Cell[664671, 16017, 106, 1, 137, "Text"],
Cell[CellGroupData[{
Cell[664802, 16022, 2147, 50, 587, "Input"],
Cell[666952, 16074, 2306, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[669307, 16128, 633, 25, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[669965, 16157, 2257, 53, 587, "Input"],
Cell[672225, 16212, 2310, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[674584, 16266, 596, 24, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[675205, 16294, 2471, 59, 733, "Input"],
Cell[677679, 16355, 2353, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[680081, 16409, 673, 27, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[680779, 16440, 2583, 61, 733, "Input"],
Cell[683365, 16503, 2355, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[685769, 16557, 525, 21, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[686319, 16582, 2660, 60, 733, "Input"],
Cell[688982, 16644, 2382, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[691413, 16698, 573, 24, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[692011, 16726, 2807, 64, 733, "Input"],
Cell[694821, 16792, 2360, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[697230, 16845, 521, 21, 140, "Subsubsection"],
Cell[697754, 16868, 164, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[697943, 16874, 2780, 63, 733, "Input"],
Cell[700726, 16939, 2409, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[703184, 16993, 643, 26, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[703852, 17023, 2891, 66, 733, "Input"],
Cell[706746, 17091, 2393, 49, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[709200, 17147, 427, 14, 59, "Subsection"],
Cell[CellGroupData[{
Cell[709652, 17165, 543, 20, 175, "Subsubsection"],
Cell[CellGroupData[{
Cell[710220, 17189, 2048, 49, 587, "Input"],
Cell[712271, 17240, 2294, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[714614, 17292, 572, 21, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[715211, 17317, 2193, 51, 587, "Input"],
Cell[717407, 17370, 2328, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[719784, 17423, 687, 26, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[720496, 17453, 2303, 54, 587, "Input"],
Cell[722802, 17509, 2333, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[725184, 17562, 642, 24, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[725851, 17590, 2573, 60, 733, "Input"],
Cell[728427, 17652, 2399, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[730875, 17706, 725, 27, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[731625, 17737, 2633, 62, 733, "Input"],
Cell[734261, 17801, 2385, 48, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[736695, 17855, 575, 22, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[737295, 17881, 2395, 54, 587, "Input"],
Cell[739693, 17937, 2281, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[742023, 17989, 621, 25, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[742669, 18018, 2686, 61, 733, "Input"],
Cell[745358, 18081, 2383, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[747790, 18134, 573, 22, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[748388, 18160, 2564, 57, 587, "Input"],
Cell[750955, 18219, 2312, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[753316, 18272, 693, 27, 140, "Subsubsection"],
Cell[CellGroupData[{
Cell[754034, 18303, 2682, 60, 587, "Input"],
Cell[756719, 18365, 2341, 48, 2715, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[759121, 18420, 50, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[759196, 18424, 463, 25, 43, "Subsubsection"],
Cell[CellGroupData[{
Cell[759684, 18453, 1933, 50, 450, "Input"],
Cell[761620, 18505, 2510, 50, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[764179, 18561, 639, 25, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[764843, 18590, 2803, 75, 652, "Input"],
Cell[767649, 18667, 2859, 56, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[770557, 18729, 689, 26, 47, "Subsubsection"],
Cell[771249, 18757, 392, 15, 183, "Text"],
Cell[CellGroupData[{
Cell[771666, 18776, 2773, 73, 652, "Input"],
Cell[774442, 18851, 2804, 56, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[777295, 18913, 713, 29, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[778033, 18946, 2711, 70, 587, "Input"],
Cell[780747, 19018, 2784, 54, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[783580, 19078, 621, 25, 47, "Subsubsection"],
Cell[784204, 19105, 255, 8, 183, "Text"],
Cell[CellGroupData[{
Cell[784484, 19117, 2575, 64, 587, "Input"],
Cell[787062, 19183, 2656, 52, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[789767, 19241, 678, 33, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[790470, 19278, 2223, 56, 450, "Input"],
Cell[792696, 19336, 2588, 51, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[795333, 19393, 618, 26, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[795976, 19423, 2105, 51, 402, "Input"],
Cell[798084, 19476, 2340, 48, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[800473, 19530, 508, 24, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[801006, 19558, 2157, 52, 402, "Input"],
Cell[803166, 19612, 2332, 48, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[805547, 19666, 1118, 50, 47, "Subsubsection"],
Cell[806668, 19718, 94, 1, 57, "Text"],
Cell[CellGroupData[{
Cell[806787, 19723, 3051, 77, 360, "Input"],
Cell[809841, 19802, 2548, 50, 1113, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[812438, 19858, 632, 26, 40, "Subsubsection"],
Cell[813073, 19886, 619, 22, 183, "Text"],
Cell[CellGroupData[{
Cell[813717, 19912, 3823, 90, 585, "Input"],
Cell[817543, 20004, 3152, 61, 2446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[820744, 20071, 680, 27, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[821449, 20102, 3424, 78, 585, "Input"],
Cell[824876, 20182, 2931, 57, 2446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[827856, 20245, 295, 13, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[828176, 20262, 2690, 53, 382, "Input"],
Cell[830869, 20317, 2370, 47, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[833288, 20370, 420, 18, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[833733, 20392, 2752, 56, 157, "Input"],
Cell[836488, 20450, 2193, 44, 888, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[838730, 20500, 446, 19, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[839201, 20523, 2990, 60, 382, "Input"],
Cell[842194, 20585, 2261, 46, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[844504, 20637, 499, 20, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[845028, 20661, 2914, 58, 382, "Input"],
Cell[847945, 20721, 2211, 45, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[850205, 20772, 612, 25, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[850842, 20801, 2969, 59, 157, "Input"],
Cell[853814, 20862, 2215, 45, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[856078, 20913, 1479, 62, 58, "Subsubsection"],
Cell[857560, 20977, 1248, 45, 165, "Text"],
Cell[CellGroupData[{
Cell[858833, 21026, 4169, 91, 370, "Input"],
Cell[863005, 21119, 3578, 67, 868, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[866644, 21193, 69, 0, 71, "Subsection"],
Cell[CellGroupData[{
Cell[866738, 21197, 288, 14, 87, "Subsubsection"],
Cell[867029, 21213, 472, 20, 183, "Text"],
Cell[CellGroupData[{
Cell[867526, 21237, 2026, 50, 516, "Input"],
Cell[869555, 21289, 2786, 55, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[872390, 21350, 291, 14, 63, "Subsubsection"],
Cell[872684, 21366, 389, 15, 183, "Text"],
Cell[CellGroupData[{
Cell[873098, 21385, 2063, 51, 516, "Input"],
Cell[875164, 21438, 2592, 53, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[877805, 21497, 361, 16, 63, "Subsubsection"],
Cell[878169, 21515, 167, 8, 110, "Text"],
Cell[CellGroupData[{
Cell[878361, 21527, 2677, 65, 585, "Input"],
Cell[881041, 21594, 3145, 61, 2446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[884235, 21661, 360, 16, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[884620, 21681, 2532, 61, 585, "Input"],
Cell[887155, 21744, 2890, 55, 2446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[890094, 21805, 405, 17, 78, "Subsubsection"],
Cell[890502, 21824, 234, 8, 110, "Text"],
Cell[CellGroupData[{
Cell[890761, 21836, 2373, 57, 450, "Input"],
Cell[893137, 21895, 2458, 49, 2172, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[895656, 21951, 61, 0, 57, "Subsection"],
Cell[CellGroupData[{
Cell[895742, 21955, 903, 48, 87, "Subsubsection"],
Cell[896648, 22005, 108, 1, 110, "Text"],
Cell[CellGroupData[{
Cell[896781, 22010, 1873, 49, 382, "Input"],
Cell[898657, 22061, 2407, 47, 2172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[901113, 22114, 785, 43, 63, "Subsubsection"],
Cell[901901, 22159, 108, 1, 110, "Text"],
Cell[CellGroupData[{
Cell[902034, 22164, 1839, 47, 450, "Input"],
Cell[903876, 22213, 2297, 45, 2172, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature mvD2bI#ukPFbHDwlYnfN6afK *)
