(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[   1027813,      26584]
NotebookOptionsPosition[    984946,      25139]
NotebookOutlinePosition[    985358,      25157]
CellTagsIndexPosition[    985315,      25154]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.6218675787788477`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axes", " ", "=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"PolarPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 ShowCellLabel->False,
 CellChangeTimes->{{3.599151323402334*^9, 3.5991513288893957`*^9}, 
   3.599151380871513*^9, {3.59917849062049*^9, 3.599178533519566*^9}, {
   3.59917857989991*^9, 3.599178581513185*^9}, {3.599178612102157*^9, 
   3.599178628353849*^9}, {3.599178673292184*^9, 3.5991786794295464`*^9}, {
   3.599415570119115*^9, 3.599415570904406*^9}, {3.599449067587956*^9, 
   3.599449076131929*^9}, {3.599449340298792*^9, 3.599449368099905*^9}, {
   3.601682582206359*^9, 3.601682594742774*^9}, {3.6105590829741592`*^9, 
   3.610559092450286*^9}, {3.611151137425035*^9, 3.611151137440343*^9}, {
   3.611160154232987*^9, 3.611160165175068*^9}, {3.611423651172817*^9, 
   3.6114236512479143`*^9}, {3.611423701694666*^9, 3.611423701911602*^9}, {
   3.6114237540274553`*^9, 3.6114237652496967`*^9}, {3.611423795838438*^9, 
   3.611423815530603*^9}, {3.6114238934470167`*^9, 3.611423900731867*^9}, {
   3.6114241120289927`*^9, 3.611424173504386*^9}, 3.6218675787789907`*^9, {
   3.6269833394038363`*^9, 3.626983340441935*^9}, 3.626983382519923*^9, {
   3.627003748590337*^9, 3.627003811493163*^9}, {3.627003984155468*^9, 
   3.627003999555017*^9}, {3.6279103597814093`*^9, 3.6279103617591667`*^9}, 
   3.6279104423467283`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["3. Transcendental Functions", "Section",
 CellChangeTimes->{{3.600054162230261*^9, 3.600054163578961*^9}}],

Cell["\<\
This chapter treats the transcendental functions : trigonometric, \
logarithmic, and exponential.  The equations presented in this chapter can \
mostly be found in standard texts and in tables of integrals.  Traditional or \
accepted names for certain curves are included wherever appropriate.  The \
last two sections of this chapter comprise curves which are more easily \
expressed in polar coordinates or parametrically.\
\>", "Text",
 CellChangeTimes->{{3.6058322628383083`*^9, 3.605832283960229*^9}, {
  3.611760037894929*^9, 3.611760040592987*^9}}],

Cell[CellGroupData[{

Cell["3.0  Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The functions plotted here utilize the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting routines Plot and ParametricPlot within the Manipulate function.  \
The number of points for each curve is  set to 200 in the initialization \
cell; this should be sufficient for most purposes.  The axes run from -1 to \
+1; but, in order to show the true nature of the curves, it is often \
necessary to scale in ",
 StyleBox["y",
  FontSlant->"Italic"],
 ".  Thus one sees the curve expressed as ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["c",
  FontSlant->"Italic"],
 " scales the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " coordinate.  Although reasonable limits for ",
 StyleBox["c",
  FontSlant->"Italic"],
 " have been set in the Manipulate function, the user may wish to change \
these to see the full behavior of a particular curve.  This is also true for \
the limits of the parameters of the curve, usually ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  Exponents or other parameters identified as ",
 StyleBox["n",
  FontSlant->"Italic"],
 " or ",
 StyleBox["m",
  FontSlant->"Italic"],
 " are allowed to increment only as whole numbers.  Many of the curves have \
discontinuities at one or more discrete values of ",
 StyleBox["x.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.617157066399714*^9, 3.617157087898817*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1   Functions with ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", 
    StyleBox["n",
     FontSlant->"Italic"]], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", 
    StyleBox["m",
     FontSlant->"Italic"]], TraditonalForm]]],
 "(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")  (",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["m",
  FontSlant->"Italic"],
 " integers)"
}], "Subsection",
 CellChangeTimes->{{3.5995398446618443`*^9, 3.599539868079197*^9}, 
   3.604787378931467*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.1   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599416975710218*^9, {3.5994173728240023`*^9, 3.599417373384974*^9}, {
   3.599417548473366*^9, 3.599417549823059*^9}, {3.5994180240378447`*^9, 
   3.599418024336895*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.5994180332654257`*^9, 
   3.599418051753209*^9}, 3.610915270820651*^9, {3.611752593753141*^9, 
   3.611752600194292*^9}, 3.61175983385818*^9, {3.6269834074269333`*^9, 
   3.626983488128314*^9}, {3.629414490417181*^9, 3.6294145116919117`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4944$$ = 
    0, $CellContext`c$4945$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4944$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4945$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.1.1"], 
      "Specifications" :> {{$CellContext`a$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599417097939711*^9, 3.5994171536235313`*^9, {3.5994180392534523`*^9, 
   3.599418054163537*^9}, {3.611752587900696*^9, 3.6117526010195713`*^9}, {
   3.611759813366275*^9, 3.611759835200992*^9}, {3.626983462135704*^9, 
   3.626983489660577*^9}, {3.629414481926956*^9, 3.6294145128600283`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.2   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417260786138*^9, {3.599417375246873*^9, 3.5994173757723427`*^9}, 
   3.599417555740045*^9, {3.5994180264627123`*^9, 3.599418026725074*^9}, 
   3.5994935960215*^9, 3.5994936977568693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.599418082378806*^9, 3.599418089077631*^9}, {
   3.610915270869413*^9, 3.610915318296316*^9}, 3.611752644648546*^9, {
   3.611759847695674*^9, 3.611759848506757*^9}, {3.626983501113701*^9, 
   3.626983533924733*^9}, {3.6294145736801977`*^9, 3.6294145909171343`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5585$$ = 
    0, $CellContext`c$5586$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5585$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5586$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.1.2"], 
      "Specifications" :> {{$CellContext`a$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599417287293621*^9, 3.5994180901987333`*^9, 3.611752646270768*^9, 
   3.611759850464377*^9, {3.629414565181693*^9, 3.629414593554592*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.3   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " tan(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417260786138*^9, {3.599417375246873*^9, 3.5994173757723427`*^9}, 
   3.599417555740045*^9, {3.5994180264627123`*^9, 3.599418026725074*^9}, 
   3.5994935960215*^9, 3.5994936977568693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"Floor", "[", 
            RowBox[{"4", "a"}], "]"}], ",", "2"}], "]"}], " ", "\[Equal]", 
         " ", "0"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Tan", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "a"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"Floor", "[", 
                RowBox[{"4", "a"}], "]"}]}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"4", "a"}], "]"}], "+", "add"}], ",", "2"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.5994176120383244`*^9, 
   3.599417635100318*^9}, 3.610915270918777*^9, {3.6109153046960917`*^9, 
   3.610915310796301*^9}, {3.611752678548624*^9, 3.6117526878085546`*^9}, {
   3.611752719794915*^9, 3.61175272938385*^9}, {3.6117527653720284`*^9, 
   3.611752839835655*^9}, {3.611752873686977*^9, 3.6117528754233017`*^9}, {
   3.611753032975528*^9, 3.6117530396870937`*^9}, {3.6117550267966843`*^9, 
   3.6117550739560337`*^9}, 3.611755301535035*^9, {3.626983554488158*^9, 
   3.6269835778269176`*^9}, 3.626984048308707*^9, 3.629414661937366*^9, {
   3.629415218618011*^9, 3.6294152670941*^9}, {3.62941531476756*^9, 
   3.6294154733175697`*^9}, {3.629417771598407*^9, 3.629417793873972*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$10546$$ = 0, $CellContext`c$10547$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10546$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10547$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; If[Mod[
            Floor[4 $CellContext`a$$], 2] == 
          0, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ 
          Tan[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
           1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`a$$), {$CellContext`n, -
              Floor[4 $CellContext`a$$] - $CellContext`add$, 
             Floor[4 $CellContext`a$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.3"]], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599417410263006*^9, 3.599417448008354*^9}, 
   3.599417639481146*^9, 3.6117526658507557`*^9, 3.611752851049386*^9, 
   3.611753048408621*^9, {3.6117550320230618`*^9, 3.611755051308963*^9}, 
   3.611755303865912*^9, 3.611759865403475*^9, 3.626983581110242*^9, 
   3.6294146298267117`*^9, 3.629414664248186*^9, {3.629415460312624*^9, 
   3.629415476199922*^9}, 3.629417794976528*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.4   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cot(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417260786138*^9, {3.599417375246873*^9, 3.5994173757723427`*^9}, 
   3.599417555740045*^9, {3.5994180264627123`*^9, 3.599418026725074*^9}, 
   3.5994935960215*^9, 3.5994936977568693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"Floor", "[", 
            RowBox[{"4", "a"}], "]"}], ",", "2"}], "]"}], " ", "\[Equal]", 
         " ", "1"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "a"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "4"}], "a"}], "]"}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"4", "a"}], "]"}], "+", "add"}], ",", "2"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.4\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, 
   3.610915270969079*^9, 3.610915325870522*^9, {3.611755093219399*^9, 
   3.61175511707255*^9}, {3.611755319936211*^9, 3.611755351158876*^9}, {
   3.626983593113089*^9, 3.6269836243250647`*^9}, {3.6294173132151203`*^9, 
   3.629417352158143*^9}, 3.6294173975980883`*^9, 3.629417887426662*^9, {
   3.629419024878043*^9, 3.629419026111697*^9}, {3.629419085429474*^9, 
   3.62941908803821*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$20725$$ = 0, $CellContext`c$20726$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20725$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20726$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; If[Mod[
            Floor[4 $CellContext`a$$], 2] == 
          1, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ 
          Cot[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
           1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`a$$), {$CellContext`n, 
             Ceiling[(-4) $CellContext`a$$] - $CellContext`add$, 
             Floor[4 $CellContext`a$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.4"]], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599417566161289*^9, {3.5994176760331583`*^9, 3.5994176931118917`*^9}, 
   3.611755123572969*^9, 3.61175535265493*^9, 3.611759877215415*^9, 
   3.629417356370611*^9, 3.6294174059098988`*^9, 3.6294178887411203`*^9, 
   3.629419027539719*^9, 3.62941909776508*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.5   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " csc(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417260786138*^9, {3.599417375246873*^9, 3.5994173757723427`*^9}, 
   3.599417555740045*^9, {3.5994180264627123`*^9, 3.599418026725074*^9}, 
   3.5994935960215*^9, 3.5994936977568693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"Floor", "[", 
            RowBox[{"4", "a"}], "]"}], ",", "2"}], "]"}], " ", "\[Equal]", 
         " ", "1"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Csc", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "a"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "4"}], "a"}], "]"}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"4", "a"}], "]"}], "+", "add"}], ",", "2"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.5\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, 3.610915271018721*^9, 
   3.610915334746212*^9, {3.6117553881720467`*^9, 3.611755389333251*^9}, {
   3.611755474060131*^9, 3.611755485459013*^9}, 3.611755529775038*^9, {
   3.626983633112851*^9, 3.626983686549634*^9}, {3.6294174864477167`*^9, 
   3.629417583661274*^9}, 3.629417896577479*^9, {3.629419116351852*^9, 
   3.629419126361459*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21579$$ = 0, $CellContext`c$21580$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21579$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21580$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; If[Mod[
            Floor[4 $CellContext`a$$], 2] == 
          1, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ 
          Csc[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
           1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`a$$), {$CellContext`n, 
             Ceiling[(-4) $CellContext`a$$] - $CellContext`add$, 
             Floor[4 $CellContext`a$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.5"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599417766227055*^9, 3.611755400453401*^9, 3.611755675819642*^9, 
   3.6117598879818087`*^9, 3.62698368833781*^9, {3.62941746697334*^9, 
   3.629417489957904*^9}, {3.6294175602997437`*^9, 3.6294175855686398`*^9}, 
   3.629417900241622*^9, {3.6294191283377132`*^9, 3.629419136736313*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.6   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sec(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{
  3.599417260786138*^9, {3.599417375246873*^9, 3.5994173757723427`*^9}, 
   3.599417555740045*^9, {3.5994180264627123`*^9, 3.599418026725074*^9}, 
   3.5994935960215*^9, 3.5994936977568693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"Floor", "[", 
            RowBox[{"4", "a"}], "]"}], ",", "2"}], "]"}], " ", "\[Equal]", 
         " ", "0"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Sec", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "a"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "4"}], "a"}], "]"}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"4", "a"}], "]"}], "+", "add"}], ",", "2"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.6\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, 3.610915271068611*^9, 3.610915342720974*^9, {
   3.611755707476416*^9, 3.611755714373146*^9}, 3.611755760138859*^9, {
   3.626983705286738*^9, 3.626983736113699*^9}, 3.6269840627570047`*^9, {
   3.629417641909853*^9, 3.629417690211194*^9}, 3.629417957588689*^9, 
   3.629417989276681*^9, {3.629419156254394*^9, 3.629419165214469*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21833$$ = 0, $CellContext`c$21834$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21833$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21834$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; If[Mod[
            Floor[4 $CellContext`a$$], 2] == 
          0, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ 
          Sec[((2 Pi) $CellContext`a$$) $CellContext`x], {$CellContext`x, -1, 
           1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`a$$), {$CellContext`n, 
             Ceiling[(-4) $CellContext`a$$] - $CellContext`add$, 
             Floor[4 $CellContext`a$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.6"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599417825906376*^9, 3.611163293828782*^9, 3.611755718175099*^9, 
   3.611755761647916*^9, 3.611759897047986*^9, {3.6294176914647703`*^9, 
   3.629417709915604*^9}, 3.629417958905079*^9, 3.6294191740737886`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.7   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["sin", "2"]}], TraditonalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.5994181329951572`*^9, 3.5994181381632023`*^9}, 
   3.5994936079437103`*^9, {3.599493731557481*^9, 3.599493734342134*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, 
   3.610915271117962*^9, 3.610915350371522*^9, {3.611755788160061*^9, 
   3.611755794434978*^9}, {3.626983745973774*^9, 3.626983757975629*^9}, {
   3.626984079183056*^9, 3.626984080533476*^9}, {3.629418006946347*^9, 
   3.629418046049674*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12972$$ = 
    0, $CellContext`c$12973$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12972$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12973$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[((2 Pi) $CellContext`a$$) $CellContext`x]^2, {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.7"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5994181661170673`*^9, {3.611755780573563*^9, 3.6117557968633633`*^9}, 
   3.611759905146348*^9, {3.6294180178832483`*^9, 3.629418050325983*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.8   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["cos", "2"]}], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.5994181329951572`*^9, 3.5994181381632023`*^9}, 
   3.5994936079437103`*^9, {3.599493731557481*^9, 3.599493734342134*^9}, 
   3.617192931807906*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, 3.610915271168499*^9, 
   3.6109153568468447`*^9, 3.61175582601363*^9, {3.626983769160798*^9, 
   3.626983777800736*^9}, {3.626984087257823*^9, 3.626984089208477*^9}, {
   3.629418079222891*^9, 3.6294180961956997`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13380$$ = 
    0, $CellContext`c$13381$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13380$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13381$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[((2 Pi) $CellContext`a$$) $CellContext`x]^2, {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.8"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599418230204249*^9, {3.611755810927206*^9, 3.611755827484709*^9}, 
   3.611759918718335*^9, 3.629418099070859*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.9   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x) sin(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.59941831417802*^9, 3.599418314538817*^9}, 
   3.5994936117192583`*^9, 3.599493748005641*^9}],

Cell["\"modulated sine wave\"", "Text",
 CellChangeTimes->{{3.611755837797371*^9, 3.611755838295815*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, 3.610915271219037*^9, 3.61091536879653*^9, {
   3.611755860837803*^9, 3.611755904850149*^9}, {3.611755949950719*^9, 
   3.611755954061833*^9}, {3.626983789760784*^9, 3.626983823898391*^9}, {
   3.626984096158033*^9, 3.626984102742896*^9}, {3.629418138661283*^9, 
   3.62941817012228*^9}, {3.629418313388953*^9, 3.629418316734931*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16065$$ = 
    0, $CellContext`b$16066$$ = 0, $CellContext`c$16067$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16065$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16066$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16067$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Sin[((2 Pi) $CellContext`a$$) $CellContext`x]) 
        Sin[((2 Pi) $CellContext`b$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.9"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5994183516688147`*^9, 3.599418389002728*^9}, 
   3.611755842592807*^9, {3.611755877146172*^9, 3.61175590647687*^9}, 
   3.6117559557516127`*^9, 3.6117599285882673`*^9, {3.629418141541954*^9, 
   3.6294181713845243`*^9}, 3.629418317899375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x) cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.5994192205049467`*^9, 3.599419220817734*^9}, 
   3.599493613804517*^9, 3.599493750231172*^9}],

Cell["\"modulated cosine wave\"", "Text",
 CellChangeTimes->{{3.61117339029416*^9, 3.611173392216568*^9}, 
   3.6117559688104563`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, 
   3.6109152712686577`*^9, 3.610915379071618*^9, 3.611755982599936*^9, {
   3.62698383553435*^9, 3.6269838455879927`*^9}, {3.626984116320314*^9, 
   3.626984117295648*^9}, {3.629418201072611*^9, 3.629418220810301*^9}, {
   3.629418294649849*^9, 3.629418326597446*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16323$$ = 
    0, $CellContext`b$16324$$ = 0, $CellContext`c$16325$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16323$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16324$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16325$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Cos[((2 Pi) $CellContext`a$$) $CellContext`x]) 
        Cos[((2 Pi) $CellContext`b$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.10"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599418509522978*^9, {3.611755965359062*^9, 3.6117559988767567`*^9}, 
   3.6117599417510977`*^9, {3.629418212368545*^9, 3.6294182218026657`*^9}, 
   3.629418302680174*^9, 3.629418334008918*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x) cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.5994192205049467`*^9, 3.599419220817734*^9}, 
   3.599493613804517*^9, 3.599493750231172*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, 3.610915271319044*^9, 
   3.6109153861964273`*^9, 3.611756032552294*^9, {3.6269838545228453`*^9, 
   3.6269838704869223`*^9}, {3.626984121856347*^9, 3.626984122946142*^9}, {
   3.6294182615359497`*^9, 3.6294182843599863`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16561$$ = 
    0, $CellContext`b$16562$$ = 0, $CellContext`c$16563$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16561$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16562$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16563$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Sin[((2 Pi) $CellContext`a$$) $CellContext`x]) 
        Cos[((2 Pi) $CellContext`b$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.11"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599418560305718*^9, {3.611756014610751*^9, 3.611756043542498*^9}, 
   3.61175995315487*^9, 3.629418285333538*^9, 3.629418347498974*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.599418736292266*^9, 3.599418736603158*^9}, {
   3.5994936389677134`*^9, 3.599493663081277*^9}, 3.5994937559557667`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5994186494574614`*^9, 
   3.599418649868361*^9}, 3.610915271369314*^9, 3.610915392171767*^9, 
   3.611756054277265*^9, {3.626983882734849*^9, 3.626983895248745*^9}, {
   3.6269841280951033`*^9, 3.626984129419444*^9}, {3.629418380348813*^9, 
   3.62941840012212*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16983$$ = 
    0, $CellContext`b$16984$$ = 0, $CellContext`c$16985$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16983$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16984$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16985$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Sin[((2 Pi) $CellContext`a$$) $CellContext`x]) 
        Cos[((2 Pi) $CellContext`b$$) $CellContext`x]^2, {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.12"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599418657016864*^9, {3.611756055777103*^9, 3.611756068434149*^9}, 
   3.611759962036457*^9, 3.629418401734913*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["sin", "2"]}], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.5994187825051613`*^9, 3.5994187828161173`*^9}, {
   3.599493640455392*^9, 3.599493664605481*^9}, 3.599493758631463*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, 3.610915271418449*^9, 
   3.610915400171989*^9, 3.6117560836523867`*^9, {3.6269839099975443`*^9, 
   3.626983930172336*^9}, {3.626984135120138*^9, 3.626984136007839*^9}, {
   3.6294184176239033`*^9, 3.629418440122154*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17508$$ = 
    0, $CellContext`b$17509$$ = 0, $CellContext`c$17510$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17508$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$17509$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17510$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Cos[((2 Pi) $CellContext`a$$) $CellContext`x]) 
        Sin[((2 Pi) $CellContext`b$$) $CellContext`x]^2, {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.1.13"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599418842447638*^9, {3.611756085456099*^9, 3.6117560968567*^9}, 
   3.6117599709575653`*^9, {3.629418436023918*^9, 3.629418440636819*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.599418930018358*^9, 3.599418930541601*^9}, {
   3.5994936419199257`*^9, 3.599493665745047*^9}, 3.599493761734137*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Floor", "[", 
          RowBox[{"2", "b"}], "]"}], " ", "\[Equal]", " ", "1"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}]}],
         ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "b"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "2"}], "b"}], "]"}], " ", "+", " ", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"2", "b"}], "]"}], " ", "+", " ", "add"}], " ", ",", 
             "2"}], "}"}]}], "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.14\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, 3.61091527146838*^9, 3.6109154089717617`*^9, {
   3.6117562323626833`*^9, 3.611756243486644*^9}, {3.611757354860094*^9, 
   3.611757368317954*^9}, 3.6117574355841513`*^9, 3.611757498097011*^9, {
   3.611757622972476*^9, 3.6117576269088507`*^9}, {3.61175766113513*^9, 
   3.611757689371978*^9}, {3.6269839427505302`*^9, 3.626983958623914*^9}, {
   3.6269841418700657`*^9, 3.626984142733725*^9}, {3.629418451599682*^9, 
   3.6294184710226097`*^9}, {3.629418805892498*^9, 3.629418854252844*^9}, {
   3.6294189078254747`*^9, 3.62941892541597*^9}, {3.629418957387986*^9, 
   3.629418994580536*^9}, {3.629419213113352*^9, 3.6294192301744537`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1.5, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1.5}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$22535$$ = 0, $CellContext`b$22536$$ = 
    0, $CellContext`c$22537$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1.5, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$22535$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$22536$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$22537$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; 
        If[Floor[2 $CellContext`b$$] == 
          1, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ (Sin[((2 Pi) $CellContext`a$$) $CellContext`x]/
           Cos[((2 Pi) $CellContext`b$$) $CellContext`x]^2), {$CellContext`x, \
-1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`b$$), {$CellContext`n, 
             Ceiling[(-2) $CellContext`b$$] + $CellContext`add$, 
             Floor[2 $CellContext`b$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.14"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1.5}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.611756249209915*^9, 3.611757370039641*^9, 3.611757443314691*^9, 
   3.611757522941266*^9, {3.611757628309998*^9, 3.61175769007098*^9}, 
   3.611759979602125*^9, 3.629418492395602*^9, {3.629419236942627*^9, 
   3.629419256295732*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["sin", "2"]}], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.599419032831748*^9, 3.59941903318161*^9}, {
  3.599493643481575*^9, 3.5994936667830153`*^9}, {3.599493764795423*^9, 
  3.599493767240817*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Floor", "[", 
          RowBox[{"2", "b"}], "]"}], " ", "\[Equal]", " ", "1"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], 
          "/", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "b"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], "b"}], "-", "1"}], "]"}], "-", "add"}], 
             ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{
                RowBox[{"4", "b"}], "+", "1"}], "]"}], "+", "add"}], ",", 
             "1"}], "}"}]}], "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.15\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, 
   3.610915271518587*^9, 3.610915417021906*^9, 3.6117562857412157`*^9, {
   3.6117563543150673`*^9, 3.611756362302616*^9}, {3.611756792841587*^9, 
   3.611756818591103*^9}, {3.611756936316833*^9, 3.6117569449543*^9}, {
   3.611757003919492*^9, 3.6117570612933197`*^9}, {3.611757186369822*^9, 
   3.6117572025569487`*^9}, {3.6117577287983007`*^9, 3.611757732372014*^9}, {
   3.6117577682111397`*^9, 3.6117577739097357`*^9}, {3.611758987314687*^9, 
   3.6117589945790787`*^9}, {3.611759034580098*^9, 3.61175905419141*^9}, {
   3.611759244781274*^9, 3.6117592669431753`*^9}, {3.626983973146984*^9, 
   3.626983985224189*^9}, {3.626984149019981*^9, 3.626984149820409*^9}, {
   3.629418596636941*^9, 3.629418604435421*^9}, {3.629419293529875*^9, 
   3.629419363027214*^9}, {3.629419408751115*^9, 3.629419418616403*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$23498$$ = 0, $CellContext`b$23499$$ = 
    0, $CellContext`c$23500$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$23498$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$23499$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$23500$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; 
        If[Floor[2 $CellContext`b$$] == 
          1, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ (
           Sin[((2 Pi) $CellContext`a$$) $CellContext`x]^2/
           Cos[((2 Pi) $CellContext`b$$) $CellContext`x]), {$CellContext`x, \
-1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`b$$), {$CellContext`n, 
             Ceiling[(-4) $CellContext`b$$ - 1] - $CellContext`add$, 
             Floor[4 $CellContext`b$$ + 1] + $CellContext`add$, 1}], 
          PlotLabel -> "3.1.15"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5994189752138777`*^9, 3.611756287116626*^9, 3.611756946357579*^9, {
   3.6117570204985123`*^9, 3.611757063896345*^9}, 3.611757203711108*^9, 
   3.611757254926504*^9, 3.611757733641735*^9, 3.611757774938006*^9, 
   3.6117589968455343`*^9, {3.6117590391372766`*^9, 3.611759055624111*^9}, 
   3.6117592683226633`*^9, 3.611759988997011*^9, 3.629418610265155*^9, {
   3.629419377172188*^9, 3.6294194211904917`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.16  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.59941913703156*^9, 3.59941913746733*^9}, {
   3.5994936451055117`*^9, 3.5994936677692137`*^9}, 3.599493771719194*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Floor", "[", 
          RowBox[{"2", "b"}], "]"}], " ", "\[Equal]", " ", "1"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}]}],
         ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"4", "b"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "2"}], "b"}], "]"}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"2", "b"}], "]"}], "+", "add"}], ",", "2"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.16\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, 3.610915271568377*^9, 
   3.610915423972118*^9, 3.611757815406331*^9, {3.611757846059025*^9, 
   3.611757847083577*^9}, {3.611757906549344*^9, 3.611757914160527*^9}, {
   3.626983995521593*^9, 3.626984008099757*^9}, {3.626984156595067*^9, 
   3.626984157433033*^9}, {3.629418643824109*^9, 3.6294186543225107`*^9}, {
   3.629419441541254*^9, 3.629419510114159*^9}, 3.6294195695889797`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$24604$$ = 0, $CellContext`b$24605$$ = 
    0, $CellContext`c$24606$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24604$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$24605$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24606$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; 
        If[Floor[2 $CellContext`b$$] == 
          1, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ (Cos[((2 Pi) $CellContext`a$$) $CellContext`x]/
           Sin[((2 Pi) $CellContext`b$$) $CellContext`x]^2), {$CellContext`x, \
-1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            4 $CellContext`b$$), {$CellContext`n, 
             Ceiling[(-2) $CellContext`b$$] - $CellContext`add$, 
             Floor[2 $CellContext`b$$] + $CellContext`add$, 2}], PlotLabel -> 
          "3.1.16"]], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599419100110231*^9, 3.6117572670059767`*^9, 3.611757848906846*^9, 
   3.611757916063013*^9, 3.611758960122237*^9, 3.611759999475051*^9, 
   3.629418657346332*^9, 3.629419519652987*^9, {3.629419570448928*^9, 
   3.629419582687792*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.17  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/sin(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)"
}], "Subsubsection",
 CellChangeTimes->{{3.599419209756755*^9, 3.599419210067621*^9}, {
   3.59949364643286*^9, 3.599493669205508*^9}, 3.599493773644472*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "add", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"add", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Floor", "[", 
          RowBox[{"2", "b"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
        RowBox[{"add", " ", "=", " ", 
         RowBox[{"add", " ", "+", " ", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], 
          "/", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Exclusions", "\[Rule]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"n", "/", 
            RowBox[{"(", 
             RowBox[{"2", "b"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{
                RowBox[{"-", "2"}], "b"}], "]"}], "-", "add"}], ",", 
             RowBox[{
              RowBox[{"Floor", "[", 
               RowBox[{"2", "b"}], "]"}], "+", "add"}], ",", "1"}], "}"}]}], 
          "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<3.1.17\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, 3.610915271618391*^9, 3.610915431446739*^9, {
   3.611757928971737*^9, 3.611757948500304*^9}, {3.6117580146620817`*^9, 
   3.611758019035878*^9}, {3.611758053400004*^9, 3.611758086434258*^9}, {
   3.611758121775241*^9, 3.61175812271132*^9}, {3.611758177575635*^9, 
   3.611758195624064*^9}, {3.6117582833260937`*^9, 3.6117583184877996`*^9}, {
   3.6117584801894836`*^9, 3.611758484150992*^9}, 3.611758797853791*^9, 
   3.6117588892167883`*^9, {3.626984019146265*^9, 3.6269840332481213`*^9}, {
   3.626984163707492*^9, 3.626984164432835*^9}, {3.629418694312105*^9, 
   3.629418706185351*^9}, {3.6294196217173843`*^9, 3.629419660004945*^9}, {
   3.629421240269062*^9, 3.629421282830614*^9}, {3.629421323167807*^9, 
   3.629421323528998*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1.5, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1.5}, 0.5, 3}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$27309$$ = 0, $CellContext`b$27310$$ = 
    0, $CellContext`c$27311$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1.5, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27309$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$27310$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27311$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`add$}, $CellContext`add$ = 0; 
        If[Floor[2 $CellContext`b$$] == 
          0, $CellContext`add$ = $CellContext`add$ + 1]; 
        Plot[$CellContext`c$$ (
           Cos[((2 Pi) $CellContext`a$$) $CellContext`x]^2/
           Sin[((2 Pi) $CellContext`b$$) $CellContext`x]), {$CellContext`x, \
-1, 1}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
          Table[$CellContext`n/(
            2 $CellContext`b$$), {$CellContext`n, 
             Ceiling[(-2) $CellContext`b$$] - $CellContext`add$, 
             Floor[2 $CellContext`b$$] + $CellContext`add$, 1}], PlotLabel -> 
          "3.1.17"]], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1.5}, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.611758584833523*^9, 3.611758800455179*^9, 3.6117588909207907`*^9, 
   3.611760009137931*^9, 3.62941870946986*^9, 3.62942118282379*^9, {
   3.629421242594255*^9, 3.6294213516653967`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2   Functions with 1 \[PlusMinus] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", 
    StyleBox["n",
     FontSlant->"Italic"]], TraditionalForm]]],
 "(2",
 "\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") and 1 \[PlusMinus] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", 
    StyleBox["m",
     FontSlant->"Italic"]], TraditionalForm]]],
 "(2",
 "\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsection",
 CellChangeTimes->{{3.599539466324898*^9, 3.599539517384075*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.1   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[1 + cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{3.599493498601973*^9, 3.599493574489584*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.6269884010490017`*^9, 3.6269884477338867`*^9}, 3.626988908558385*^9, {
   3.63348038869849*^9, 3.633480420418234*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3.}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$1965$$ = 0, JLink`c$1966$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$1965$$, 0], 
        Hold[JLink`c$$, JLink`c$1966$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 + Cos[2 Pi JLink`a$$ JLink`x]), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.1"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3., Appearance -> 
         "Labeled"}, {JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599493809179463*^9, 3.61175960306295*^9, 3.6117604925864887`*^9, {
   3.6334803617766237`*^9, 3.633480390956935*^9}, 3.633480422729013*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.2   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[1 - cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{3.599493498601973*^9, 3.599493574489584*^9, 
  3.61727857788444*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, 
   3.61727873337442*^9, {3.626988466872595*^9, 3.6269884748982897`*^9}, {
   3.6269889216562977`*^9, 3.6269889236439037`*^9}, {3.6334805212558413`*^9, 
   3.6334805307300453`*^9}, {3.6334817613399487`*^9, 3.633481761725563*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$15890$$ = 0, JLink`c$15891$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$15890$$, 0], 
        Hold[JLink`c$$, JLink`c$15891$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 - Cos[2 Pi JLink`a$$ JLink`x]), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.2"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599493899219268*^9, 3.611760503042369*^9, 
  3.633480533307218*^9, 3.633481762547855*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.3   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.5994939798294897`*^9, 3.599493982152664*^9}, {
   3.599494019390505*^9, 3.599494019728037*^9}, 3.59953960207759*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.610915271768269*^9, {3.610915466797447*^9, 
   3.6109154677723093`*^9}, {3.6117606531987247`*^9, 3.611760658436706*^9}, {
   3.626988482712429*^9, 3.626988497708881*^9}, {3.626988929743187*^9, 
   3.6269889372044907`*^9}, {3.633480574643466*^9, 3.6334806108800898`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 2, JLink`b$$ = 0.5, JLink`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 2}, 0.5, 3}, {{
       Hold[JLink`b$$], 0.5}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$3522$$ = 0, JLink`b$3523$$ = 0, JLink`c$3524$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 2, JLink`b$$ = 0.5, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$3522$$, 0], 
        Hold[JLink`b$$, JLink`b$3523$$, 0], 
        Hold[JLink`c$$, JLink`c$3524$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x])), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.3"], 
      "Specifications" :> {{{JLink`a$$, 2}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`b$$, 0.5}, 0.5, 3, Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6117606596323137`*^9, 3.611760677743361*^9}, {
  3.633480564871942*^9, 3.6334806119508543`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.4   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 - cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.5994939798294897`*^9, 3.599493982152664*^9}, {
   3.599494019390505*^9, 3.599494019728037*^9}, 3.59953960207759*^9, 
   3.617279122399819*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, 3.6109152718190203`*^9, {
   3.6109154815226727`*^9, 3.6109154825225687`*^9}, {3.611760705438596*^9, 
   3.6117607096122313`*^9}, {3.6269885112370443`*^9, 3.626988522711007*^9}, {
   3.6269889564431343`*^9, 3.626988958618825*^9}, {3.633480647393832*^9, 
   3.633480662892255*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 2}, 0.5, 3}, {{
       Hold[JLink`b$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$4088$$ = 0, JLink`b$4089$$ = 0, JLink`c$4090$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$4088$$, 0], 
        Hold[JLink`b$$, JLink`b$4089$$, 0], 
        Hold[JLink`c$$, JLink`c$4090$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]/(1 - Cos[
         2 Pi JLink`b$$ JLink`x])), {JLink`x, -1, 1}, PlotRange -> {-1, 1}, 
        PlotLabel -> "3.2.4"], 
      "Specifications" :> {{{JLink`a$$, 2}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`b$$, 1}, 0.5, 3, Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599494230913292*^9, {3.6117606870337067`*^9, 3.611760711019155*^9}, 
   3.633480665597972*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.5   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.5994939798294897`*^9, 3.599493982152664*^9}, {
   3.599494019390505*^9, 3.599494019728037*^9}, 3.59953960207759*^9, 
   3.6172791246860123`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.6109152718678703`*^9, {3.610915492872326*^9, 
   3.610915495522011*^9}, {3.6117607648627453`*^9, 3.611760769924856*^9}, {
   3.626988533259366*^9, 3.626988547059664*^9}, {3.626988969055503*^9, 
   3.626988970243733*^9}, {3.633480698329549*^9, 3.633480715579813*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 2}, 0.5, 3}, {{
       Hold[JLink`b$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$4489$$ = 0, JLink`b$4490$$ = 0, JLink`c$4491$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$4489$$, 0], 
        Hold[JLink`b$$, JLink`b$4490$$, 0], 
        Hold[JLink`c$$, JLink`c$4491$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x])), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.5"], 
      "Specifications" :> {{{JLink`a$$, 2}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`b$$, 1}, 0.5, 3, Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599537654000402*^9, 3.6117607192655993`*^9, 
  3.611760772524008*^9, 3.633480716899117*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.6   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 - cos(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.5994939798294897`*^9, 3.599493982152664*^9}, {
   3.599494019390505*^9, 3.599494019728037*^9}, 3.59953960207759*^9, 
   3.6172791269733257`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, 3.610915271918659*^9, {
   3.6109155039725437`*^9, 3.610915505022559*^9}, {3.611760783613681*^9, 
   3.611760787274783*^9}, {3.626988594923747*^9, 3.6269886052617893`*^9}, {
   3.626988976917713*^9, 3.6269889779935093`*^9}, {3.633480749882945*^9, 
   3.63348076081686*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 2}, 0.5, 3}, {{
       Hold[JLink`b$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$4890$$ = 0, JLink`b$4891$$ = 0, JLink`c$4892$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 2, JLink`b$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$4890$$, 0], 
        Hold[JLink`b$$, JLink`b$4891$$, 0], 
        Hold[JLink`c$$, JLink`c$4892$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]/(1 - Cos[
         2 Pi JLink`b$$ JLink`x])), {JLink`x, -1, 1}, PlotRange -> {-1, 1}, 
        PlotLabel -> "3.2.6"], 
      "Specifications" :> {{{JLink`a$$, 2}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`b$$, 1}, 0.5, 3, Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5995377112384357`*^9, 3.6117607879885902`*^9, 
  3.633480762903747*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.7   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"cos", 
       RowBox[{"(", 
        RowBox[{"2", 
         StyleBox[
          RowBox[{"\[Pi]", 
           StyleBox["a",
            FontSlant->"Italic"], "x"}]]}], ")"}]}]}], "]"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.5995377542418528`*^9, 3.599537758445719*^9}, 
   3.599539615091069*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.6109152719680634`*^9, {3.6109156724228897`*^9, 
   3.6109156731228647`*^9}, {3.6117608221015453`*^9, 
   3.6117608279247417`*^9}, {3.626988613371312*^9, 3.626988621710322*^9}, {
   3.626988984753845*^9, 3.6269889900916452`*^9}, 3.633480788507804*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$5289$$ = 0, JLink`c$5290$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$5289$$, 0], 
        Hold[JLink`c$$, JLink`c$5290$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 + Cos[2 Pi JLink`a$$ JLink`x]), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.7"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599537788163609*^9, 3.611760799057263*^9, 
  3.6117608314973*^9, 3.633480791705248*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.8   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"cos", 
       RowBox[{"(", 
        RowBox[{"2", 
         StyleBox[
          RowBox[{"\[Pi]", 
           StyleBox["a",
            FontSlant->"Italic"], "x"}]]}], ")"}]}]}], "]"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.5995377542418528`*^9, 3.599537758445719*^9}, 
   3.599539615091069*^9, {3.617279412939363*^9, 3.6172794137501383`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, 3.610915272017994*^9, {
   3.610915679797678*^9, 3.6109156810227957`*^9}, {3.6117608459886913`*^9, 
   3.611760850199831*^9}, {3.626988630520977*^9, 3.626988638572825*^9}, {
   3.626988995641161*^9, 3.6269889998675137`*^9}, 3.633480826156299*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$6115$$ = 0, JLink`c$6116$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$6115$$, 0], 
        Hold[JLink`c$$, JLink`c$6116$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 - Cos[2 Pi JLink`a$$ JLink`x]), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.8"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599537850126627*^9, {3.611760842334239*^9, 3.611760851496347*^9}, 
   3.6334808286664257`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.9   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 "1",
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599537902967557*^9, 3.599537933665875*^9, {3.599539065659636*^9, 
   3.5995390773582573`*^9}, {3.599539141937819*^9, 3.599539156483809*^9}, 
   3.599539288845619*^9, 3.5995396200158987`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, {3.599539297513689*^9, 
   3.599539339825829*^9}, 3.610915272069028*^9, {3.610915690048287*^9, 
   3.6109156912481194`*^9}, {3.611760897462962*^9, 3.611760913112898*^9}, {
   3.626988647582934*^9, 3.626988655123653*^9}, {3.626989005891336*^9, 
   3.626989009166252*^9}, {3.633480857942046*^9, 3.633480920979233*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$8497$$ = 0, JLink`c$8498$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$8497$$, 0], 
        Hold[JLink`c$$, JLink`c$8498$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 + Cos[2 Pi JLink`a$$ JLink`x]^2), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.9"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599538065120996*^9, 3.599538094212997*^9}, 
   3.5995393501189413`*^9, 3.611760862719625*^9, 3.611760913760054*^9, {
   3.633480852816291*^9, 3.6334809240193367`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[1 ",
 " - ",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599537902967557*^9, 3.599537933665875*^9, {3.599539065659636*^9, 
   3.5995390773582573`*^9}, {3.599539141937819*^9, 3.599539156483809*^9}, 
   3.599539288845619*^9, 3.5995396200158987`*^9, 3.617280568958894*^9, 
   3.619789727172098*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, {3.599539297513689*^9, 
   3.599539339825829*^9}, 3.599539385626034*^9, 3.610915272118204*^9, {
   3.610915700648222*^9, 3.6109157027485437`*^9}, {3.611760935403932*^9, 
   3.611760947865673*^9}, 3.6117609837266483`*^9, {3.6269886632946978`*^9, 
   3.62698867184717*^9}, {3.626989014503664*^9, 3.626989018216465*^9}, 
   3.633480955268032*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {{
       Hold[JLink`c$$], 0.1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$8884$$ = 0, JLink`c$8885$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 1, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$8884$$, 0], 
        Hold[JLink`c$$, JLink`c$8885$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$/(1 - Cos[2 Pi JLink`a$$ JLink`x]^2), {JLink`x, -1, 1}, 
        PlotRange -> {-1, 1}, PlotLabel -> "3.2.10"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.1}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599538179935466*^9, 3.599538216325845*^9, 
  3.59953938866897*^9, 3.611760949128294*^9, 3.611760984492264*^9, 
  3.633480959570888*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538294268927*^9, 3.5995383010799427`*^9}, 
   3.5995396249018087`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"5", "/", "2"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, 
   3.6109152721689043`*^9, {3.6109157100484533`*^9, 3.610915712273807*^9}, {
   3.611761012702264*^9, 3.6117610177638063`*^9}, {3.6117610997729597`*^9, 
   3.611761103964344*^9}, {3.626988680985175*^9, 3.6269886934850903`*^9}, {
   3.6269890244035*^9, 3.6269890259664793`*^9}, {3.633480991070097*^9, 
   3.633481020893285*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 
      Rational[1, 2], 
      Rational[5, 2]}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$9531$$ = 0, JLink`b$9532$$ = 0, JLink`c$9533$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$9531$$, 0], 
        Hold[JLink`b$$, JLink`b$9532$$, 0], 
        Hold[JLink`c$$, JLink`c$9533$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.11"], 
      "Specifications" :> {{{JLink`a$$, 1}, 
         Rational[1, 2], 
         Rational[5, 2], Appearance -> "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538344177886*^9, 3.599538413986171*^9, {3.611760997953971*^9, 
   3.6117610192620573`*^9}, 3.611761105375429*^9, 3.633480982855798*^9, 
   3.633481023506608*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538294268927*^9, 3.5995383010799427`*^9}, 
   3.5995396249018087`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, 3.610915272217823*^9, {
   3.610915719698523*^9, 3.610915723573591*^9}, 3.6117610484664373`*^9, {
   3.611761113040688*^9, 3.611761145839264*^9}, {3.626988701847521*^9, 
   3.626988712771297*^9}, {3.626989033517397*^9, 3.626989034617837*^9}, {
   3.633481054793941*^9, 3.6334810912408953`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1.5, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1.5}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$10190$$ = 0, JLink`b$10191$$ = 0, JLink`c$10192$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1.5, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$10190$$, 0], 
        Hold[JLink`b$$, JLink`b$10191$$, 0], 
        Hold[JLink`c$$, JLink`c$10192$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]/(1 + 
         Sin[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.12"], 
      "Specifications" :> {{{JLink`a$$, 1.5}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538504891671*^9, {3.611761031065316*^9, 3.611761049957292*^9}, {
   3.611761117778365*^9, 3.611761147202745*^9}, {3.6334810844336557`*^9, 
   3.633481094332539*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538294268927*^9, 3.5995383010799427`*^9}, 
   3.5995396249018087`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, 3.6109152722680473`*^9, {
   3.610915730423603*^9, 3.610915733148696*^9}, {3.611761216029023*^9, 
   3.611761229189702*^9}, {3.6269887234973803`*^9, 3.6269887352225857`*^9}, {
   3.6269890408548326`*^9, 3.626989042105455*^9}, {3.633481124556829*^9, 
   3.6334811279308977`*^9}, 3.633481201944293*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$11586$$ = 0, JLink`b$11587$$ = 0, JLink`c$11588$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$11586$$, 0], 
        Hold[JLink`b$$, JLink`b$11587$$, 0], 
        Hold[JLink`c$$, JLink`c$11588$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]/(1 + 
         Sin[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.13"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6117612300000963`*^9, 3.63348113304819*^9, 
  3.6334812456126423`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TradtionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538294268927*^9, 3.5995383010799427`*^9}, 
   3.5995396249018087`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, {3.5995386764226217`*^9, 
   3.599538683236115*^9}, 3.610915272318448*^9, {3.610915742223672*^9, 
   3.61091574332342*^9}, {3.611761252803626*^9, 3.6117613007888393`*^9}, {
   3.6269887621845303`*^9, 3.626988793943348*^9}, {3.626989047105013*^9, 
   3.626989048192181*^9}, {3.6334811677315187`*^9, 3.633481178017157*^9}, 
   3.633481209794001*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$11978$$ = 0, JLink`b$11979$$ = 0, JLink`c$11980$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$11978$$, 0], 
        Hold[JLink`b$$, JLink`b$11979$$, 0], 
        Hold[JLink`c$$, JLink`c$11980$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.14"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538689155076*^9, {3.611761243644092*^9, 3.611761301546026*^9}, 
   3.633481162008748*^9, 3.633481284556859*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538732821005*^9, 3.599538738456964*^9}, 
   3.59953963496589*^9, {3.599539751273758*^9, 3.5995397548674917`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, {3.5995386764226217`*^9, 
   3.599538683236115*^9}, {3.5995387453972263`*^9, 3.599538751522621*^9}, 
   3.6109152723683*^9, {3.610915752598868*^9, 3.61091575832384*^9}, {
   3.611761317891766*^9, 3.611761365727847*^9}, {3.611761433097451*^9, 
   3.6117614492535973`*^9}, {3.626988807122401*^9, 3.626988822946329*^9}, {
   3.626989053354608*^9, 3.626989054391798*^9}, {3.63348131295564*^9, 
   3.633481342265126*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.75, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 0.75}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$12379$$ = 0, JLink`b$12380$$ = 0, JLink`c$12381$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 0.75, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$12379$$, 0], 
        Hold[JLink`b$$, JLink`b$12380$$, 0], 
        Hold[JLink`c$$, JLink`c$12381$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]^2/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.15"], 
      "Specifications" :> {{{JLink`a$$, 0.75}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5995387601185503`*^9, {3.6117613126042547`*^9, 3.611761335940205*^9}, 
   3.611761367388142*^9, {3.6117614339569473`*^9, 3.611761449856689*^9}, 
   3.633481344519127*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.16  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538732821005*^9, 3.599538738456964*^9}, 
   3.59953963496589*^9, {3.599539751273758*^9, 3.5995397548674917`*^9}, {
   3.6172804682210712`*^9, 3.617280468594154*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, {3.5995386764226217`*^9, 
   3.599538683236115*^9}, {3.5995387453972263`*^9, 3.599538751522621*^9}, {
   3.5995388175989*^9, 3.5995388242825813`*^9}, 3.6109152724197283`*^9, {
   3.610915765749085*^9, 3.6109157668253803`*^9}, {3.6117613846278143`*^9, 
   3.611761411191947*^9}, {3.626988830844076*^9, 3.6269888442686996`*^9}, {
   3.6269890648528547`*^9, 3.6269890658924522`*^9}, 3.633481373068103*^9, {
   3.633481426041848*^9, 3.633481439091271*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$13544$$ = 0, JLink`b$13545$$ = 0, JLink`c$13546$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$13544$$, 0], 
        Hold[JLink`b$$, JLink`b$13545$$, 0], 
        Hold[JLink`c$$, JLink`c$13546$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]^2/(1 + 
         Sin[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.16"], 
      "Specifications" :> {{{JLink`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538832003031*^9, {3.611761378385771*^9, 3.6117614118693533`*^9}, {
   3.633481418635466*^9, 3.633481442535223*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.17  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538732821005*^9, 3.599538738456964*^9}, 
   3.59953963496589*^9, {3.599539751273758*^9, 3.5995397548674917`*^9}, {
   3.617280518146195*^9, 3.61728051850706*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.17\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.25"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, {3.5995386764226217`*^9, 
   3.599538683236115*^9}, {3.5995387453972263`*^9, 3.599538751522621*^9}, {
   3.5995388175989*^9, 3.5995388242825813`*^9}, {3.5995388931357203`*^9, 
   3.5995388937185993`*^9}, 3.610915272468925*^9, {3.610915776398786*^9, 
   3.610915777698721*^9}, {3.611761471029944*^9, 3.61176150870391*^9}, {
   3.626988853259471*^9, 3.6269888698447733`*^9}, {3.626989071366983*^9, 
   3.626989072292388*^9}, {3.633481472003374*^9, 3.633481514764575*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1.25, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1.25}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$14482$$ = 0, JLink`b$14483$$ = 0, JLink`c$14484$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1.25, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$14482$$, 0], 
        Hold[JLink`b$$, JLink`b$14483$$, 0], 
        Hold[JLink`c$$, JLink`c$14484$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Sin[2 Pi JLink`a$$ JLink`x]^2/(1 + 
         Sin[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.17"], 
      "Specifications" :> {{{JLink`a$$, 1.25}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538916199896*^9, {3.6117614600615673`*^9, 3.611761511008039*^9}, {
   3.6334815022797117`*^9, 3.633481516049815*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.2.18  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 "x)/[1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["b",
  FontSlant->"Italic"],
 "x)]"
}], "Subsubsection",
 CellChangeTimes->{{3.599538732821005*^9, 3.599538738456964*^9}, 
   3.59953963496589*^9, {3.599539751273758*^9, 3.5995397548674917`*^9}, 
   3.626984232607153*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}], 
        ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.2.18\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.25"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.5994188335330276`*^9, 3.599418838106586*^9}, {3.599418911371584*^9, 
   3.599418920533724*^9}, {3.5994189682088137`*^9, 3.5994189730817633`*^9}, {
   3.599419083519876*^9, 3.599419098607614*^9}, {3.599419166032297*^9, 
   3.599419170220879*^9}, {3.599493475155984*^9, 3.5994935149056273`*^9}, 
   3.599493846570222*^9, {3.5994939459701967`*^9, 3.599494011195697*^9}, 
   3.5994941567215137`*^9, 3.599494212309166*^9, {3.599537634843944*^9, 
   3.599537641780377*^9}, 3.599537708392362*^9, {3.599537765958046*^9, 
   3.599537779669746*^9}, 3.599537836456995*^9, {3.599537974592985*^9, 
   3.599538058931485*^9}, 3.599538092820277*^9, 3.599538161832279*^9, 
   3.59953821400914*^9, {3.599538309808363*^9, 3.599538397858314*^9}, {
   3.599538486633559*^9, 3.599538497478513*^9}, {3.599538577583968*^9, 
   3.5995385784421377`*^9}, 3.5995386211354713`*^9, {3.5995386764226217`*^9, 
   3.599538683236115*^9}, {3.5995387453972263`*^9, 3.599538751522621*^9}, {
   3.5995388175989*^9, 3.5995388242825813`*^9}, {3.5995388931357203`*^9, 
   3.5995388937185993`*^9}, {3.5995389603486147`*^9, 3.599538967135674*^9}, 
   3.610915272519013*^9, {3.6109157861240788`*^9, 3.610915787548882*^9}, {
   3.611761524467643*^9, 3.611761538491508*^9}, {3.6269888795213842`*^9, 
   3.6269888951949472`*^9}, {3.6269890787792664`*^9, 
   3.6269890798040457`*^9}, {3.633481545766204*^9, 3.633481570076833*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1.25, JLink`b$$ = 0.5, JLink`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 1.25}, 0.5, 3}, {
      Hold[JLink`b$$], 0.5, 3}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$15141$$ = 0, JLink`b$15142$$ = 0, JLink`c$15143$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`a$$ = 1.25, JLink`b$$ = 0.5, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$15141$$, 0], 
        Hold[JLink`b$$, JLink`b$15142$$, 0], 
        Hold[JLink`c$$, JLink`c$15143$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ (Cos[2 Pi JLink`a$$ JLink`x]^2/(1 + 
         Cos[2 Pi JLink`b$$ JLink`x]^2)), {JLink`x, -1, 1}, 
        PlotRange -> {{-1, 1}, {-1.01, 1.01}}, PlotLabel -> "3.2.18"], 
      "Specifications" :> {{{JLink`a$$, 1.25}, 0.5, 3, Appearance -> 
         "Labeled"}, {
        JLink`b$$, 0.5, 3, Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599538981615065*^9, {3.6117615203868227`*^9, 3.611761539113922*^9}, {
   3.633481564107313*^9, 3.633481571636808*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3   Functions with ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["d",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "m"], TraditionalForm]]],
 "(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsection",
 CellChangeTimes->{{3.599539904373128*^9, 3.599539929643005*^9}, {
   3.599539959707786*^9, 3.599540032280854*^9}, {3.599540064182172*^9, 
   3.599540082565743*^9}, {3.599575011464926*^9, 3.5995750392993603`*^9}, {
   3.599575390042099*^9, 3.599575396858428*^9}, {3.604787357557756*^9, 
   3.604787367096768*^9}, {3.610406000036502*^9, 3.610406005181576*^9}, {
   3.610406069194653*^9, 3.610406071550302*^9}, {3.6172815531154757`*^9, 
   3.6172815814264193`*^9}, 3.61728162552672*^9, {3.617281662301861*^9, 
   3.6172816738189383`*^9}, {3.632533875459278*^9, 3.632533886430254*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["d",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599575022189567*^9, 3.59957503477816*^9}, {
  3.599575118679421*^9, 3.599575122252776*^9}, {3.599575401779217*^9, 
  3.599575406791563*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
      RowBox[{"d", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, 
   3.6109152725702133`*^9, 3.61091580257415*^9, {3.611761671393927*^9, 
   3.611761719242837*^9}, {3.626996297430523*^9, 3.6269963471662607`*^9}, {
   3.626996382307325*^9, 3.626996385681719*^9}, {3.6294261023730583`*^9, 
   3.629426162208398*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, $CellContext`d$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`d$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30387$$ = 
    0, $CellContext`b$30388$$ = 0, $CellContext`c$30389$$ = 
    0, $CellContext`d$30390$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5, $CellContext`d$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30387$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$30388$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30389$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$30390$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.3.1"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5995751887750177`*^9, 3.611761649517839*^9, 3.61176168896898*^9, {
   3.611761721034988*^9, 3.611761743418818*^9}, 3.6294260871607857`*^9, {
   3.6294261482985497`*^9, 3.629426183274194*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.2  ",
 StyleBox["y ",
  FontSlant->"Italic"],
 "= 1/[",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["d",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.5995752719416647`*^9, 3.599575297092943*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
        RowBox[{"d", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"c", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
         RowBox[{"d", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], " ", 
        "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, {
   3.5995752574453*^9, 3.599575266645279*^9}, {3.599575450571082*^9, 
   3.599575453257461*^9}, {3.599575500483931*^9, 3.59957550888284*^9}, 
   3.610915272618029*^9, {3.6109158109240103`*^9, 3.610915811599546*^9}, {
   3.611761793806673*^9, 3.611761806668082*^9}, {3.6117625625348*^9, 
   3.611762584172729*^9}, {3.626996362557454*^9, 3.626996396194442*^9}, {
   3.626996515414459*^9, 3.6269965166670427`*^9}, {3.629426215033202*^9, 
   3.6294262315707893`*^9}, {3.629426265045465*^9, 3.6294262663107443`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 5, $CellContext`d$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 5}, 1, 10}, {{
       Hold[$CellContext`d$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$32490$$ = 
    0, $CellContext`b$32491$$ = 0, $CellContext`c$32492$$ = 
    0, $CellContext`d$32493$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 5, $CellContext`d$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$32490$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$32491$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$32492$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$32493$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[1/($CellContext`c$$ 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x]), {$CellContext`x, -1, 
         1}, PlotRange -> {-1, 1}, 
        Exclusions -> {$CellContext`c$$ 
            Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
            Sin[((2 Pi) $CellContext`b$$) $CellContext`x] == 0}, PlotLabel -> 
        "3.3.2"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 5}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599575430122671*^9, 3.599575455065077*^9}, 
   3.599575509462586*^9, 3.611761754302472*^9, {3.611761785793248*^9, 
   3.611761823042403*^9}, 3.611762585570792*^9, 3.629426236815238*^9, 
   3.629426267072504*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["c",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["d",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.59957557492029*^9, 3.599575581892564*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"c", "^", "2"}], " ", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], "+",
       " ", 
      RowBox[{
       RowBox[{"d", "^", "2"}], 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, {
   3.5995752574453*^9, 3.599575266645279*^9}, {3.599575450571082*^9, 
   3.599575453257461*^9}, {3.599575500483931*^9, 3.59957550888284*^9}, {
   3.599575565496483*^9, 3.5995756322331038`*^9}, 3.610915272685815*^9, {
   3.610915819249982*^9, 3.610915819749048*^9}, {3.611761843669595*^9, 
   3.6117618862541857`*^9}, {3.6117619365577106`*^9, 3.611761995331634*^9}, {
   3.626996405417555*^9, 3.626996434290886*^9}, {3.626996522027985*^9, 
   3.626996522991396*^9}, {3.629426334809519*^9, 3.6294263425335073`*^9}, {
   3.629426447109456*^9, 3.62942645073367*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.7, $CellContext`d$$ = 0.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.7}, 0.1, 1}, {{
       Hold[$CellContext`d$$], 0.7}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$34887$$ = 
    0, $CellContext`b$34888$$ = 0, $CellContext`c$34889$$ = 
    0, $CellContext`d$34890$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.7, $CellContext`d$$ = 0.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$34887$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$34888$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34889$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$34890$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$^2 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x]^2 + $CellContext`d$$^2 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x]^2, {$CellContext`x, -1,
          1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.3.3"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59957563350117*^9, 3.611761831711155*^9, {3.611761867127458*^9, 
   3.611761910025518*^9}, {3.611761942074065*^9, 3.61176199629244*^9}, {
   3.629426343944727*^9, 3.629426353421976*^9}, 3.629426459323303*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 1/[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["c",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["d",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.599575718696209*^9, 3.599575727568211*^9}, {
  3.599576208257576*^9, 3.5995762111206093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"c", "^", "2"}], " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], 
        "+", " ", 
        RowBox[{
         RowBox[{"d", "^", "2"}], 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}]}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"c", "^", "2"}], " ", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], 
         "+", " ", 
         RowBox[{
          RowBox[{"d", "^", "2"}], 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "^", "2"}]}]}],
         " ", "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.85"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.95"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "2"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, {
   3.5995752574453*^9, 3.599575266645279*^9}, {3.599575450571082*^9, 
   3.599575453257461*^9}, {3.599575500483931*^9, 3.59957550888284*^9}, {
   3.599575565496483*^9, 3.5995756322331038`*^9}, {3.59957576062296*^9, 
   3.5995757831467*^9}, 3.610915272735489*^9, {3.61091582924964*^9, 
   3.6109158300498943`*^9}, {3.611762071971349*^9, 3.611762109732325*^9}, {
   3.61176252964835*^9, 3.611762547510406*^9}, {3.626996444854858*^9, 
   3.626996458392815*^9}, {3.6269965284782257`*^9, 3.626996529178892*^9}, {
   3.629426399098584*^9, 3.629426439808786*^9}, {3.629426491708747*^9, 
   3.629426499072455*^9}, {3.629426553847002*^9, 3.629426579988756*^9}, {
   3.629426629410411*^9, 3.629426718247398*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.85, $CellContext`b$$ = 
    1.95, $CellContext`c$$ = 1.5, $CellContext`d$$ = 2, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.85}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1.95}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 1.5}, 0.1, 10}, {{
       Hold[$CellContext`d$$], 2}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$44743$$ = 
    0, $CellContext`b$44744$$ = 0, $CellContext`c$44745$$ = 
    0, $CellContext`d$44746$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.85, $CellContext`b$$ = 
        1.95, $CellContext`c$$ = 1.5, $CellContext`d$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$44743$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$44744$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$44745$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$44746$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[1/($CellContext`c$$^2 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x]^2 + $CellContext`d$$^2 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x]^2), {$CellContext`x, \
-1, 1}, PlotRange -> {-1.01, 1.01}, 
        Exclusions -> {$CellContext`c$$^2 
            Cos[((2 Pi) $CellContext`a$$) $CellContext`x]^2 + \
$CellContext`d$$^2 Sin[((2 Pi) $CellContext`b$$) $CellContext`x]^2 == 0}, 
        PlotLabel -> "3.3.4"], 
      "Specifications" :> {{{$CellContext`a$$, 1.85}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1.95}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 2}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.59957578426827*^9, 3.611762008793887*^9, {3.611762079990963*^9, 
   3.611762110839253*^9}, {3.629426414856718*^9, 3.62942642572504*^9}, 
   3.629426467258595*^9, {3.629426500561392*^9, 3.6294265148791533`*^9}, 
   3.629426581719616*^9, {3.6294266304241056`*^9, 3.6294267188020287`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = sin(2\[Pi]x)/[",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["d",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.599575863544325*^9, 3.5995758723814507`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "x"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
        RowBox[{"d", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"c", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
         RowBox[{"d", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], " ", 
        "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, {
   3.5995752574453*^9, 3.599575266645279*^9}, {3.599575450571082*^9, 
   3.599575453257461*^9}, {3.599575500483931*^9, 3.59957550888284*^9}, {
   3.599575565496483*^9, 3.5995756322331038`*^9}, {3.59957576062296*^9, 
   3.5995757831467*^9}, {3.599575839348435*^9, 3.599575889634272*^9}, {
   3.599575920749387*^9, 3.5995759210977716`*^9}, {3.59957602919938*^9, 
   3.599576031785337*^9}, 3.610915272785885*^9, {3.610915840049225*^9, 
   3.6109158411239853`*^9}, {3.611762171531878*^9, 3.611762191119013*^9}, 
   3.6117624231486387`*^9, 3.611762511297781*^9, {3.6269964700184298`*^9, 
   3.626996476513822*^9}, {3.626996535915441*^9, 3.626996537140913*^9}, {
   3.626996585429193*^9, 3.626996589754848*^9}, {3.6294267572489567`*^9, 
   3.6294268249737053`*^9}, {3.6294269037370377`*^9, 3.6294269890998573`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.5, $CellContext`b$$ = 
    1.5, $CellContext`c$$ = 5, $CellContext`d$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.5}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1.5}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 5}, 1, 10}, {{
       Hold[$CellContext`d$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$50094$$ = 
    0, $CellContext`b$50095$$ = 0, $CellContext`c$50096$$ = 
    0, $CellContext`d$50097$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.5, $CellContext`b$$ = 
        1.5, $CellContext`c$$ = 5, $CellContext`d$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$50094$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$50095$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$50096$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$50097$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[(2 Pi) $CellContext`x]/($CellContext`c$$ 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x]), {$CellContext`x, -1, 
         1}, PlotRange -> {-1, 1}, 
        Exclusions -> {$CellContext`c$$ 
            Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
            Sin[((2 Pi) $CellContext`b$$) $CellContext`x] == 0}, PlotLabel -> 
        "3.3.5"], 
      "Specifications" :> {{{$CellContext`a$$, 1.5}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1.5}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 5}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599575932933015*^9, 3.599576034771303*^9, 3.611762126080201*^9, 
   3.6117621931552467`*^9, {3.611762431791608*^9, 3.611762468565927*^9}, 
   3.611762512371192*^9, {3.629426803280562*^9, 3.629426826585184*^9}, {
   3.6294269186697197`*^9, 3.6294269897627563`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.3.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = cos(2\[Pi]x)/[",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["d",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.599575863544325*^9, 3.5995758723814507`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "x"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
        RowBox[{"d", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"c", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], "+", " ", 
         RowBox[{"d", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], " ", 
        "\[Equal]", " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.3.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "4"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5994169932562027`*^9, 3.59941708922493*^9}, {
   3.5994171441494513`*^9, 3.599417150873864*^9}, {3.599417244975342*^9, 
   3.599417245474181*^9}, {3.5994173306885557`*^9, 3.599417334087387*^9}, {
   3.599417427325975*^9, 3.599417446525152*^9}, {3.59941748707619*^9, 
   3.5994174910750103`*^9}, {3.599417671443028*^9, 3.599417690463464*^9}, {
   3.599417741590103*^9, 3.5994177427835197`*^9}, {3.599417805790986*^9, 
   3.5994178068740387`*^9}, {3.599418157553979*^9, 3.599418161753159*^9}, {
   3.599418207792652*^9, 3.599418208316207*^9}, {3.599418325191854*^9, 
   3.599418387442308*^9}, {3.599418500256587*^9, 3.5994185074569073`*^9}, {
   3.599418554719293*^9, 3.5994185553272448`*^9}, {3.5995749587439404`*^9, 
   3.599574995655126*^9}, {3.599575160180644*^9, 3.59957517889325*^9}, {
   3.5995752574453*^9, 3.599575266645279*^9}, {3.599575450571082*^9, 
   3.599575453257461*^9}, {3.599575500483931*^9, 3.59957550888284*^9}, {
   3.599575565496483*^9, 3.5995756322331038`*^9}, {3.59957576062296*^9, 
   3.5995757831467*^9}, {3.599575839348435*^9, 3.599575889634272*^9}, {
   3.599575920749387*^9, 3.5995759210977716`*^9}, {3.59957602919938*^9, 
   3.599576031785337*^9}, {3.59957613779991*^9, 3.599576138349039*^9}, 
   3.6109152728353987`*^9, {3.610915853524207*^9, 3.6109158547240458`*^9}, {
   3.611762244571834*^9, 3.611762262820508*^9}, 3.611762333234*^9, {
   3.61176236480984*^9, 3.611762404946926*^9}, {3.6269964848309517`*^9, 
   3.626996497067047*^9}, {3.626996550678165*^9, 3.6269965518024883`*^9}, {
   3.629427029401116*^9, 3.629427035574216*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 3, $CellContext`d$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3}, {
      Hold[$CellContext`b$$], 0.5, 3}, {{
       Hold[$CellContext`c$$], 3}, 1, 10}, {{
       Hold[$CellContext`d$$], 4}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$50783$$ = 
    0, $CellContext`b$50784$$ = 0, $CellContext`c$50785$$ = 
    0, $CellContext`d$50786$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 3, $CellContext`d$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$50783$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$50784$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$50785$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$50786$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Cos[(2 Pi) $CellContext`x]/($CellContext`c$$ 
         Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
         Sin[((2 Pi) $CellContext`b$$) $CellContext`x]), {$CellContext`x, -1, 
         1}, PlotRange -> {-1, 1}, 
        Exclusions -> {$CellContext`c$$ 
            Cos[((2 Pi) $CellContext`a$$) $CellContext`x] + $CellContext`d$$ 
            Sin[((2 Pi) $CellContext`b$$) $CellContext`x] == 0}, PlotLabel -> 
        "3.3.6"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 4}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599576226024066*^9, 3.611762203029319*^9, 3.611762264491831*^9, 
   3.611762334231785*^9, 3.611762408422611*^9, 3.611762488733172*^9, {
   3.629427021112475*^9, 3.6294270367313013`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.4   Functions of More Complicated Arguments", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.59995737551938*^9, 3.599957375906733*^9}, {
   3.599957440776198*^9, 3.5999574426306047`*^9}, 3.599957502671817*^9, {
   3.611766668500313*^9, 3.6117666699603767`*^9}, {3.629510253735771*^9, 
   3.629510255552388*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"a", " ", 
        RowBox[{"\[Pi]", "/", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.1"}], "}"}], ",", "0.01", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, 
   3.610915273001914*^9, 3.610915871073517*^9, {3.611766335850301*^9, 
   3.611766350175167*^9}, {3.611766402113228*^9, 3.61176641053528*^9}, {
   3.6117665224140263`*^9, 3.6117665269376698`*^9}, {3.611766675451194*^9, 
   3.611766713713799*^9}, {3.626996608864472*^9, 3.626996630501739*^9}, {
   3.626996804862342*^9, 3.626996816485875*^9}, {3.6295102844500504`*^9, 
   3.629510314166554*^9}, {3.629510368855021*^9, 3.629510389812275*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.1}, 0.01, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4501$$ = 
    0, $CellContext`c$4502$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4501$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4502$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[$CellContext`a$$ (Pi/$CellContext`x)], {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.1}, 0.01, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599957347867231*^9, {3.599957390450687*^9, 3.59995741670577*^9}, {
   3.599957475452825*^9, 3.599957483218915*^9}, {3.611766309586228*^9, 
   3.6117663509631023`*^9}, 3.6117664121049623`*^9, 3.611766527734747*^9, {
   3.611766694004177*^9, 3.611766715332858*^9}, 3.6295102749260397`*^9, 
   3.629510315236165*^9, {3.629510370737629*^9, 3.629510391077489*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c cos(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.59995737551938*^9, 3.599957375906733*^9}, {
   3.599957440776198*^9, 3.5999574426306047`*^9}, 3.599957502671817*^9, {
   3.611766668500313*^9, 3.6117666699603767`*^9}, 3.617284030275103*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", 
        RowBox[{"\[Pi]", "/", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.01", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, 3.610915273051652*^9, {
   3.610915890973999*^9, 3.610915891349062*^9}, {3.611766440788382*^9, 
   3.611766456063251*^9}, {3.6117664876617107`*^9, 3.6117664930501747`*^9}, {
   3.611766734766384*^9, 3.611766746163765*^9}, {3.626996650263801*^9, 
   3.626996659838677*^9}, {3.626996827312276*^9, 3.626996828112514*^9}, {
   3.629510439330038*^9, 3.6295104531566257`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0.01, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4889$$ = 
    0, $CellContext`c$4890$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4889$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4890$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[$CellContext`a$$ (Pi/$CellContext`x)], {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0.01, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599957550912537*^9, {3.611766432229908*^9, 3.611766456711261*^9}, 
   3.611766494416459*^9, 3.6117667474659653`*^9, 3.629510457676544*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c sin[",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "x", 
    SuperscriptBox["|", 
     RowBox[{"n", "/", "m"}]]}], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.599957111167471*^9, 3.5999571555167027`*^9}, {
  3.611766778562011*^9, 3.611766778861741*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"a", " ", "\[Pi]", " ", 
        RowBox[{
         RowBox[{"Abs", "[", "x", "]"}], "^", 
         RowBox[{"(", 
          RowBox[{"n", "/", "m"}], ")"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", "25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.98"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "m", ",", "n", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, 3.610915273102515*^9, {3.6109158988742943`*^9, 
   3.6109158995243807`*^9}, {3.611766577464924*^9, 3.6117665814257593`*^9}, {
   3.611766757916993*^9, 3.611766773976768*^9}, {3.6117668301918488`*^9, 
   3.611766836314899*^9}, {3.626996668874771*^9, 3.626996685590878*^9}, {
   3.6269968340872107`*^9, 3.626996848148275*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 
    0.98, $CellContext`m$$ = 2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 
      Rational[1, 2], 25}, {{
       Hold[$CellContext`m$$], 2}, 1, 5}, {
      Hold[$CellContext`n$$], 1, 5}, {{
       Hold[$CellContext`c$$], 0.98}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5301$$ = 
    0, $CellContext`m$5302$$ = 0, $CellContext`n$5303$$ = 
    0, $CellContext`c$5304$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 
        0.98, $CellContext`m$$ = 2, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5301$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$5302$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5303$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5304$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[($CellContext`a$$ Pi) 
          Abs[$CellContext`x]^($CellContext`n$$/$CellContext`m$$)], \
{$CellContext`x, -1, 1}, PlotLabel -> "3.4.3"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 
         Rational[1, 2], 25, Appearance -> "Labeled"}, {{$CellContext`m$$, 2},
          1, 5, Appearance -> "Labeled"}, {$CellContext`n$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.98}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`m$$, \
$CellContext`n$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6117665821972103`*^9, 3.611766763747816*^9, 
  3.61176683806214*^9, 3.629510490567082*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c cos[",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "x", 
    SuperscriptBox["|", 
     RowBox[{"n", "/", "m"}]]}], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.599957111167471*^9, 3.5999571555167027`*^9}, {
  3.611766778562011*^9, 3.611766778861741*^9}, {3.617284115587954*^9, 
  3.617284115936355*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", "\[Pi]", " ", 
        RowBox[{
         RowBox[{"Abs", "[", "x", "]"}], "^", 
         RowBox[{"(", 
          RowBox[{"n", "/", "m"}], ")"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", "25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "m", ",", "n", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, {3.599957757101252*^9, 3.5999577575370283`*^9}, 
   3.610915273152075*^9, {3.610915908099094*^9, 3.610915908649458*^9}, {
   3.611766626602367*^9, 3.6117666482638397`*^9}, {3.611766798502076*^9, 
   3.61176680282798*^9}, {3.626996697538671*^9, 3.6269967268884563`*^9}, {
   3.6269968583493567`*^9, 3.6269968600249023`*^9}, 3.629510530319577*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 
    1, $CellContext`m$$ = 2, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 
      Rational[1, 2], 25}, {{
       Hold[$CellContext`m$$], 2}, 1, 5}, {
      Hold[$CellContext`n$$], 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6000$$ = 
    0, $CellContext`m$6001$$ = 0, $CellContext`n$6002$$ = 
    0, $CellContext`c$6003$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 
        1, $CellContext`m$$ = 2, $CellContext`n$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6000$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$6001$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$6002$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6003$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[($CellContext`a$$ Pi) 
          Abs[$CellContext`x]^($CellContext`n$$/$CellContext`m$$)], \
{$CellContext`x, -1, 1}, PlotLabel -> "3.4.4"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 
         Rational[1, 2], 25, Appearance -> "Labeled"}, {{$CellContext`m$$, 2},
          1, 5, Appearance -> "Labeled"}, {$CellContext`n$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`m$$, \
$CellContext`n$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5999577602075577`*^9, 3.611766597614184*^9, {3.611766640002347*^9, 
   3.611766649016265*^9}, 3.611766805791025*^9, {3.629510524076103*^9, 
   3.629510531245096*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c sin[(\[Pi]/2) cos(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.611766857363823*^9, 3.611766857612301*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", "25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, {3.599957757101252*^9, 3.5999577575370283`*^9}, {
   3.5999578480734777`*^9, 3.5999579203323107`*^9}, 3.610915273201582*^9, {
   3.6109159170740633`*^9, 3.610915917823924*^9}, {3.611766859889385*^9, 
   3.611766893465131*^9}, {3.626996739413373*^9, 3.6269967509522953`*^9}, {
   3.626996868561823*^9, 3.626996873785419*^9}, {3.629510575305863*^9, 
   3.62951059983224*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 
      Rational[1, 2], 25}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6474$$ = 
    0, $CellContext`c$6475$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6474$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6475$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[(Pi/2) 
          Cos[($CellContext`a$$ Pi) $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.5"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 
         Rational[1, 2], 25, Appearance -> "Labeled"}, {{$CellContext`c$$, 1},
          0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599957905349741*^9, 3.599957921833439*^9}, {
   3.611766866829198*^9, 3.6117668941942873`*^9}, 3.629510605956871*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c sin[(\[Pi]/2) sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.611766857363823*^9, 3.611766857612301*^9}, {
  3.617284274939234*^9, 3.6172842753374367`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", "25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, {3.599957757101252*^9, 3.5999577575370283`*^9}, {
   3.5999578480734777`*^9, 3.599957950503146*^9}, 3.6109152732514753`*^9, {
   3.6109159266488533`*^9, 3.61091592757407*^9}, {3.611766906352212*^9, 
   3.6117669183895283`*^9}, {3.6269967580127983`*^9, 3.626996764504496*^9}, {
   3.6269968816351633`*^9, 3.626996886135441*^9}, {3.6295106352706013`*^9, 
   3.6295106382687693`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 
      Rational[1, 2], 25}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6861$$ = 
    0, $CellContext`c$6862$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6861$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6862$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[(Pi/2) 
          Sin[($CellContext`a$$ Pi) $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.6"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 
         Rational[1, 2], 25, Appearance -> "Labeled"}, {{$CellContext`c$$, 1},
          0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5999579542782917`*^9, 3.611766919398242*^9, 
  3.6295106396227837`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c cos[(\[Pi]/2) sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.611766857363823*^9, 3.611766857612301*^9}, 
   3.6172843587771177`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, {3.599957757101252*^9, 3.5999577575370283`*^9}, {
   3.5999578480734777`*^9, 3.599957950503146*^9}, {3.599957989675807*^9, 
   3.599957994437119*^9}, 3.610915273301299*^9, {3.610915935974185*^9, 
   3.61091593747438*^9}, {3.611766936052248*^9, 3.611766969766691*^9}, {
   3.626996772762774*^9, 3.626996780415153*^9}, {3.626996893359902*^9, 
   3.6269968978353357`*^9}, {3.6295106773698874`*^9, 3.629510728879176*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8637$$ = 
    0, $CellContext`c$8638$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8637$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8638$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[(Pi/2) 
          Sin[($CellContext`a$$ Pi) $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.7"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599958003581676*^9, {3.611766946963105*^9, 3.611766970393516*^9}, {
   3.629510682102962*^9, 3.629510729679953*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.4.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = c cos[(\[Pi]/2) cos(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.611766857363823*^9, 3.611766857612301*^9}, 
   3.617284361363132*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.4.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599957275172773*^9, 3.599957481957724*^9}, {
   3.599957545928173*^9, 3.599957549515081*^9}, {3.5999575969335127`*^9, 
   3.599957652188836*^9}, {3.599957757101252*^9, 3.5999577575370283`*^9}, {
   3.5999578480734777`*^9, 3.599957950503146*^9}, {3.599957989675807*^9, 
   3.599957994437119*^9}, {3.59995804071861*^9, 3.599958041140719*^9}, 
   3.610915273351593*^9, {3.610915945298994*^9, 3.610915946348859*^9}, {
   3.611766985830332*^9, 3.611767006692892*^9}, {3.6269967866376467`*^9, 
   3.626996794302648*^9}, {3.626996904247531*^9, 3.626996908510334*^9}, {
   3.629510767497113*^9, 3.629510786316579*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9045$$ = 
    0, $CellContext`c$9046$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9045$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9046$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cos[(Pi/2) 
          Cos[($CellContext`a$$ Pi) $CellContext`x]], {$CellContext`x, -1, 1},
         PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.4.8"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5999580467480373`*^9, {3.611766982250176*^9, 3.611767008582342*^9}, 
   3.629510787148122*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.5   Inverse Trigonometric Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arcsin(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcSin", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, 3.599958962002336*^9, 
   3.6109152734019117`*^9, 3.610915962748727*^9, {3.6269969423468113`*^9, 
   3.6269969590342627`*^9}, {3.6269971072466803`*^9, 3.6269971082972403`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$9897$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9897$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcSin[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.1"], 
      "Specifications" :> {{$CellContext`a$$, 1, 2, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599958332793531*^9, {3.599958421275943*^9, 3.599958476859282*^9}, 
   3.5999589646180773`*^9, 3.611767075026553*^9, 3.629510998367783*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arccos(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9, {3.6172846749415283`*^9, 
   3.617284675415082*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcCos", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, {3.599958537446435*^9, 
   3.599958552560532*^9}, 3.610915273451704*^9, {3.6109159714743*^9, 
   3.610915972448889*^9}, {3.6269969731836*^9, 3.6269970392835197`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 2}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$10272$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10272$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCos[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.2"], 
      "Specifications" :> {{$CellContext`a$$, 1, 2, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5999585392685127`*^9, 3.599958553685158*^9}, 
   3.6117670879074707`*^9, 3.629511023361939*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arctan(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9, {3.617284677852145*^9, 
   3.617284678227249*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcTan", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, {3.599958537446435*^9, 
   3.599958552560532*^9}, {3.599958614328998*^9, 3.5999586483939962`*^9}, 
   3.599958933815851*^9, 3.610915273501281*^9, {3.610915981499102*^9, 
   3.610915982349607*^9}, {3.626997049020578*^9, 3.626997052635294*^9}, {
   3.626997114734027*^9, 3.626997115522118*^9}, {3.629511103917791*^9, 
   3.629511107242622*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11015$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11015$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcTan[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.3"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599958623995146*^9, 3.599958649660388*^9}, 
   3.599958940082156*^9, 3.611767108605822*^9, 3.629511058898775*^9, 
   3.629511108042173*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arccot(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9, {3.617284680615192*^9, 
   3.6172846809149942`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcCot", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, {3.599958537446435*^9, 
   3.599958552560532*^9}, {3.599958614328998*^9, 3.5999586483939962`*^9}, {
   3.599958686387125*^9, 3.599958687317288*^9}, 3.599958924335782*^9, 
   3.6109152735522327`*^9, {3.6109159909491463`*^9, 3.610915993605595*^9}, {
   3.6269970596335373`*^9, 3.626997063472435*^9}, {3.626997120571464*^9, 
   3.62699712130949*^9}, {3.629511220518876*^9, 3.629511226116386*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11637$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11637$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCot[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.4"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599958688870167*^9, 3.599958926993979*^9, 3.6117671214907837`*^9, {
   3.629511227478038*^9, 3.629511231521995*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arcsec(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9, {3.617284684627707*^9, 
   3.617284684940042*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcSec", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, {3.599958537446435*^9, 
   3.599958552560532*^9}, {3.599958614328998*^9, 3.5999586483939962`*^9}, {
   3.599958686387125*^9, 3.599958687317288*^9}, {3.599958743217881*^9, 
   3.59995874407327*^9}, {3.599958806787299*^9, 3.5999588111859617`*^9}, 
   3.59995889357157*^9, 3.610915273601839*^9, {3.610916002549438*^9, 
   3.610916003174575*^9}, {3.6269970723219433`*^9, 3.626997078160131*^9}, {
   3.626997126708816*^9, 3.62699712862218*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12011$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12011$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcSec[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.5"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599958737338171*^9, 3.59995874603334*^9}, 
   3.5999587812729588`*^9, 3.599958815043046*^9, {3.599958895262661*^9, 
   3.599958907413065*^9}, 3.6117671304053993`*^9, 3.629511259487348*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.5.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi])arccsc(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.599958202433465*^9, 3.599958206782111*^9}, 
   3.599958486539415*^9, 3.59995895868911*^9, {3.617284687652075*^9, 
   3.6172846880150013`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], 
      RowBox[{"ArcCsc", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.5.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599958259768944*^9, 3.599958329135498*^9}, {
   3.5999584168337*^9, 3.5999584759646797`*^9}, {3.599958537446435*^9, 
   3.599958552560532*^9}, {3.599958614328998*^9, 3.5999586483939962`*^9}, {
   3.599958686387125*^9, 3.599958687317288*^9}, {3.599958743217881*^9, 
   3.59995874407327*^9}, {3.599958806787299*^9, 3.5999588111859617`*^9}, 
   3.59995889357157*^9, {3.599959000295438*^9, 3.5999590012002153`*^9}, 
   3.610915273652096*^9, {3.610916014124392*^9, 3.6109160151493998`*^9}, {
   3.626997085871861*^9, 3.626997091147854*^9}, {3.626997135471418*^9, 
   3.626997136071907*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12405$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12405$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCsc[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.5.6"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.59995900387689*^9, 3.611767144171165*^9, 
  3.6295112903797007`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.6   Logarithmic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.5999591608230467`*^9, 3.599959164759351*^9}, 
   3.599959307503984*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, 
   3.610915273701172*^9, 3.610916045223526*^9, 3.6117674669425993`*^9, {
   3.626997166486184*^9, 3.626997184783144*^9}, {3.6269973356318407`*^9, 
   3.626997372708832*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$13572$$ = 0, $CellContext`c$13573$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13572$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13573$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "3.6.1"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599959498090375*^9, 3.599959519081011*^9}, 
   3.6117671760651712`*^9, 3.611767468115613*^9, 3.6295114186509867`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959167447234*^9, {3.59995922552835*^9, 3.599959226040658*^9}, {
   3.599959280507564*^9, 3.599959309528976*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"a", "/", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, 3.610915273753119*^9, {3.610916053424571*^9, 
   3.610916054799609*^9}, 3.611767456278461*^9, {3.6269971925736103`*^9, 
   3.62699720859343*^9}, {3.626997378271388*^9, 3.6269973793956757`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 2}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$13960$$ = 0, $CellContext`c$13961$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13960$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13961$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`a$$/$CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "3.6.2"], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 2, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599959567930573*^9, 3.599959600714241*^9, 
  3.6117671898902683`*^9, 3.6295114512425947`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959170334844*^9, 3.599959232403988*^9, {3.599959282476531*^9, 
   3.5999593114795237`*^9}, {3.599960612429394*^9, 3.599960621026478*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"Log", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", " ", "\[Equal]", " ", 
        RowBox[{"1", "/", "a"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "4"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959736773834*^9}, 3.610915273802149*^9, {
   3.610916063549614*^9, 3.610916064674705*^9}, {3.611767233980356*^9, 
   3.611767248541644*^9}, 3.611767444725642*^9, {3.626997217094187*^9, 
   3.626997226943902*^9}, {3.6269973839833612`*^9, 3.626997386808579*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 4}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$14369$$ = 0, $CellContext`c$14370$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 4, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14369$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14370$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/
        Log[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        Exclusions -> {$CellContext`x == 1/$CellContext`a$$}, PlotLabel -> 
        "3.6.3"], 
      "Specifications" :> {{{$CellContext`a$$, 4}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599959677706006*^9, 3.5999597138745623`*^9, 
  3.611767199882329*^9, 3.611767252071447*^9, 3.629511477282331*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln[(",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")/(",
 StyleBox["x",
  FontSlant->"Italic"],
 "  - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959172735248*^9, {3.599959284326449*^9, 3.599959313404458*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", " ", "+", " ", "a"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", "a"}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959805967206*^9}, 3.610915273851943*^9, {
   3.610916076574958*^9, 3.610916077674831*^9}, {3.6269972421452227`*^9, 
   3.6269972484575243`*^9}, {3.626997393747555*^9, 3.626997396057304*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0.1, 1}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$14772$$ = 0, $CellContext`c$14773$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.3, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14772$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14773$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[($CellContext`x + $CellContext`a$$)/($CellContext`x - \
$CellContext`a$$)], {$CellContext`x, -1, 1}, PlotLabel -> "3.6.4"], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5999598285367403`*^9, 3.611767261931238*^9, 
  3.6295115044134073`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln[b(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959176185066*^9, {3.5999592861770897`*^9, 3.59995931526829*^9}, {
   3.599960224847883*^9, 3.5999602282973022`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "+", " ", 
          RowBox[{"a", "^", "2"}]}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959805967206*^9}, {3.5999598843892107`*^9, 
   3.599959919041614*^9}, {3.599960246964332*^9, 3.599960276004456*^9}, {
   3.599960317947888*^9, 3.599960342775825*^9}, 3.610915273902359*^9, {
   3.610916086025134*^9, 3.6109160868499413`*^9}, {3.626997258956188*^9, 
   3.6269972722188396`*^9}, {3.626997400670939*^9, 3.6269974033710403`*^9}, {
   3.62951153065619*^9, 3.629511531919917*^9}, {3.629511562480324*^9, 
   3.629511567167337*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 2}, {
      Hold[$CellContext`b$$], 1, 10}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15480$$ = 
    0, $CellContext`b$15481$$ = 0, $CellContext`c$15482$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15480$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15481$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15482$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`b$$ ($CellContext`x^2 + $CellContext`a$$^2)], \
{$CellContext`x, -1, 1}, PlotLabel -> "3.6.5"], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 2, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599959928096282*^9, {3.599960262207529*^9, 3.599960277376564*^9}, {
   3.599960323379752*^9, 3.5999603435813093`*^9}, 3.6117673231932*^9, 
   3.6295115338200493`*^9, 3.629511569162026*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln[b(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959176185066*^9, {3.5999592861770897`*^9, 3.59995931526829*^9}, {
   3.599960224847883*^9, 3.5999602282973022`*^9}, 3.6198292329345827`*^9, 
   3.62951160618032*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", " ", 
          RowBox[{"a", "^", "2"}]}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959805967206*^9}, {3.5999598843892107`*^9, 
   3.599959919041614*^9}, 3.599959969010831*^9, {3.5999600008392677`*^9, 
   3.599960002512883*^9}, {3.599960057420244*^9, 3.599960066445961*^9}, {
   3.5999601549548073`*^9, 3.599960183907774*^9}, 3.610915273952539*^9, {
   3.61091609492544*^9, 3.6109160984255323`*^9}, {3.626997281355975*^9, 
   3.626997293993435*^9}, {3.626997413133285*^9, 3.626997416170878*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 1}, {
      Hold[$CellContext`b$$], 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$15902$$ = 0, $CellContext`b$15903$$ = 
    0, $CellContext`c$15904$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15902$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15903$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15904$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`b$$ ($CellContext`x^2 - $CellContext`a$$^2)], \
{$CellContext`x, -1, 1}, PlotLabel -> "3.6.6"], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5999599797176743`*^9, 3.599960004270234*^9}, 
   3.599960058892062*^9, {3.599960161499483*^9, 3.5999601853526363`*^9}, 
   3.611767358586699*^9, 3.629511591183257*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln[",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], " ", "+", " ", 
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{3.599959183799179*^9, 3.599959289828002*^9, 
  3.599959320818705*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"x", " ", "+", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "+", " ", 
          RowBox[{"a", "^", "2"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959805967206*^9}, {3.5999598843892107`*^9, 
   3.599959919041614*^9}, 3.599959969010831*^9, {3.5999600008392677`*^9, 
   3.599960002512883*^9}, {3.599960057420244*^9, 3.599960066445961*^9}, {
   3.5999601549548073`*^9, 3.599960183907774*^9}, {3.5999603841427393`*^9, 
   3.599960420219648*^9}, {3.59996045988797*^9, 3.599960486652204*^9}, 
   3.610915274002527*^9, {3.6109161064000874`*^9, 3.610916107199964*^9}, {
   3.626997301343212*^9, 3.626997308469494*^9}, {3.626997422520728*^9, 
   3.626997423733436*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.01, 1.}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$16487$$ = 0, $CellContext`c$16488$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16487$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16488$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`x + 
          Sqrt[$CellContext`x^2 + $CellContext`a$$^2]], {$CellContext`x, -1, 
         1}, PlotLabel -> "3.6.7"], 
      "Specifications" :> {{$CellContext`a$$, 0.01, 1., Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5999604365001574`*^9, {3.599960467766519*^9, 3.599960488255713*^9}, 
   3.611767386348153*^9, 3.6295116417687807`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.6.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln[",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], " ", "-", " ", 
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{
  3.599959183799179*^9, 3.599959289828002*^9, 3.599959320818705*^9, {
   3.6198293164503202`*^9, 3.619829316450407*^9}, {3.6295116137413063`*^9, 
   3.6295116144281054`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"x", " ", "+", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", "-", " ", 
          RowBox[{"a", "^", "2"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.6.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.599959443015602*^9, 3.599959513486003*^9}, {
   3.599959553579129*^9, 3.599959556953402*^9}, {3.599959595621128*^9, 
   3.599959599908187*^9}, {3.599959652889764*^9, 3.5999596749907503`*^9}, {
   3.599959707307953*^9, 3.599959805967206*^9}, {3.5999598843892107`*^9, 
   3.599959919041614*^9}, 3.599959969010831*^9, {3.5999600008392677`*^9, 
   3.599960002512883*^9}, {3.599960057420244*^9, 3.599960066445961*^9}, {
   3.5999601549548073`*^9, 3.599960183907774*^9}, {3.5999603841427393`*^9, 
   3.599960420219648*^9}, {3.59996045988797*^9, 3.599960486652204*^9}, 
   3.599960526070039*^9, 3.6109152740520153`*^9, {3.610916114825059*^9, 
   3.610916115925044*^9}, 3.611767428068857*^9, {3.626997317880271*^9, 
   3.626997324231385*^9}, {3.6269974293454447`*^9, 3.626997430783286*^9}, {
   3.629511688643634*^9, 3.6295116937426643`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.01, 1.}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17169$$ = 
    0, $CellContext`c$17170$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17169$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17170$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Log[$CellContext`x + 
          Sqrt[$CellContext`x^2 - $CellContext`a$$^2]], {$CellContext`x, 0, 
         1}, PlotLabel -> "3.6.8"], 
      "Specifications" :> {{$CellContext`a$$, 0.01, 1., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599960535674993*^9, {3.611767400631796*^9, 3.6117674299771748`*^9}, {
   3.629511674509136*^9, 3.629511694946067*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.7   Exponential Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.1   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.599960863005567*^9, 3.599960910894575*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, 3.6109152741019573`*^9, 
   3.610916131298667*^9, {3.6117675099050093`*^9, 3.611767520768222*^9}, {
   3.626997470145652*^9, 3.626997478207911*^9}, {3.6269977923771353`*^9, 
   3.6269977962010813`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -5, 5}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17702$$ = 
    0, $CellContext`c$17703$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17702$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17703$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.1"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599961383996183*^9, {3.599961423085313*^9, 3.599961449087818*^9}, {
   3.611767493708763*^9, 3.6117675232317133`*^9}, 3.629511899500285*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.2   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 1/[",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["cx",
     FontSlant->"Italic"]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{
  3.5999608237277603`*^9, {3.599960957207795*^9, 3.5999609666933928`*^9}, {
   3.5999612703458*^9, 3.599961286809721*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " > 0 \[Rule] \"sigmoidal curve\"\nFor large ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", this function approaches the step function."
}], "Text",
 CellChangeTimes->{{3.599961515930291*^9, 3.5999615159328403`*^9}, {
  3.611767533629705*^9, 3.611767537003352*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{"b", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"c", " ", "x"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.599961552667191*^9, 
   3.599961629548786*^9}, 3.6109152741517572`*^9, {3.610916148200555*^9, 
   3.6109161496003323`*^9}, 3.611767561569695*^9, 3.611767593482463*^9, {
   3.611767663458062*^9, 3.611767667631324*^9}, {3.626997486692801*^9, 
   3.626997497581648*^9}, {3.626997782913497*^9, 3.626997784276971*^9}, 
   3.629511948630907*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -5, 5}, {{
       Hold[$CellContext`b$$], 1}, -5, 5}, {{
       Hold[$CellContext`c$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18864$$ = 
    0, $CellContext`b$18865$$ = 0, $CellContext`c$18866$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18864$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$18865$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18866$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[1/($CellContext`a$$ + $CellContext`b$$ 
         Exp[$CellContext`c$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.2"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.629511949911034*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.3   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " =",
 StyleBox[" a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["cx",
     FontSlant->"Italic"]], TraditionalForm]]],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["dx",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.599960825677538*^9, {3.5999609990370207`*^9, 3.599961017043722*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"c", " ", "x"}], "]"}]}], "+", " ", 
      RowBox[{"b", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"d", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"-", "0.5"}]}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", 
       RowBox[{"-", "7"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"d", ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.599961552667191*^9, 
   3.599961629548786*^9}, {3.599961746000168*^9, 3.59996182288199*^9}, 
   3.61091527420199*^9, {3.610916159900834*^9, 3.6109161608507233`*^9}, {
   3.611767699995851*^9, 3.6117677154442167`*^9}, {3.611767748533687*^9, 
   3.611767755719721*^9}, {3.6117677895445967`*^9, 3.611767790969822*^9}, {
   3.6269975070176973`*^9, 3.6269975320071173`*^9}, {3.6269977701387873`*^9, 
   3.626997774751305*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    1, $CellContext`b$$ = -0.5, $CellContext`c$$ = -7, $CellContext`d$$ = -10,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -5, 5}, {{
       Hold[$CellContext`b$$], -0.5}, -5, 5}, {{
       Hold[$CellContext`c$$], -7}, -10, 10}, {
      Hold[$CellContext`d$$], -10, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19288$$ = 
    0, $CellContext`b$19289$$ = 0, $CellContext`c$19290$$ = 
    0, $CellContext`d$19291$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        1, $CellContext`b$$ = -0.5, $CellContext`c$$ = -7, $CellContext`d$$ = \
-10}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19288$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19289$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19290$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$19291$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$ 
         Exp[$CellContext`c$$ $CellContext`x] + $CellContext`b$$ 
         Exp[$CellContext`d$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.3"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, -0.5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, -7}, -10, 10, Appearance -> 
         "Labeled"}, {$CellContext`d$$, -10, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599961826327474*^9, 3.599961939227346*^9, {3.611767678206831*^9, 
   3.611767685547179*^9}, {3.611767765134892*^9, 3.611767794596072*^9}, 
   3.629511975141354*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.4   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 1/[",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["cx",
     FontSlant->"Italic"]], TraditionalForm]]],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["dx",
     FontSlant->"Italic"]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{3.6198294720727663`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"c", " ", "x"}], "]"}]}], "+", " ", 
        RowBox[{"b", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"d", " ", "x"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", 
       RowBox[{"-", "7"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.599961552667191*^9, 
   3.599961629548786*^9}, {3.599961746000168*^9, 3.59996182288199*^9}, {
   3.599962094262177*^9, 3.5999620999740477`*^9}, 3.610915274252448*^9, {
   3.610916173025918*^9, 3.610916174376009*^9}, {3.611767981147341*^9, 
   3.611768003370977*^9}, {3.626997541741426*^9, 3.626997555357357*^9}, {
   3.626997758527821*^9, 3.626997763139126*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = -7, $CellContext`d$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -5, 5}, {{
       Hold[$CellContext`b$$], 1}, -5, 5}, {{
       Hold[$CellContext`c$$], -7}, -10, 10}, {{
       Hold[$CellContext`d$$], 1}, -10, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19889$$ = 
    0, $CellContext`b$19890$$ = 0, $CellContext`c$19891$$ = 
    0, $CellContext`d$19892$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = -7, $CellContext`d$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19889$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19890$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19891$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$19892$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[1/($CellContext`a$$ 
         Exp[$CellContext`c$$ $CellContext`x] + $CellContext`b$$ 
         Exp[$CellContext`d$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.4"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, -7}, -10, 10, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 1}, -10, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599962065613521*^9, 3.599962101175659*^9, 
  3.611767803620716*^9, 3.6117679500933247`*^9, 3.611768004167904*^9, 
  3.6295120025407553`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.5   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     SuperscriptBox["ax", "2"],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.5999608294661913`*^9, 3.599960858128405*^9}, {
  3.599961094821971*^9, 3.5999611018750668`*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " < 1\[Rule] \"Gaussian\" or \"normal\" curve"
}], "Text",
 CellChangeTimes->{{3.5999622053870068`*^9, 3.599962205389415*^9}, {
  3.6117680152447863`*^9, 3.611768016468135*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.599962195222561*^9, 
   3.599962195595757*^9}, 3.610915274302556*^9, {3.610916189575321*^9, 
   3.610916190650141*^9}, {3.61176805150966*^9, 3.611768080944296*^9}, {
   3.626997567329965*^9, 3.626997575269147*^9}, {3.626997742288684*^9, 
   3.626997748063365*^9}, {3.6295120430064583`*^9, 3.62951205838058*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -3}, -5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20562$$ = 
    0, $CellContext`c$20563$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20562$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20563$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.7.5"], 
      "Specifications" :> {{{$CellContext`a$$, -3}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.599962242581296*^9, {3.6117680331988983`*^9, 3.611768081973351*^9}, {
   3.629512033210202*^9, 3.629512060693325*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.6   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     StyleBox["1",
      FontSlant->"Plain"], 
     StyleBox["/",
      FontSlant->"Italic"], 
     StyleBox[
      RowBox[{"(", "ax", ")"}],
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.599960831153129*^9, 3.5999608529680758`*^9}, {
  3.599961117637059*^9, 3.599961133673292*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"a", " ", "x"}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.5999623014843273`*^9, 
   3.599962306520113*^9}, 3.610915274352038*^9, {3.6109162050506907`*^9, 
   3.610916205925453*^9}, 3.6117681373725777`*^9, {3.626997584204314*^9, 
   3.626997597541567*^9}, {3.626997734187789*^9, 3.62699773780182*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 4}, -5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21027$$ = 0, $CellContext`c$21028$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 4, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21027$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21028$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[1/($CellContext`a$$ $CellContext`x)], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.6"], 
      "Specifications" :> {{{$CellContext`a$$, 4}, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599962315919179*^9, 3.611768102343072*^9, 
  3.611768137985119*^9, 3.629512086056875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.7   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     StyleBox["1",
      FontSlant->"Plain"], 
     StyleBox["/",
      FontSlant->"Italic"], 
     StyleBox[
      RowBox[{"(", 
       SuperscriptBox["ax", "2"], ")"}],
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.599960833141326*^9, 3.599960851243924*^9}, {
  3.59996114634133*^9, 3.599961152078476*^9}, {3.619829596677528*^9, 
  3.619829597363488*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"a", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.5999623014843273`*^9, 
   3.599962306520113*^9}, {3.599962353876837*^9, 3.599962427959425*^9}, 
   3.6109152744019737`*^9, {3.6109162157254257`*^9, 3.610916217175364*^9}, 
   3.611768196510374*^9, {3.626997608428769*^9, 3.6269976154309473`*^9}, {
   3.626997724563815*^9, 3.626997728201714*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, -5, 5}, {
      Hold[$CellContext`c$$], 0.1, 2}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21853$$ = 0, $CellContext`c$21854$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21853$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$21854$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[1/($CellContext`a$$ $CellContext`x^2)], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.7"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5999623640901527`*^9, 3.599962429216894*^9}, 
   3.6117681594341373`*^9, 3.611768201218692*^9, 3.629512111006806*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.8   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"1", 
     StyleBox["/",
      FontSlant->"Italic"], 
     RowBox[{
      StyleBox["(",
       FontSlant->"Italic"], 
      RowBox[{
       StyleBox["1",
        FontSlant->"Plain"], 
       StyleBox[" ",
        FontSlant->"Italic"], 
       StyleBox["-",
        FontSlant->"Italic"], 
       StyleBox[" ",
        FontSlant->"Italic"], 
       StyleBox[
        SuperscriptBox["ax", "2"],
        FontSlant->"Italic"]}], 
      StyleBox[")",
       FontSlant->"Italic"]}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.5999608352166653`*^9, 3.599960849468896*^9}, {
  3.599961170968966*^9, 3.5999611862639847`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"a", " ", 
           RowBox[{"x", "^", "2"}]}]}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.5999623014843273`*^9, 
   3.599962306520113*^9}, {3.599962353876837*^9, 3.599962427959425*^9}, {
   3.5999624856031713`*^9, 3.599962540294732*^9}, 3.610915274452776*^9, {
   3.6109162457761993`*^9, 3.610916246101152*^9}, {3.626997622891395*^9, 
   3.6269976311183434`*^9}, {3.626997715826037*^9, 3.626997719189015*^9}, {
   3.653057601515155*^9, 3.653057602058227*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -10, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$5189$$ = 0, $CellContext`c$5190$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5189$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5190$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[1/(1 - $CellContext`a$$ $CellContext`x^2)], {$CellContext`x, -1, 
         1}, PlotLabel -> "3.7.8"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -10, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.599962517965559*^9, 3.599962540960333*^9}, 
   3.6117682263660107`*^9, 3.629512130348461*^9, 3.6530576110538883`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.9   ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     StyleBox["1",
      FontSlant->"Plain"], 
     StyleBox["/",
      FontSlant->"Plain"], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1", " ", "-", " ", "a"}], "|", "x", "|"}], ")"}],
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.5999608372912073`*^9, 3.599960847680128*^9}, {
  3.5999611958336363`*^9, 3.599961218567361*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"a", " ", 
           RowBox[{"Abs", "[", "x", "]"}]}]}], ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.5999623014843273`*^9, 
   3.599962306520113*^9}, {3.599962353876837*^9, 3.599962427959425*^9}, {
   3.5999624856031713`*^9, 3.599962540294732*^9}, {3.5999625997406797`*^9, 
   3.599962601876932*^9}, 3.6109152745026608`*^9, {3.610916255225829*^9, 
   3.6109162563509483`*^9}, {3.626997641878545*^9, 3.626997660941061*^9}, {
   3.6269977066029367`*^9, 3.626997710677018*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -10, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$24588$$ = 0, $CellContext`c$24589$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24588$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24589$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[1/(1 - $CellContext`a$$ 
          Abs[$CellContext`x])], {$CellContext`x, -1, 1}, PlotLabel -> 
        "3.7.9"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -10, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.599962609904661*^9, 3.6117682392698107`*^9, 
  3.629512163232397*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.7.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " (1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 ")/(1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["bx",
     FontSlant->"Italic"]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.599960839329392*^9, {3.599961235087291*^9, 3.5999612436512613`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"a", " ", "x"}], "]"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.7.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1.5"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3.5"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5999613058658657`*^9, 3.59996138039705*^9}, {
   3.599961419852153*^9, 3.599961444516426*^9}, {3.5999623014843273`*^9, 
   3.599962306520113*^9}, {3.599962353876837*^9, 3.599962427959425*^9}, {
   3.5999624856031713`*^9, 3.599962540294732*^9}, {3.5999625997406797`*^9, 
   3.599962601876932*^9}, {3.599962682049008*^9, 3.599962765320109*^9}, 
   3.610915274552058*^9, {3.6109162651010733`*^9, 3.610916266925829*^9}, {
   3.611768290161495*^9, 3.611768316161354*^9}, {3.626997668942049*^9, 
   3.6269976956019793`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1.5, $CellContext`b$$ = 
    3.5, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1.5}, -10, 10}, {{
       Hold[$CellContext`b$$], 3.5}, -10, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$25712$$ = 0, $CellContext`b$25713$$ = 
    0, $CellContext`c$25714$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1.5, $CellContext`b$$ = 
        3.5, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$25712$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$25713$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$25714$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ((1 + Exp[$CellContext`a$$ $CellContext`x])/(1 - 
         Exp[$CellContext`b$$ $CellContext`x])), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.7.10"], 
      "Specifications" :> {{{$CellContext`a$$, -1.5}, -10, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3.5}, -10, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5999627664775476`*^9, 3.6117682554827747`*^9, {3.6117682990246468`*^9, 
   3.6117683173971653`*^9}, 3.629512191389463*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.8   Hyperbolic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "4"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, 
   3.610915274602846*^9, {3.61091629870087*^9, 3.6109163001006393`*^9}, {
   3.6117684411618967`*^9, 3.611768445097741*^9}, {3.6270007579569263`*^9, 
   3.62700077534016*^9}, 3.6270008747555857`*^9, {3.6270012530519867`*^9, 
   3.627001253740057*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 4}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$399$$ = 0, $CellContext`c$400$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 4, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$399$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$400$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sinh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.1"], 
      "Specifications" :> {{{$CellContext`a$$, 4}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600008864738199*^9, 3.6117684106379623`*^9, 
  3.611768446446638*^9, 3.630112711608485*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}}],

Cell["\"catenary\"", "Text",
 CellChangeTimes->{{3.611768456972178*^9, 3.611768457282208*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.600008917016272*^9, 3.600008917815052*^9}, 3.610915274652215*^9, {
   3.610916309000647*^9, 3.6109163102007113`*^9}, {3.611768476372396*^9, 
   3.611768494843514*^9}, {3.6270007853184443`*^9, 3.627000788426869*^9}, {
   3.627000880655802*^9, 3.627000881968173*^9}, {3.6270012438647337`*^9, 
   3.627001244765211*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10140$$ = 
    0, $CellContext`c$10141$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10140$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10141$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cosh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.2"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600008934431772*^9, 3.611768460690632*^9, 
  3.611768495804377*^9, 3.630146357808773*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " tanh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.600008917016272*^9, 3.600008917815052*^9}, {3.600008972596903*^9, 
   3.60000897337888*^9}, 3.610915274702599*^9, {3.6109163193759947`*^9, 
   3.610916324725857*^9}, {3.611768529499475*^9, 3.611768543248127*^9}, {
   3.62700079699227*^9, 3.627000800626499*^9}, {3.627000887193184*^9, 
   3.627000888717031*^9}, {3.627001236814371*^9, 3.6270012374153748`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10548$$ = 
    0, $CellContext`c$10549$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10548$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10549$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Tanh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.3"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600008989026441*^9, 3.6117685050895576`*^9, 
  3.611768544853917*^9, 3.6301463808780937`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " coth(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}, {3.617291823839175*^9, 
  3.6172918240998497`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Coth", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.600008917016272*^9, 3.600008917815052*^9}, {3.600008972596903*^9, 
   3.60000897337888*^9}, {3.600009018439391*^9, 3.6000090191269712`*^9}, 
   3.610915274753282*^9, {3.6109163344260397`*^9, 3.6109163350509987`*^9}, {
   3.6117685782103167`*^9, 3.6117685822232513`*^9}, {3.6270008086055813`*^9, 
   3.627000812839913*^9}, {3.627000895106691*^9, 3.627000903328924*^9}, {
   3.627001229539617*^9, 3.6270012302029037`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$10956$$ = 0, $CellContext`c$10957$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10956$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$10957$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Coth[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.4"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600009036628697*^9, {3.6117685617833433`*^9, 3.611768583592311*^9}, 
   3.630146414548688*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sech(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sech", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "4"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.600008917016272*^9, 3.600008917815052*^9}, {3.600008972596903*^9, 
   3.60000897337888*^9}, {3.600009018439391*^9, 3.6000090191269712`*^9}, {
   3.6000090723827877`*^9, 3.600009073103047*^9}, 3.6109152748012466`*^9, {
   3.610916347951736*^9, 3.610916354976287*^9}, {3.611768612312614*^9, 
   3.611768633348732*^9}, {3.62700082151688*^9, 3.6270008342269897`*^9}, {
   3.627000908968441*^9, 3.627000917739208*^9}, {3.627001223414555*^9, 
   3.6270012243013973`*^9}, {3.630146448505197*^9, 3.630146485253216*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 4}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11879$$ = 
    0, $CellContext`c$11880$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 4, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11879$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11880$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sech[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.8.5"], 
      "Specifications" :> {{{$CellContext`a$$, 4}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600009095151436*^9, 3.611768590752445*^9, 3.611768634860935*^9, {
   3.6301464418172503`*^9, 3.6301464514437532`*^9}, 3.6301464876884947`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " csch(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600008825327841*^9, 3.6000088306656723`*^9}, {
  3.600009901472897*^9, 3.600009932882966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Csch", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.600008917016272*^9, 3.600008917815052*^9}, {3.600008972596903*^9, 
   3.60000897337888*^9}, {3.600009018439391*^9, 3.6000090191269712`*^9}, {
   3.6000090723827877`*^9, 3.600009073103047*^9}, {3.600009144390218*^9, 
   3.600009145383703*^9}, 3.610915274851709*^9, {3.610916371376309*^9, 
   3.610916372680352*^9}, {3.611768660850245*^9, 3.611768665061214*^9}, {
   3.627000846004631*^9, 3.627000849638299*^9}, {3.6270009245682993`*^9, 
   3.627000926368751*^9}, {3.627001216627062*^9, 3.627001217615757*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$12290$$ = 0, $CellContext`c$12291$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12290$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12291$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Csch[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.6"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600009147216886*^9, {3.611768646054474*^9, 3.611768665756791*^9}, 
   3.630146512299746*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sinh", "2"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009173554042*^9, 3.600009176902625*^9}, 
   3.600009854317417*^9, 3.6000098905833073`*^9, 3.600009953840448*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, 3.610915274902089*^9, {
   3.610916385851614*^9, 3.610916388226762*^9}, {3.6117686919507017`*^9, 
   3.611768695148958*^9}, {3.627000935578191*^9, 3.627000943968783*^9}, {
   3.62700120930196*^9, 3.6270012099780073`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$12698$$ = 0, $CellContext`c$12699$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12698$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12699$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sinh[$CellContext`a$$ $CellContext`x]^2, {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.7"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600009222842214*^9, {3.6117686784165773`*^9, 3.611768695797674*^9}, 
   3.6301465302735853`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cosh", "2"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009173554042*^9, 3.600009176902625*^9}, 
   3.600009854317417*^9, 3.6000098905833073`*^9, 3.600009953840448*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cosh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, 3.610915274951878*^9, {3.610916397101575*^9, 
   3.61091639982681*^9}, {3.6117687204611387`*^9, 3.611768725686647*^9}, {
   3.627000952465521*^9, 3.627000966439139*^9}, {3.6270012038272*^9, 
   3.6270012044903097`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$13353$$ = 0, $CellContext`c$13354$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13353$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13354$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Cosh[$CellContext`a$$ $CellContext`x]^2, {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.8"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000092883318777`*^9, {3.611768704586034*^9, 3.611768726524334*^9}, 
   3.630146568196925*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["tanh", "2"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009173554042*^9, 3.600009176902625*^9}, 
   3.600009854317417*^9, 3.6000098905833073`*^9, 3.600009953840448*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Tanh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, 
   3.6109152750017776`*^9, {3.6109164163019857`*^9, 3.610916423601735*^9}, {
   3.61176875100078*^9, 3.611768769862122*^9}, {3.627000977101697*^9, 
   3.627000986593219*^9}, {3.627001186314546*^9, 3.6270011944383698`*^9}, {
   3.630146592430238*^9, 3.63014661172827*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14001$$ = 
    0, $CellContext`c$14002$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14001$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14002$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Tanh[$CellContext`a$$ $CellContext`x]^2, {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.8.9"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000093692477503`*^9, 3.611768738087171*^9, 3.61176877056495*^9, {
   3.630146587830516*^9, 3.6301466141654587`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") cosh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009395902728*^9, 3.600009404354629*^9}, 
   3.600009544229125*^9, {3.60000986009231*^9, 3.6000098842446947`*^9}, {
   3.600009964303561*^9, 3.6000099949520397`*^9}, {3.611769037700193*^9, 
   3.611769049485724*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"a", " ", "x"}], "]"}], 
      RowBox[{"Cosh", "[", 
       RowBox[{"b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, 3.6109152750521717`*^9, {3.610916447976609*^9, 
   3.610916449376999*^9}, 3.611769033116578*^9, 3.611769081576618*^9, {
   3.627000997515583*^9, 3.627001010568698*^9}, {3.6270011806141577`*^9, 
   3.6270011814284067`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    2, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {{
       Hold[$CellContext`b$$], 2}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$14414$$ = 0, $CellContext`b$14415$$ = 
    0, $CellContext`c$14416$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        2, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14414$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$14415$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14416$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ Sinh[$CellContext`a$$ $CellContext`x] 
        Cosh[$CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.10"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000094889158*^9, {3.600009562227508*^9, 3.600009571578974*^9}, 
   3.6117687784520082`*^9, 3.611769083292182*^9, 3.630146634554121*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") cosh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.6000095289040956`*^9, 3.6000095293397627`*^9}, {
  3.600009861579885*^9, 3.600009880931911*^9}, {3.600009966566181*^9, 
  3.60000999708959*^9}, {3.61176905498617*^9, 3.611769074336385*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"c", " ", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sinh", "[", 
          RowBox[{"a", " ", "x"}], "]"}], 
         RowBox[{"Cosh", "[", 
          RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.11\>\""}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1", ",", "10", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"b", ",", "1", ",", "10", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"c", ",", "0.1", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, {3.60000961415263*^9, 3.6000096213888903`*^9}, 
   3.610915275103126*^9, {3.610916472352139*^9, 3.6109164730770693`*^9}, {
   3.611768843026512*^9, 3.611768857337586*^9}, {3.61176901963957*^9, 
   3.611769026528652*^9}, 3.6117690911280003`*^9, {3.6270010209403276`*^9, 
   3.627001034817927*^9}, {3.627001173802115*^9, 3.627001174477311*^9}, {
   3.6301466983067102`*^9, 3.630146698455092*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {
      Hold[$CellContext`b$$], 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$15319$$ = 0, $CellContext`b$15320$$ = 
    0, $CellContext`c$15321$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15319$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15320$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15321$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/(Sinh[$CellContext`a$$ $CellContext`x] 
        Cosh[$CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.11"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000096292495737`*^9, 3.611768806991596*^9, 3.6117688580352497`*^9, 
   3.611769092199855*^9, {3.630146680961874*^9, 3.630146700236957*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") sinh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009395902728*^9, 3.600009404354629*^9}, 
   3.600009544229125*^9, {3.60000986009231*^9, 3.6000098842446947`*^9}, {
   3.600009964303561*^9, 3.6000099949520397`*^9}, {3.611769037700193*^9, 
   3.611769049485724*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"a", " ", "x"}], "]"}], 
      RowBox[{"Sinh", "[", 
       RowBox[{"b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, {3.60000961415263*^9, 3.6000096213888903`*^9}, {
   3.6000097077630177`*^9, 3.6000097083330307`*^9}, 3.6109152751538*^9, {
   3.6109164927517357`*^9, 3.6109164934270067`*^9}, {3.61176889411419*^9, 
   3.611768903967915*^9}, {3.627001044139188*^9, 3.627001055368094*^9}, {
   3.6270011673899117`*^9, 3.627001168327276*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {
      Hold[$CellContext`b$$], 1, 10}, {{
       Hold[$CellContext`c$$], 0.7}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15741$$ = 
    0, $CellContext`b$15742$$ = 0, $CellContext`c$15743$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.7}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15741$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15742$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15743$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ Sinh[$CellContext`a$$ $CellContext`x] 
        Sinh[$CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.12"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600009714008795*^9, 3.6117688677224903`*^9, 
  3.61176890493196*^9, 3.6301467243175583`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") sinh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.6000095289040956`*^9, 3.6000095293397627`*^9}, {
  3.600009861579885*^9, 3.600009880931911*^9}, {3.600009966566181*^9, 
  3.60000999708959*^9}, {3.61176905498617*^9, 3.611769074336385*^9}, {
  3.617292529443693*^9, 3.617292529891939*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sinh", "[", 
         RowBox[{"a", " ", "x"}], "]"}], 
        RowBox[{"Sinh", "[", 
         RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, {3.60000961415263*^9, 3.6000096213888903`*^9}, {
   3.6000097077630177`*^9, 3.6000097083330307`*^9}, 3.6109152751538*^9, {
   3.6109164927517357`*^9, 3.6109164934270067`*^9}, {3.61176889411419*^9, 
   3.611768903967915*^9}, {3.611769191176878*^9, 3.611769245589985*^9}, {
   3.627001064502555*^9, 3.627001076055458*^9}, {3.627001160352352*^9, 
   3.627001161578187*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    5, $CellContext`c$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {{
       Hold[$CellContext`b$$], 5}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16163$$ = 
    0, $CellContext`b$16164$$ = 0, $CellContext`c$16165$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        5, $CellContext`c$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16163$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16164$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16165$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/(Sinh[$CellContext`a$$ $CellContext`x] 
        Sinh[$CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.13"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600009714008795*^9, 3.6117688677224903`*^9, 
  3.61176890493196*^9, 3.611769209274885*^9, 3.611769247529757*^9, 
  3.63014674839639*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "cosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") cosh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600009395902728*^9, 3.600009404354629*^9}, 
   3.600009544229125*^9, {3.60000986009231*^9, 3.6000098842446947`*^9}, {
   3.600009964303561*^9, 3.6000099949520397`*^9}, {3.611769037700193*^9, 
   3.611769049485724*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"a", " ", "x"}], "]"}], 
      RowBox[{"Cosh", "[", 
       RowBox[{"b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, {3.60000961415263*^9, 3.6000096213888903`*^9}, {
   3.6000097077630177`*^9, 3.6000097083330307`*^9}, {3.600009769182397*^9, 
   3.600009777393464*^9}, 3.610915275201963*^9, {3.610916519102025*^9, 
   3.610916524351941*^9}, {3.61176892918917*^9, 3.611768933725623*^9}, 
   3.6117692673526154`*^9, {3.627001084002735*^9, 3.6270010977796087`*^9}, {
   3.627001152827498*^9, 3.6270011537902393`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {
      Hold[$CellContext`b$$], 1, 10}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3695$$ = 
    0, $CellContext`b$3696$$ = 0, $CellContext`c$3697$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3695$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3696$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3697$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`c$$ Cosh[$CellContext`a$$ $CellContext`x]) 
        Cosh[$CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.8.14"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600009753310761*^9, 3.6000097802947187`*^9}, 
   3.6109165342616167`*^9, {3.611768913434654*^9, 3.611768934556353*^9}, 
   3.630112983099781*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.8.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[cosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") cosh(",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.6000095289040956`*^9, 3.6000095293397627`*^9}, {
  3.600009861579885*^9, 3.600009880931911*^9}, {3.600009966566181*^9, 
  3.60000999708959*^9}, {3.61176905498617*^9, 3.611769074336385*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Cosh", "[", 
         RowBox[{"a", " ", "x"}], "]"}], 
        RowBox[{"Cosh", "[", 
         RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.8.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "4"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600008779420705*^9, 3.600008861148007*^9}, {
   3.6000092075846357`*^9, 3.600009208008335*^9}, {3.6000092732289877`*^9, 
   3.600009273777647*^9}, {3.600009328134885*^9, 3.600009328754548*^9}, {
   3.6000094480375547`*^9, 3.600009478150766*^9}, {3.600009554583098*^9, 
   3.600009570848667*^9}, {3.60000961415263*^9, 3.6000096213888903`*^9}, {
   3.6000097077630177`*^9, 3.6000097083330307`*^9}, {3.600009769182397*^9, 
   3.600009777393464*^9}, 3.610915275201963*^9, {3.610916519102025*^9, 
   3.610916524351941*^9}, {3.61176892918917*^9, 3.611768933725623*^9}, 
   3.6117692673526154`*^9, {3.61176933999035*^9, 3.61176940011697*^9}, {
   3.6270011079023657`*^9, 3.6270011340640707`*^9}, {3.630146802817451*^9, 
   3.6301468244403276`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    4, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {{
       Hold[$CellContext`b$$], 4}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17294$$ = 
    0, $CellContext`b$17295$$ = 0, $CellContext`c$17296$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        4, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17294$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$17295$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$17296$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/(Cosh[$CellContext`a$$ $CellContext`x] 
        Cosh[$CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.8.15"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 4}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600009753310761*^9, 3.6000097802947187`*^9}, 
   3.6109165342616167`*^9, {3.611768913434654*^9, 3.611768934556353*^9}, 
   3.611769347877284*^9, {3.611769379143733*^9, 3.61176940082154*^9}, {
   3.630146796404505*^9, 3.630146826694187*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.9   Inverse Hyperbolic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arcsinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcSinh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, 
   3.610915275252708*^9, 3.610916574677636*^9, {3.611769444104314*^9, 
   3.611769455565288*^9}, {3.611769886756557*^9, 3.611769891381308*^9}, {
   3.611769956307228*^9, 3.611769962518526*^9}, 3.6117700358835363`*^9, {
   3.627001297252108*^9, 3.627001308762714*^9}, {3.630146992091958*^9, 
   3.6301470064021893`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18636$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18636$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcSinh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.1"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600010306566471*^9, 3.600010338052039*^9, {3.611769430055113*^9, 
   3.611769456628763*^9}, 3.6117698935300007`*^9, 3.611770043390319*^9, {
   3.6301469836759367`*^9, 3.630147008585847*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arccosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}, {3.617292929357161*^9, 3.6172929297940607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcCosh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, {
   3.600010369395267*^9, 3.60001037050004*^9}, {3.600010401174115*^9, 
   3.600010407048211*^9}, 3.610915275302023*^9, {3.610916581776045*^9, 
   3.610916583051004*^9}, {3.6117694794919786`*^9, 3.61176954036625*^9}, {
   3.6117695703803062`*^9, 3.611769570541058*^9}, {3.611769919405662*^9, 
   3.611769924269308*^9}, {3.611770055332519*^9, 3.611770063432527*^9}, {
   3.627001316637442*^9, 3.627001329300644*^9}, 3.6301470457974443`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20371$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20371$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCosh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.2"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000103753695593`*^9, 3.600010409078806*^9, {3.611769476021673*^9, 
   3.611769541069316*^9}, 3.611769925381212*^9, 3.611770064976729*^9, {
   3.63014703953573*^9, 3.630147047085619*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arctanh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcTanh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, {
   3.600010369395267*^9, 3.60001037050004*^9}, {3.600010401174115*^9, 
   3.600010407048211*^9}, {3.6000104421156197`*^9, 3.600010443108204*^9}, 
   3.6000104834951487`*^9, 3.610915275352292*^9, {3.610916593451198*^9, 
   3.6109165947006807`*^9}, {3.6117695964926653`*^9, 
   3.6117696381540203`*^9}, {3.6117700970590143`*^9, 3.611770145794005*^9}, {
   3.611770180509844*^9, 3.6117701994556026`*^9}, {3.627001340726663*^9, 
   3.627001346501453*^9}, 3.630147078693809*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20765$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20765$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcTanh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.3"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600010445228073*^9, 3.6000104877349977`*^9, {3.611769582029855*^9, 
   3.611769639384658*^9}, {3.6117701071840277`*^9, 3.611770146597912*^9}, {
   3.6117701921279182`*^9, 3.6117702007902737`*^9}, 3.611770274086883*^9, 
   3.6301470802886333`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arccoth(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}, {3.617293020559257*^9, 3.617293020857422*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcCoth", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, {
   3.600010369395267*^9, 3.60001037050004*^9}, {3.600010401174115*^9, 
   3.600010407048211*^9}, {3.6000104421156197`*^9, 3.600010443108204*^9}, 
   3.6000104834951487`*^9, {3.600010517723649*^9, 3.6000105349007387`*^9}, 
   3.610915275402453*^9, {3.6109166101264277`*^9, 3.6109166115758543`*^9}, {
   3.6117696739929934`*^9, 3.611769678554186*^9}, 3.611770187360066*^9, {
   3.611770261647664*^9, 3.611770280246133*^9}, {3.6270013553623734`*^9, 
   3.627001360051675*^9}, 3.630147113143458*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21487$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21487$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCoth[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.4"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600010522315075*^9, 3.600010535848929*^9}, 
   3.611769647181842*^9, 3.611769679363616*^9, 3.61177020954359*^9, 
   3.6117702817958403`*^9, 3.630147116203477*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arcsech(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}, {3.617293023457657*^9, 3.6172930236824923`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcSech", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, {
   3.600010369395267*^9, 3.60001037050004*^9}, {3.600010401174115*^9, 
   3.600010407048211*^9}, {3.6000104421156197`*^9, 3.600010443108204*^9}, 
   3.6000104834951487`*^9, {3.600010517723649*^9, 3.6000105349007387`*^9}, {
   3.6000105897064342`*^9, 3.600010590473605*^9}, 3.610915275451947*^9, {
   3.6109166198262787`*^9, 3.61091662095105*^9}, {3.6117697536683702`*^9, 
   3.6117697803169203`*^9}, {3.611770230787396*^9, 3.6117702554210777`*^9}, 
   3.611770292508658*^9, {3.6270013701129417`*^9, 3.6270013761395693`*^9}, 
   3.630147139730822*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$21881$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21881$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcSech[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.5"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6000105811024237`*^9, 3.600010592110799*^9}, {
   3.6117697365371113`*^9, 3.6117697819461613`*^9}, 3.6117702936420107`*^9, 
   3.630147142515675*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.9.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = (1/\[Pi]) arccsch(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000101392937803`*^9, 3.600010172783502*^9, {3.6117699720414248`*^9, 
   3.61176998176926*^9}, {3.61729302668283*^9, 3.617293026945035*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "\[Pi]"}], ")"}], " ", 
      RowBox[{"ArcCsch", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.9.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600010260291162*^9, 3.600010333041523*^9}, {
   3.600010369395267*^9, 3.60001037050004*^9}, {3.600010401174115*^9, 
   3.600010407048211*^9}, {3.6000104421156197`*^9, 3.600010443108204*^9}, 
   3.6000104834951487`*^9, {3.600010517723649*^9, 3.6000105349007387`*^9}, {
   3.6000105897064342`*^9, 3.600010590473605*^9}, {3.600010647825185*^9, 
   3.600010648956212*^9}, 3.610915275502357*^9, {3.610916648501555*^9, 
   3.6109166496766853`*^9}, {3.611770324734974*^9, 3.6117703309840517`*^9}, {
   3.627001384486815*^9, 3.627001390526556*^9}, 3.63014716307897*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$22275$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$22275$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/Pi) 
        ArcCsch[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.9.6"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600010653960127*^9, 3.6117698164476833`*^9, 
  3.611770331791574*^9, 3.630147165847663*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.10  Trigonometric Combined With Exponential Functions", "Subsection",
 CellChangeTimes->{{3.61729321957423*^9, 3.6172932324339457`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "3.10.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000425838328657`*^9, 3.60004260396557*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.10.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"9", "/", "2"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60004268771894*^9, 3.6000428046274233`*^9}, {
   3.6000428538463078`*^9, 3.600042854269741*^9}, 3.6109152755530024`*^9, 
   3.6109270841641703`*^9, {3.6117703788227167`*^9, 3.6117704344820747`*^9}, {
   3.627001427112846*^9, 3.627001441312499*^9}, {3.627001590991509*^9, 
   3.6270015938040657`*^9}, 3.6301474912172127`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, -2, 2}, {{
       Hold[$CellContext`b$$], 1}, 
      Rational[1, 2], 
      Rational[9, 2]}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$34824$$ = 
    0, $CellContext`b$34825$$ = 0, $CellContext`c$34826$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$34824$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$34825$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34826$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ Exp[$CellContext`a$$ $CellContext`x] 
        Sin[2 Pi $CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.10.1"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 
         Rational[1, 2], 
         Rational[9, 2], Appearance -> "Labeled"}, {{$CellContext`c$$, 0.2}, 
         0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6301474925337963`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.10.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 " cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000425838328657`*^9, 3.60004260396557*^9}, 
   3.617302860301579*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.10.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"9", "/", "2"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60004268771894*^9, 3.6000428046274233`*^9}, {
   3.6000428538463078`*^9, 3.600042854269741*^9}, {3.6000428951506968`*^9, 
   3.600042895698943*^9}, 3.610915275603465*^9, {3.6109270901372232`*^9, 
   3.610927093249802*^9}, {3.6117704614615927`*^9, 3.611770479586028*^9}, {
   3.627001459027342*^9, 3.627001485350501*^9}, {3.627001583329335*^9, 
   3.627001586016584*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, -2, 2}, {{
       Hold[$CellContext`b$$], 1}, 
      Rational[1, 2], 
      Rational[9, 2]}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$35226$$ = 
    0, $CellContext`b$35227$$ = 0, $CellContext`c$35228$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$35226$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$35227$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$35228$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ Exp[$CellContext`a$$ $CellContext`x] 
        Cos[2 Pi $CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.10.2"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 
         Rational[1, 2], 
         Rational[9, 2], Appearance -> "Labeled"}, {{$CellContext`c$$, 0.2}, 
         0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600042899062872*^9, 3.611770445136271*^9, 
  3.611770480716073*^9, 3.630147520428759*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.10.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "/sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60004263818657*^9, 3.600042669440237*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], " ", "\[Equal]", 
        " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.10.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60004268771894*^9, 3.6000428046274233`*^9}, {
   3.6000428538463078`*^9, 3.600042854269741*^9}, {3.600042938104989*^9, 
   3.6000429416792803`*^9}, {3.600043084513336*^9, 3.6000430875195837`*^9}, 
   3.610915275653117*^9, {3.610927097812089*^9, 3.610927099874782*^9}, {
   3.61177050720996*^9, 3.6117705412721*^9}, {3.6270014968158817`*^9, 
   3.627001505201891*^9}, {3.627001574866691*^9, 3.6270015780294952`*^9}, {
   3.630147553941622*^9, 3.630147555227124*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -3, 3}, {
      Hold[$CellContext`b$$], 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$35903$$ = 
    0, $CellContext`b$35904$$ = 0, $CellContext`c$35905$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$35903$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$35904$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$35905$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (Exp[$CellContext`a$$ $CellContext`x]/Sin[
         2 Pi $CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        Exclusions -> {Sin[2 Pi $CellContext`b$$ $CellContext`x] == 0}, 
        PlotLabel -> "3.10.3"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -3, 3, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600042963255001*^9, 3.600043089743997*^9, 3.611770494278606*^9, 
   3.611770543473946*^9, {3.630147543709208*^9, 3.6301475624469976`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.10.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "/cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60004263818657*^9, 3.600042669440237*^9}, {
  3.6173029960771093`*^9, 3.617302996425404*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], " ", "\[Equal]", 
        " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.10.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60004268771894*^9, 3.6000428046274233`*^9}, {
   3.6000428538463078`*^9, 3.600042854269741*^9}, {3.600042938104989*^9, 
   3.6000429416792803`*^9}, {3.600043039441222*^9, 3.600043067917989*^9}, 
   3.610915275702216*^9, {3.610927106687364*^9, 3.610927109824905*^9}, {
   3.61177059046235*^9, 3.611770594643364*^9}, {3.627001514790805*^9, 
   3.627001569216823*^9}, {3.630147600390944*^9, 3.6301476031518507`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1}, -3, 3}, {
      Hold[$CellContext`b$$], 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$36605$$ = 
    0, $CellContext`b$36606$$ = 0, $CellContext`c$36607$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$36605$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$36606$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$36607$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (Exp[$CellContext`a$$ $CellContext`x]/Cos[
         2 Pi $CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        Exclusions -> {Cos[2 Pi $CellContext`b$$ $CellContext`x] == 0}, 
        PlotLabel -> "3.10.4"], 
      "Specifications" :> {{{$CellContext`a$$, -1}, -3, 3, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600043041424572*^9, 3.600043071575535*^9, 
  3.611770599387533*^9, 3.627001533264265*^9, 3.630147604212234*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11  Trigonometric Functions Combined with Powers of ",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600044812501939*^9, 3.600044823701366*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, 
   3.6109152757521343`*^9, 3.610927126237571*^9, {3.6117714019206743`*^9, 
   3.61177143108902*^9}, {3.627001660701393*^9, 3.6270016849663877`*^9}, {
   3.627002099451494*^9, 3.627002100039596*^9}, {3.6301477911055183`*^9, 
   3.630147792463746*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$38949$$ = 
    0, $CellContext`c$38950$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$38949$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$38950$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Sin[2 Pi $CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.1"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045133707164*^9, 3.6117713803171186`*^9, {3.611771415776231*^9, 
   3.611771432816042*^9}, 3.630147723996759*^9, 3.6301477947730017`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600044812501939*^9, 3.600044823701366*^9}, {
  3.617303170578307*^9, 3.617303170976536*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, 3.6109152758032722`*^9, {
   3.610927132074868*^9, 3.6109271343122673`*^9}, {3.61177144874004*^9, 
   3.611771465151149*^9}, {3.627001693011993*^9, 3.62700170508911*^9}, {
   3.627002093538889*^9, 3.627002093964069*^9}, {3.630147757677147*^9, 
   3.630147759862864*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$38548$$ = 
    0, $CellContext`c$38549$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$38548$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$38549$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Cos[2 Pi $CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.2"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045186644977*^9, {3.6117714418223877`*^9, 3.611771465966321*^9}, {
   3.63014774393225*^9, 3.6301477694220657`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6000448192261744`*^9, 3.600044897463994*^9, 
  3.600044973459391*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", " ", "/", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], " ", "\[Equal]", 
        " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, 3.610915275852068*^9, {3.610927141424506*^9, 
   3.610927143762331*^9}, {3.611771485579152*^9, 3.611771577514873*^9}, {
   3.627001715289371*^9, 3.6270017227791033`*^9}, {3.6270020868891497`*^9, 
   3.627002087389654*^9}, {3.630147822090536*^9, 3.6301478232138367`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 0.4}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$39495$$ = 
    0, $CellContext`c$39496$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$39495$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$39496$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/Sin[
         2 Pi $CellContext`a$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        Exclusions -> {Sin[2 Pi $CellContext`a$$ $CellContext`x] == 0}, 
        PlotLabel -> "3.11.3"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045235262979*^9, 3.611771487272085*^9, {3.611771553781972*^9, 
   3.611771579799897*^9}, 3.630147826624648*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000448192261744`*^9, 3.600044897463994*^9, 3.600044973459391*^9, {
   3.61730337599223*^9, 3.6173033763403997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", " ", "/", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], " ", "\[Equal]", 
        " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.600045275953699*^9, 3.600045276517398*^9}, 
   3.610915275903307*^9, {3.610927150587129*^9, 3.610927154624689*^9}, {
   3.611771602842374*^9, 3.611771608596685*^9}, {3.627001732301511*^9, 
   3.627001741117432*^9}, {3.6270020809386187`*^9, 3.627002081377512*^9}, {
   3.6301478514030867`*^9, 3.630147852476284*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$39897$$ = 0, $CellContext`c$39898$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$39897$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$39898$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/Cos[
         2 Pi $CellContext`a$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        Exclusions -> {Cos[2 Pi $CellContext`a$$ $CellContext`x] == 0}, 
        PlotLabel -> "3.11.4"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045280367948*^9, {3.611771588791119*^9, 3.6117716098837643`*^9}, 
   3.630147855052476*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000448313899317`*^9, 3.600044834415065*^9}, {
  3.600044979322762*^9, 3.600044981809266*^9}}],

Cell["\"sinc function\"", "Text",
 CellChangeTimes->{{3.611771630638838*^9, 3.611771631024664*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045377651786*^9, 3.6000453975663433`*^9}, 3.610915275952464*^9, {
   3.6109271603249207`*^9, 3.610927162937677*^9}, {3.6117716504758883`*^9, 
   3.611771683103689*^9}, {3.627001751126535*^9, 3.627001758803907*^9}, {
   3.6270020751264963`*^9, 3.627002075614469*^9}, {3.6301478770529747`*^9, 
   3.6301479036512403`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$40559$$ = 
    0, $CellContext`c$40560$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$40559$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$40560$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (Sin[2 Pi $CellContext`a$$ $CellContext`x]/(2 
         Pi $CellContext`a$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.11.5"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6000453665909433`*^9, 3.600045399214329*^9}, 
   3.61177162569238*^9, {3.61177165964485*^9, 3.611771683862019*^9}, {
   3.6301478800210333`*^9, 3.63014790475111*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000448313899317`*^9, 3.600044834415065*^9}, {
  3.600044979322762*^9, 3.600044981809266*^9}, {3.6173035174056377`*^9, 
  3.617303517978635*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "  ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045377651786*^9, 3.6000453975663433`*^9}, {3.600045436595598*^9, 
   3.6000454371704817`*^9}, 3.6109152760026503`*^9, {3.610927168687459*^9, 
   3.610927171200057*^9}, {3.6117717051539087`*^9, 3.611771716240478*^9}, {
   3.6117717541168833`*^9, 3.611771761228217*^9}, {3.6270017673516006`*^9, 
   3.627001776553471*^9}, {3.627002068251308*^9, 3.62700206891483*^9}, {
   3.630147954578363*^9, 3.630147968301518*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$41260$$ = 0, $CellContext`c$41261$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$41260$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$41261$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (Cos[2 Pi $CellContext`a$$ $CellContext`x]/(2 
         Pi $CellContext`a$$ $CellContext`x)), {$CellContext`x, -1, 1}, 
        Exclusions -> {0}, PlotLabel -> "3.11.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045439098916*^9, {3.6117716932845793`*^9, 3.611771717655917*^9}, 
   3.611771762357786*^9, {3.630147950146349*^9, 3.630147971737679*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600044839315559*^9, 3.600044840665778*^9}, 
   3.600044905328371*^9, 3.600044989761817*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045487688541*^9, 3.600045488061657*^9}, 3.610915276052834*^9, {
   3.610927178087371*^9, 3.610927180625141*^9}, {3.611771815479417*^9, 
   3.6117718333782663`*^9}, {3.627001786213642*^9, 3.627001797204052*^9}, {
   3.627002061638978*^9, 3.62700206256472*^9}, {3.630148001315125*^9, 
   3.630148003225053*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$41663$$ = 
    0, $CellContext`c$41664$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$41663$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$41664$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Sin[2 Pi $CellContext`a$$ $CellContext`x]^2, {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.7"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045495502296*^9, {3.611771791286214*^9, 3.6117718341002398`*^9}, 
   3.630148003955555*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600044839315559*^9, 3.600044840665778*^9}, 
   3.600044905328371*^9, 3.600044989761817*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045377651786*^9, 3.6000453975663433`*^9}, {3.600045436595598*^9, 
   3.6000454371704817`*^9}, {3.600045551882492*^9, 3.600045578883894*^9}, 
   3.610915276102683*^9, {3.6109271865750523`*^9, 3.610927189437797*^9}, {
   3.6117718466548777`*^9, 3.611771850103321*^9}, {3.6270018129388638`*^9, 
   3.627001819616555*^9}, {3.627002055326274*^9, 3.6270020559257193`*^9}, {
   3.63014802665269*^9, 3.630148028738715*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$42069$$ = 
    0, $CellContext`c$42070$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$42069$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$42070$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Cos[2 Pi $CellContext`a$$ $CellContext`x]^2, {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.8"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000455827776613`*^9, {3.611771841652382*^9, 3.6117718520270767`*^9}, 
   3.630148029651816*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600044955333026*^9, 3.6000449936565113`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "0.05", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045627878224*^9, 3.600045650403654*^9}, {3.6000456849717197`*^9, 
   3.600045685820175*^9}, 3.610915276151075*^9, {3.6109271945002604`*^9, 
   3.6109271967631073`*^9}, {3.611771861954721*^9, 3.61177187009087*^9}, {
   3.6270018288010893`*^9, 3.627001836165697*^9}, {3.627002049976267*^9, 
   3.6270020505023117`*^9}, {3.63014805457754*^9, 3.630148056400525*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}, {
      Hold[$CellContext`c$$], 0.01, 0.05}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$42476$$ = 
    0, $CellContext`c$42477$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$42476$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$42477$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Sin[2 Pi $CellContext`a$$ $CellContext`x]/$CellContext`x^2), \
{$CellContext`x, -1, 1}, Exclusions -> {0}, PlotLabel -> "3.11.9"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.05, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.60004565586559*^9, 3.6000456874343367`*^9, 
  3.6117718710799923`*^9, 3.6301480582205467`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600044955333026*^9, 3.6000449936565113`*^9, {3.617303821800686*^9, 
   3.6173038225437*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "0.05", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.600045627878224*^9, 3.600045650403654*^9}, {3.6000456849717197`*^9, 
   3.600045685820175*^9}, {3.600045719375556*^9, 3.6000457199268436`*^9}, 
   3.6109152762019444`*^9, {3.610927203312912*^9, 3.610927205812958*^9}, 
   3.611771901206292*^9, {3.627001844788929*^9, 3.627001853541176*^9}, {
   3.627002043251659*^9, 3.627002043864752*^9}, {3.6301480864149723`*^9, 
   3.6301480875007257`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}, {
      Hold[$CellContext`c$$], 0.01, 0.05}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$42879$$ = 
    0, $CellContext`c$42880$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$42879$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$42880$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Cos[2 Pi $CellContext`a$$ $CellContext`x]/$CellContext`x^2), \
{$CellContext`x, -1, 1}, Exclusions -> {0}, PlotLabel -> "3.11.10"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.05, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600045725190296*^9, 3.6117718812162533`*^9, 
  3.630148088805848*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600044912628475*^9, 3.600044999688258*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, 
   3.600045904031063*^9, 3.610915276252372*^9, {3.610927211000409*^9, 
   3.610927212662424*^9}, {3.611771959818062*^9, 3.611771976867968*^9}, {
   3.627001865576776*^9, 3.627001873528798*^9}, {3.627002035426646*^9, 
   3.627002036027351*^9}, {3.630148114027361*^9, 3.630148115000922*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$43280$$ = 0, $CellContext`c$43281$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$43280$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$43281$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/
         Sin[2 Pi $CellContext`a$$ $CellContext`x]^2), {$CellContext`x, -1, 
         1}, PlotLabel -> "3.11.11"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000457881080627`*^9, {3.611771945290674*^9, 3.6117719777423058`*^9}, 
   3.630148116444762*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600044912628475*^9, 3.600044999688258*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], "^", "2"}]}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}], " ", "\[Equal]", 
        " ", "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, {
   3.600045826862069*^9, 3.6000458274253674`*^9}, 3.600045899718494*^9, 
   3.610915276301483*^9, {3.610927218400366*^9, 3.610927221833198*^9}, {
   3.611772009142921*^9, 3.6117720439795637`*^9}, {3.627001881126069*^9, 
   3.627001888865593*^9}, {3.627002029639147*^9, 3.627002030264574*^9}, {
   3.6301481454399147`*^9, 3.630148146701015*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$43685$$ = 0, $CellContext`c$43686$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$43685$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$43686$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/
         Cos[2 Pi $CellContext`a$$ $CellContext`x]^2), {$CellContext`x, -1, 
         1}, Exclusions -> {Cos[2 Pi $CellContext`a$$ $CellContext`x] == 0}, 
        PlotLabel -> "3.11.12"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600045828798745*^9, 3.611771991308415*^9, {3.611772032863727*^9, 
   3.6117720447628603`*^9}, 3.63014814929685*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/[1 + sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{3.6000449183033657`*^9, 3.600045004452045*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, {
   3.6000458931940527`*^9, 3.600045923807959*^9}, 3.610915276351975*^9, {
   3.6109272277252417`*^9, 3.610927229725471*^9}, {3.611772085231186*^9, 
   3.61177208912976*^9}, {3.627001897851658*^9, 3.627001905616788*^9}, {
   3.627002021889161*^9, 3.6270020226131983`*^9}, {3.63014818118928*^9, 
   3.63014818206219*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$44088$$ = 0, $CellContext`c$44089$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$44088$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$44089$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/(1 + 
         Sin[2 Pi $CellContext`a$$ $CellContext`x])), {$CellContext`x, -1, 1},
         PlotLabel -> "3.11.13"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600045932122368*^9, 3.611772052910775*^9, 
  3.611772090238988*^9, 3.630148183757144*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.14  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/[1 + cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000449183033657`*^9, 3.600045004452045*^9, {3.617304060646549*^9, 
   3.617304061082158*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, {
   3.6000458931940527`*^9, 3.600045923807959*^9}, {3.6000459630891447`*^9, 
   3.600045963627928*^9}, 3.610915276401267*^9, {3.61092723587534*^9, 
   3.610927237663035*^9}, {3.611772110656294*^9, 3.611772114392798*^9}, {
   3.627001913526187*^9, 3.627001921478204*^9}, {3.627002013062952*^9, 
   3.627002014002212*^9}, {3.630148205452366*^9, 3.630148206700893*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$44494$$ = 0, $CellContext`c$44495$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$44494$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$44495$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/(1 + 
         Cos[2 Pi $CellContext`a$$ $CellContext`x])), {$CellContext`x, -1, 1},
         PlotLabel -> "3.11.14"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000459688588753`*^9, {3.611772102508494*^9, 3.6117721151565733`*^9}, 
   3.630148208605089*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.15  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/[1 - sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.6000449183033657`*^9, 3.600045004452045*^9, {3.6173040976592693`*^9, 
   3.61730410052005*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, {
   3.6000458931940527`*^9, 3.600045923807959*^9}, 3.600046002905641*^9, 
   3.610915276452159*^9, {3.610927243112896*^9, 3.610927245812882*^9}, {
   3.611772128305736*^9, 3.611772132655257*^9}, {3.627001929151523*^9, 
   3.6270019374420147`*^9}, {3.627002004851577*^9, 3.6270020059395437`*^9}, {
   3.6301482270649557`*^9, 3.630148229399699*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$44902$$ = 0, $CellContext`c$44903$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$44902$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$44903$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/(1 - Sin[
         2 Pi $CellContext`a$$ $CellContext`x])), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.15"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600046020433835*^9, {3.6117721243499937`*^9, 3.6117721333421097`*^9}, 
   3.6301482300500183`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.11.16  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/[1 - cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{3.600044929341877*^9, 3.6000450110384083`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Pi]", " ", "a", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.11.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000450713453712`*^9, 3.6000451314118977`*^9}, {
   3.6000451848686323`*^9, 3.600045185330838*^9}, {3.600045216772135*^9, 
   3.600045221793195*^9}, {3.6000457837569847`*^9, 3.600045784155813*^9}, {
   3.6000458931940527`*^9, 3.600045923807959*^9}, {3.6000459630891447`*^9, 
   3.600045963627928*^9}, 3.6000460514123373`*^9, 3.61091527650222*^9, {
   3.610927253837585*^9, 3.610927256037764*^9}, {3.611772154702283*^9, 
   3.611772161405024*^9}, {3.6270019461765833`*^9, 3.627001992387929*^9}, {
   3.630148254614964*^9, 3.6301482568006268`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$45310$$ = 0, $CellContext`c$45311$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$45310$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$45311$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/(1 - Cos[
         2 Pi $CellContext`a$$ $CellContext`x])), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.11.16"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600046055766626*^9, {3.611772143576927*^9, 3.6117721620523777`*^9}, 
   3.6301482574676113`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12  Logarithmic Functions Combined with Powers of ",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600046252755673*^9, 3.600046254241705*^9}, 
   3.600046315802915*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, 
   3.610915276551598*^9, 3.610927270612616*^9, {3.611772263557024*^9, 
   3.611772288605938*^9}, 3.6117724339050837`*^9, {3.627002166790762*^9, 
   3.627002197978656*^9}, {3.627002377576048*^9, 3.627002394699993*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$46581$$ = 
    0, $CellContext`c$46582$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$46581$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$46582$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Log[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "3.12.1"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60005263688948*^9, {3.611772247112549*^9, 3.611772289258994*^9}, 
   3.630148485803072*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["cx",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600046257133091*^9, 3.600046270061754*^9}, {
   3.6000463131050243`*^9, 3.600046313105122*^9}, 3.600046343882059*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, 3.6109152766021423`*^9, {
   3.610927276825426*^9, 3.610927278825526*^9}, {3.611772308632221*^9, 
   3.611772337393692*^9}, 3.6117724272814407`*^9, {3.627002206976054*^9, 
   3.627002214403639*^9}, {3.627002404425861*^9, 3.6270024055145197`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$46969$$ = 
    0, $CellContext`c$46970$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$46969$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$46970$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^2 
        Log[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "3.12.2"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60005268351902*^9, {3.61177229688901*^9, 3.611772338060533*^9}, 
   3.630148507592505*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 StyleBox["x",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{3.6000462720354223`*^9, 3.600046346180854*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{"x", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "x"}], " ", "\[Equal]", "1"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, 3.6109152766516848`*^9, {3.6109272844128847`*^9, 
   3.610927286762916*^9}, 3.6117724205571203`*^9, {3.611772478444416*^9, 
   3.6117725185444593`*^9}, {3.611772551534891*^9, 3.6117725544600487`*^9}, {
   3.627002223138521*^9, 3.6270022308536787`*^9}, {3.6270024125137243`*^9, 
   3.627002413126095*^9}, {3.630148532089429*^9, 3.630148538440689*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {
      Hold[$CellContext`c$$], 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$47376$$ = 
    0, $CellContext`c$47377$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$47376$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$47377$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x 
        Log[$CellContext`a$$ $CellContext`x]), {$CellContext`x, 0, 1}, 
        Exclusions -> {$CellContext`a$$ $CellContext`x == 1}, PlotLabel -> 
        "3.12.3"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6000528389146757`*^9, 3.600052861182907*^9}, 
   3.611772346061584*^9, {3.611772490743129*^9, 3.61177251939602*^9}, 
   3.630148541368614*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.60004627431184*^9, 3.600046348707315*^9, {3.600052524772299*^9, 
   3.600052541189736*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", 
        RowBox[{"Log", "[", 
         RowBox[{"a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "x"}], " ", "\[Equal]", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "0.05", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, 
   3.610915276702073*^9, {3.610927293088688*^9, 3.61092729573818*^9}, {
   3.6117725291331663`*^9, 3.6117725749072638`*^9}, {3.627002240740253*^9, 
   3.627002250054082*^9}, {3.627002418737252*^9, 3.627002419501148*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {
      Hold[$CellContext`c$$], 0.001, 0.05}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$47778$$ = 
    0, $CellContext`c$47779$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$47778$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$47779$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`x^2 
        Log[$CellContext`a$$ $CellContext`x]), {$CellContext`x, 0, 1}, 
        Exclusions -> {$CellContext`a$$ $CellContext`x == 1}, PlotLabel -> 
        "3.12.4"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.05, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600052911387103*^9, 3.600052952960806*^9}, 
   3.611772530784602*^9, {3.6117725610781107`*^9, 3.6117725755962954`*^9}, 
   3.630148560324217*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{3.600046275725206*^9, 3.600046351204639*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, 3.6109152767510433`*^9, {
   3.610927301325276*^9, 3.610927304987507*^9}, {3.611772593508347*^9, 
   3.611772615769779*^9}, {3.627002258749813*^9, 3.627002265365221*^9}, {
   3.627002424376082*^9, 3.62700242488904*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 7, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 7}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$48179$$ = 
    0, $CellContext`c$48180$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 7, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$48179$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$48180$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Log[$CellContext`a$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, 0, 1}, PlotLabel -> "3.12.5"], 
      "Specifications" :> {{{$CellContext`a$$, 7}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600053031389744*^9, {3.611772584838316*^9, 3.611772616673339*^9}, 
   3.630148577757141*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 "/ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6000462769671993`*^9, 3.600046309539872*^9, 
  3.600046354180283*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "/", 
       RowBox[{"Log", "[", 
        RowBox[{"a", " ", "x"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", "x"}], " ", "\[Equal]", " ", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, {3.600053089418898*^9, 
   3.600053095855792*^9}, 3.610915276803219*^9, {3.610927310776596*^9, 
   3.6109273130756893`*^9}, 3.611772710582222*^9, {3.611772810297164*^9, 
   3.611772844747718*^9}, {3.627002275638816*^9, 3.627002284302361*^9}, {
   3.627002430538769*^9, 3.627002431064179*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 10}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$48727$$ = 
    0, $CellContext`c$48728$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$48727$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$48728$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`x/
         Log[$CellContext`a$$ $CellContext`x]), {$CellContext`x, 0, 1}, 
        Exclusions -> {$CellContext`a$$ $CellContext`x == 1}, PlotLabel -> 
        "3.12.6"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000531034178467`*^9, 3.6117726468133287`*^9, {3.611772824683323*^9, 
   3.611772845525141*^9}, 3.630148620453513*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600046279861547*^9, 3.600046306452216*^9}, 
   3.6000463580306*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"a", " ", "x"}], " ", "+", " ", "b"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, {3.600053089418898*^9, 
   3.600053095855792*^9}, {3.600053173227524*^9, 3.600053197479515*^9}, {
   3.60005327137603*^9, 3.600053274337007*^9}, {3.600053331332337*^9, 
   3.600053335481048*^9}, {3.600053389750834*^9, 3.600053396137323*^9}, 
   3.610915276852861*^9, {3.6109273191755743`*^9, 3.610927322012918*^9}, {
   3.611772940010644*^9, 3.611772964734293*^9}, {3.6117730464986343`*^9, 
   3.6117730580097923`*^9}, {3.611773113310519*^9, 3.611773113772472*^9}, {
   3.611773166047414*^9, 3.61177319632323*^9}, {3.627002295612948*^9, 
   3.6270023047914886`*^9}, {3.627002437613263*^9, 3.6270024429500732`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`b$$ = 
    5, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`b$$], 5}, -5, 5}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$49111$$ = 
    0, $CellContext`b$49112$$ = 0, $CellContext`c$49113$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`b$$ = 
        5, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$49111$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$49112$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$49113$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Log[$CellContext`a$$ $CellContext`x + $CellContext`b$$], \
{$CellContext`x, -1, 1}, PlotLabel -> "3.12.7"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000531986874933`*^9, 3.6000532755752983`*^9, 3.600053336826229*^9, 
   3.600053397714305*^9, 3.611772856599831*^9, {3.611772942220351*^9, 
   3.611772965749136*^9}, 3.611773048020672*^9, 3.611773115100655*^9, {
   3.611773176236641*^9, 3.611773200900025*^9}, 3.630148639432287*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["ax",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{3.600046281561614*^9, 3.600046361182909*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"a", " ", "x"}], " ", "+", " ", "b"}], "]"}], "/", "x"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "4"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, {3.600053089418898*^9, 
   3.600053095855792*^9}, {3.600053173227524*^9, 3.600053197479515*^9}, {
   3.60005327137603*^9, 3.600053274337007*^9}, {3.600053331332337*^9, 
   3.600053335481048*^9}, {3.600053389750834*^9, 3.600053396137323*^9}, {
   3.600053456958028*^9, 3.600053464595244*^9}, 3.6109152769023933`*^9, {
   3.610927330050593*^9, 3.610927332263424*^9}, {3.6117732309386053`*^9, 
   3.6117732704254627`*^9}, 3.611773300962706*^9, {3.627002313451006*^9, 
   3.627002328212861*^9}, {3.627002449674758*^9, 3.627002454587764*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`b$$ = 
    4, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`b$$], 4}, -5, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$49531$$ = 0, $CellContext`b$49532$$ = 
    0, $CellContext`c$49533$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`b$$ = 
        4, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$49531$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$49532$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$49533$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Log[$CellContext`a$$ $CellContext`x + \
$CellContext`b$$]/$CellContext`x), {$CellContext`x, -1, 1}, PlotLabel -> 
        "3.12.8"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 4}, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000534729052973`*^9, {3.611773208933601*^9, 3.6117733016461*^9}, 
   3.630148662149829*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ln(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000462829499598`*^9, 3.600046303828928*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "+", " ", 
        RowBox[{"a", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, {3.600053089418898*^9, 
   3.600053095855792*^9}, {3.600053173227524*^9, 3.600053197479515*^9}, {
   3.60005327137603*^9, 3.600053274337007*^9}, {3.600053331332337*^9, 
   3.600053335481048*^9}, {3.600053389750834*^9, 3.600053396137323*^9}, {
   3.600053569131983*^9, 3.600053620336424*^9}, 3.610915276953101*^9, {
   3.610927337838421*^9, 3.610927340851091*^9}, {3.611773329075149*^9, 
   3.6117733325738373`*^9}, {3.627002339599783*^9, 3.627002347977592*^9}, {
   3.627002460587021*^9, 3.6270024622142878`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$49951$$ = 
    0, $CellContext`c$49952$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$49951$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$49952$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Log[$CellContext`x^2 + $CellContext`a$$^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.12.9"], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600053621812838*^9, {3.6117733102044573`*^9, 3.611773334199551*^9}, 
   3.6301486859408712`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.12.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ln(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6000462829499598`*^9, 3.600046303828928*^9}, {
  3.6173076832869463`*^9, 3.6173076838229113`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "-", " ", 
        RowBox[{"a", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.12.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6000525759897633`*^9, 3.600052630544945*^9}, {
   3.6000526805001698`*^9, 3.600052680911343*^9}, {3.600052816852326*^9, 
   3.60005285786799*^9}, {3.600052901761159*^9, 3.6000529513668613`*^9}, {
   3.600052998896755*^9, 3.600053028811081*^9}, {3.600053089418898*^9, 
   3.600053095855792*^9}, {3.600053173227524*^9, 3.600053197479515*^9}, {
   3.60005327137603*^9, 3.600053274337007*^9}, {3.600053331332337*^9, 
   3.600053335481048*^9}, {3.600053389750834*^9, 3.600053396137323*^9}, {
   3.600053569131983*^9, 3.600053620336424*^9}, 3.600053697308125*^9, 
   3.6000537288746653`*^9, 3.610915277001066*^9, {3.610927347301201*^9, 
   3.61092734965108*^9}, {3.611773377775365*^9, 3.6117734061506357`*^9}, {
   3.627002355988872*^9, 3.627002364279295*^9}, {3.6270024680890093`*^9, 
   3.627002469039654*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 0.4}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$50359$$ = 
    0, $CellContext`c$50360$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.3, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$50359$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$50360$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Log[$CellContext`x^2 - $CellContext`a$$^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.12.10"], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6000536995357437`*^9, 3.600053729774013*^9, 3.611773351528284*^9, {
   3.611773402286459*^9, 3.6117734068625183`*^9}, 3.630148706725222*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13  Exponential Functions Combined with Powers of ",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600053965428474*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "3"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, 
   3.610915277051981*^9, 3.610927360876074*^9, {3.611773457688451*^9, 
   3.611773465012308*^9}, {3.627002516453053*^9, 3.627002531750009*^9}, {
   3.62700275204081*^9, 3.627002753579554*^9}, {3.630145654230385*^9, 
   3.630145685240758*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`c$$], 3}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$51096$$ = 
    0, $CellContext`c$51097$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$51096$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$51097$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Exp[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.1"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600110970042411*^9, {3.611773448048396*^9, 3.61177346569713*^9}, {
   3.630145641231312*^9, 3.630145685916567*^9}, 3.63014881542052*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.60005388821784*^9, 3.600053968739653*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "3"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.6001110147969913`*^9, 3.6001110152702017`*^9}, 3.6001110589711533`*^9, 
   3.610915277102549*^9, {3.610927368388242*^9, 3.610927371763427*^9}, {
   3.6117734842385178`*^9, 3.6117734972134027`*^9}, {3.6270025409749804`*^9, 
   3.627002547488632*^9}, {3.627002737166975*^9, 3.627002742050147*^9}, {
   3.630145726454722*^9, 3.630145730577901*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`c$$], 3}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$51484$$ = 
    0, $CellContext`c$51485$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$51484$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$51485$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^2 
        Exp[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.2"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600111017264762*^9, 3.60011106024436*^9, {3.611773473803669*^9, 
   3.611773497842448*^9}, 3.630145731286654*^9, 3.630148836774617*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.60005388821784*^9, 3.600053968739653*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "3"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.6001110147969913`*^9, 3.6001110152702017`*^9}, 3.6001110589711533`*^9, 
   3.6001110922589073`*^9, 3.60011113090939*^9, 3.600113631909788*^9, 
   3.6109152771531553`*^9, {3.6109273774137573`*^9, 3.610927379988639*^9}, {
   3.6117735197630043`*^9, 3.611773543813754*^9}, {3.627002556537487*^9, 
   3.627002563588642*^9}, {3.627002729092143*^9, 3.6270027310668297`*^9}, {
   3.630145760067832*^9, 3.6301457604538116`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`c$$], 5}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$51892$$ = 
    0, $CellContext`c$51893$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$51892$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$51893$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^3 
        Exp[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.3"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.600111094378044*^9, 3.600111130916563*^9, 3.600113631915679*^9, {
   3.61177350654102*^9, 3.6117735900733147`*^9}, 3.630145761211372*^9, 
   3.6301488545582438`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600053893980258*^9, 3.600053978964966*^9, {3.60011061624844*^9, 
   3.600110664844159*^9}, {3.600110705145383*^9, 3.600110719624148*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "0.05", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.600111159985712*^9, 3.600111168582712*^9}, 3.600111205259996*^9, {
   3.600111239385912*^9, 3.600111241683241*^9}, 3.610915277202561*^9, {
   3.610927386201293*^9, 3.610927388314085*^9}, {3.611773643826583*^9, 
   3.611773654513196*^9}, {3.627002571791297*^9, 3.627002580002468*^9}, {
   3.62700272217904*^9, 3.6270027232550573`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {
      Hold[$CellContext`c$$], 0.01, 0.05}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$52176$$ = 
    0, $CellContext`c$52177$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$52176$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$52177$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Exp[$CellContext`a$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, Exclusions -> {0}, PlotLabel -> "3.13.4"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 0.05, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600111182273337*^9, 3.600111208790967*^9}, 
   3.600111243114983*^9, 3.6117736252823477`*^9, 3.611773655429681*^9, 
   3.630145828509653*^9, 3.630148890818234*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600053896343265*^9, 3.60005398262829*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", 
       RowBox[{"x", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "0.02", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.600111159985712*^9, 3.600111168582712*^9}, 3.600111205259996*^9, {
   3.600111239385912*^9, 3.600111241683241*^9}, {3.6001112870602007`*^9, 
   3.600111287458068*^9}, {3.600111323521555*^9, 3.6001113265960484`*^9}, 
   3.61091527725274*^9, {3.610927393850875*^9, 3.610927396213677*^9}, {
   3.627002588226321*^9, 3.627002595013423*^9}, {3.62700271255413*^9, 
   3.627002716340981*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {
      Hold[$CellContext`c$$], 0.001, 0.02}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$52579$$ = 
    0, $CellContext`c$52580$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$52579$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$52580$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Exp[$CellContext`a$$ $CellContext`x]/$CellContext`x^2), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.13.5"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.02, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600111294043487*^9, 3.600111328511606*^9, 
  3.6117736635272703`*^9, 3.630145852951458*^9, 3.6301489109408617`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.600053896343265*^9, 3.60005398262829*^9, 
  3.617314213565524*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", 
       RowBox[{"x", "^", "3"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.001", ",", "0.02", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.600111159985712*^9, 3.600111168582712*^9}, 3.600111205259996*^9, {
   3.600111239385912*^9, 3.600111241683241*^9}, {3.6001112870602007`*^9, 
   3.600111287458068*^9}, {3.600111323521555*^9, 3.6001113265960484`*^9}, 
   3.600111371996976*^9, 3.6109152773015537`*^9, {3.610927403451195*^9, 
   3.6109274061888847`*^9}, {3.627002603226104*^9, 3.627002611526808*^9}, {
   3.627002706266487*^9, 3.6270027078540297`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {
      Hold[$CellContext`c$$], 0.001, 0.02}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$52985$$ = 
    0, $CellContext`c$52986$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$52985$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$52986$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Exp[$CellContext`a$$ $CellContext`x]/$CellContext`x^3), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.13.6"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.001, 0.02, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6001113758101807`*^9, 3.611773685042452*^9, 
  3.630145885544689*^9, 3.630148931371998*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     SuperscriptBox["ax", "2"],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600053901831159*^9, {3.600053989828595*^9, 3.6000540024935913`*^9}, {
   3.60011053909298*^9, 3.600110542180839*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "4"}], "}"}], ",", "0.1", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.6001114342102957`*^9, 3.600111461461555*^9}, 3.6109152773534937`*^9, {
   3.6109274124137573`*^9, 3.610927415263839*^9}, {3.611773725164534*^9, 
   3.611773738100896*^9}, {3.627002618901425*^9, 3.627002625813759*^9}, {
   3.6270026999042463`*^9, 3.627002701541855*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, 5}, {{
       Hold[$CellContext`c$$], 4}, 0.1, 4}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$53393$$ = 
    0, $CellContext`c$53394$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$53393$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$53394$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Exp[$CellContext`a$$ $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.7"], 
      "Specifications" :> {{$CellContext`a$$, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 4}, 0.1, 4, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6001114431619873`*^9, 3.6001114624063263`*^9}, {
   3.611773703846616*^9, 3.611773739064349*^9}, 3.630145914256989*^9, 
   3.63014895171065*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     SuperscriptBox["ax", "2"],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600053904108391*^9, {3.600054011820785*^9, 3.600054034610779*^9}, 
   3.6000540717775717`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "10"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.6001114342102957`*^9, 3.600111461461555*^9}, {3.600111514111546*^9, 
   3.600111550572441*^9}, 3.610915277402216*^9, {3.610927421701187*^9, 
   3.61092742432642*^9}, {3.611773761800436*^9, 3.6117737701011667`*^9}, {
   3.61177380109017*^9, 3.611773801401482*^9}, {3.611773836177967*^9, 
   3.611773842789012*^9}, {3.627002633375017*^9, 3.6270026391639147`*^9}, {
   3.627002691779265*^9, 3.627002694028789*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -5}, -10, 5}, {{
       Hold[$CellContext`c$$], 10}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$53801$$ = 
    0, $CellContext`c$53802$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$53801$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$53802$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^2 
        Exp[$CellContext`a$$ $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.8"], 
      "Specifications" :> {{{$CellContext`a$$, -5}, -10, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 10}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600111519127619*^9, 3.6001115522369547`*^9, {3.611773751175229*^9, 
   3.61177377076239*^9}, {3.611773802419277*^9, 3.6117738097039347`*^9}, 
   3.611773844479136*^9, 3.6173145111346903`*^9, 3.630145968251601*^9, 
   3.630148971461977*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.13.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     SuperscriptBox["ax", "2"],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.600053904108391*^9, {3.600054011820785*^9, 3.600054034610779*^9}, 
   3.6000540717775717`*^9, {3.6173144127080507`*^9, 3.61731441965436*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"x", "^", "3"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.13.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "15"}], "}"}], ",", "0.1", ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001109004384317`*^9, 3.600110962570513*^9}, {
   3.6001114342102957`*^9, 3.600111461461555*^9}, {3.600111514111546*^9, 
   3.600111550572441*^9}, 3.610915277402216*^9, {3.610927421701187*^9, 
   3.61092742432642*^9}, {3.611773761800436*^9, 3.6117737701011667`*^9}, {
   3.61177380109017*^9, 3.611773801401482*^9}, {3.611773836177967*^9, 
   3.611773842789012*^9}, {3.617314437544504*^9, 3.6173144428823147`*^9}, {
   3.6270026483495398`*^9, 3.627002684253077*^9}, {3.6301490014392433`*^9, 
   3.6301490117515497`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 15, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -5}, -10, 5}, {{
       Hold[$CellContext`c$$], 15}, 0.1, 20}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$54730$$ = 
    0, $CellContext`c$54731$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 15}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$54730$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$54731$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x^3 
        Exp[$CellContext`a$$ $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.13.9"], 
      "Specifications" :> {{{$CellContext`a$$, -5}, -10, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 15}, 0.1, 20, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600111519127619*^9, 3.6001115522369547`*^9, {3.611773751175229*^9, 
   3.61177377076239*^9}, {3.611773802419277*^9, 3.6117738097039347`*^9}, 
   3.611773844479136*^9, 3.6173144580678*^9, 3.6301459918428*^9, {
   3.6301490022327557`*^9, 3.630149013171104*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14  Hyperbolic Functions Combined with Powers of ",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6001139669946413`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, 
   3.610915277451033*^9, 3.610927435538842*^9, {3.6270027804675303`*^9, 
   3.627002787241108*^9}, {3.627002940151433*^9, 3.627002940802527*^9}, {
   3.630149133763948*^9, 3.630149155624971*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$56005$$ = 
    0, $CellContext`c$56006$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$56005$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$56006$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Sinh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.14.1"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600114069922649*^9, 3.600114080094335*^9}, 
   3.611774113536545*^9, {3.6301491245826187`*^9, 3.630149156229414*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " cosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.6001139669946413`*^9, {3.617314702757277*^9, 3.6173147029680557`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, {
   3.600114114810089*^9, 3.600114115371993*^9}, 3.610915277502898*^9, {
   3.6109274423010607`*^9, 3.610927444876892*^9}, {3.627002797052197*^9, 
   3.627002803816163*^9}, {3.627002933176374*^9, 3.627002933714815*^9}, {
   3.6301492059642267`*^9, 3.630149210599572*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.7, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {{
       Hold[$CellContext`c$$], 0.7}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$57713$$ = 
    0, $CellContext`c$57714$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$57713$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$57714$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Cosh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.14.2"], 
      "Specifications" :> {{$CellContext`a$$, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6001141191804953`*^9, {3.630149187294524*^9, 3.630149212338232*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " tanh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6001139669946413`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, {
   3.600114114810089*^9, 3.600114115371993*^9}, {3.600114149596507*^9, 
   3.600114150403212*^9}, 3.610915277552855*^9, {3.610927450688965*^9, 
   3.6109274537513227`*^9}, {3.627002814591558*^9, 3.627002822879355*^9}, {
   3.6270029259016*^9, 3.62700292647609*^9}, {3.6301492542259274`*^9, 
   3.630149277186727*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$60309$$ = 
    0, $CellContext`c$60310$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$60309$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$60310$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Tanh[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.14.3"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.60011415253804*^9, 3.630149230875825*^9, 
  3.6301492809992113`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sinh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600113934720964*^9, 3.6001139887340612`*^9, {3.617314943596264*^9, 
   3.61731494395691*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, {
   3.600114194197541*^9, 3.6001142082209253`*^9}, 3.610915277603046*^9, {
   3.610927459726515*^9, 3.610927462363608*^9}, {3.6270028353014507`*^9, 
   3.627002843904674*^9}, {3.6270029195764017`*^9, 3.6270029203273363`*^9}, {
   3.630149328939397*^9, 3.6301493677240963`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$63952$$ = 
    0, $CellContext`c$63953$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$63952$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$63953$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Sinh[$CellContext`a$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.14.4"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600114219927507*^9, 3.6117739098571672`*^9, 3.630149304618775*^9, {
   3.630149343266829*^9, 3.6301493881444597`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cosh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600113934720964*^9, 3.6001139887340612`*^9, {3.617314913795927*^9, 
   3.6173149141818447`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cosh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, {
   3.600114194197541*^9, 3.6001142082209253`*^9}, {3.600114255759449*^9, 
   3.600114256235755*^9}, 3.61091527765224*^9, {3.61092746770116*^9, 
   3.6109274703510313`*^9}, {3.627002852750414*^9, 3.627002862703318*^9}, {
   3.627002912451666*^9, 3.627002913189015*^9}, {3.630149420476699*^9, 
   3.630149437036675*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$64969$$ = 
    0, $CellContext`c$64970$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$64969$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$64970$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Cosh[$CellContext`a$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.14.5"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600114259765231*^9, 3.630149407803772*^9, 
  3.630149438039909*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.14.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " tanh(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{3.600113934720964*^9, 3.6001139887340612`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Tanh", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.14.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "7"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "0.2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001140198344097`*^9, 3.600114078107727*^9}, {
   3.600114194197541*^9, 3.6001142082209253`*^9}, {3.600114255759449*^9, 
   3.600114256235755*^9}, {3.600114296159381*^9, 3.600114296831534*^9}, 
   3.6109152777017403`*^9, {3.610927478062652*^9, 3.610927480076288*^9}, {
   3.627002877351482*^9, 3.627002900750489*^9}, {3.630149472275902*^9, 
   3.630149511649164*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 7, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 7}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$67908$$ = 
    0, $CellContext`c$67909$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 7, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$67908$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$67909$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (
         Tanh[$CellContext`a$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.14.6"], 
      "Specifications" :> {{{$CellContext`a$$, 7}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 0.2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600114298503789*^9, {3.630149462355895*^9, 3.630149519782734*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.15  Combinations of Trigonometric Functions, Exponential Functions, and \
Powers of ",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.15.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.600114451073141*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.15.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2.5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600114504455702*^9, 3.600114584096485*^9}, 
   3.600114617024685*^9, 3.610915277752159*^9, 3.610927491726997*^9, {
   3.627002962864314*^9, 3.627002981037747*^9}, {3.6270031090169992`*^9, 
   3.627003112078939*^9}, {3.630149631439028*^9, 3.630149633536804*^9}, {
   3.630149673136773*^9, 3.6301497507007303`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.5, $CellContext`b$$ = 
    3, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.5}, -5, 5}, {{
       Hold[$CellContext`b$$], 3}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$75189$$ = 
    0, $CellContext`b$75190$$ = 0, $CellContext`c$75191$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2.5, $CellContext`b$$ = 
        3, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$75189$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$75190$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$75191$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Exp[$CellContext`a$$ $CellContext`x] 
        Sin[2 Pi $CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.15.1"], 
      "Specifications" :> {{{$CellContext`a$$, 2.5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600114585351451*^9, 3.600114618896947*^9, {3.63014962364437*^9, 
   3.630149639228009*^9}, {3.630149704979849*^9, 3.630149751571395*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.15.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600114451073141*^9, {3.61983073830663*^9, 3.6198307387420273`*^9}, 
   3.61983094248108*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.15.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2.5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600114504455702*^9, 3.600114584096485*^9}, 
   3.600114617024685*^9, {3.600114695473448*^9, 3.600114696036306*^9}, 
   3.610915277801426*^9, {3.610927497077381*^9, 3.610927500151671*^9}, {
   3.6270029960375566`*^9, 3.627003015941001*^9}, {3.627003100442089*^9, 
   3.627003103680169*^9}, 3.630149791415566*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.5, $CellContext`b$$ = 
    3, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.5}, -5, 5}, {{
       Hold[$CellContext`b$$], 3}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$75590$$ = 
    0, $CellContext`b$75591$$ = 0, $CellContext`c$75592$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2.5, $CellContext`b$$ = 
        3, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$75590$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$75591$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$75592$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Exp[$CellContext`a$$ $CellContext`x] 
        Cos[2 Pi $CellContext`b$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.15.2"], 
      "Specifications" :> {{{$CellContext`a$$, 2.5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600114697873762*^9, 3.63014979419446*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.15.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600114451073141*^9, {3.619830798081658*^9, 3.619830802204843*^9}, 
   3.619830939781247*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.15.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2.5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3.5"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600114504455702*^9, 3.600114584096485*^9}, 
   3.600114617024685*^9, {3.600114755012373*^9, 3.600114759223372*^9}, 
   3.610915277851789*^9, {3.6109275077272387`*^9, 3.610927510313649*^9}, {
   3.62700302688932*^9, 3.627003036139628*^9}, {3.6270030928290854`*^9, 
   3.627003096154748*^9}, {3.630149826065523*^9, 3.630149871311108*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.5, $CellContext`b$$ = 
    3.5, $CellContext`c$$ = 0.04, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.5}, -5, 5}, {{
       Hold[$CellContext`b$$], 3.5}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 0.04}, 0.01, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$77699$$ = 
    0, $CellContext`b$77700$$ = 0, $CellContext`c$77701$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2.5, $CellContext`b$$ = 
        3.5, $CellContext`c$$ = 0.04}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$77699$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$77700$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$77701$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`x] (
         Sin[2 Pi $CellContext`b$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.15.3"], 
      "Specifications" :> {{{$CellContext`a$$, 2.5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3.5}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600114776995805*^9, {3.630149828808545*^9, 3.630149871979227*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.15.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 "cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")/",
 StyleBox["x",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{
  3.600114451073141*^9, {3.619830798081658*^9, 3.619830802204843*^9}, {
   3.619830931608*^9, 3.6198309371687727`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "x"}], "]"}], " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], "/", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.15.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2.5"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3.5"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.04"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600114504455702*^9, 3.600114584096485*^9}, 
   3.600114617024685*^9, {3.600114755012373*^9, 3.600114759223372*^9}, {
   3.600114837285701*^9, 3.600114837892548*^9}, {3.600114877499898*^9, 
   3.600114877960491*^9}, 3.610915277901535*^9, {3.6109275159895077`*^9, 
   3.6109275186519947`*^9}, {3.627003049114257*^9, 3.62700308722922*^9}, 
   3.630149907428259*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.5, $CellContext`b$$ = 
    3.5, $CellContext`c$$ = 0.04, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.5}, -5, 5}, {{
       Hold[$CellContext`b$$], 3.5}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 0.04}, 0.01, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$78120$$ = 
    0, $CellContext`b$78121$$ = 0, $CellContext`c$78122$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2.5, $CellContext`b$$ = 
        3.5, $CellContext`c$$ = 0.04}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$78120$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$78121$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$78122$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`x] (
         Cos[2 Pi $CellContext`b$$ $CellContext`x]/$CellContext`x), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.15.4"], 
      "Specifications" :> {{{$CellContext`a$$, 2.5}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3.5}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.04}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6001148396198483`*^9, 3.6001148813415747`*^9, 
  3.6301499114834433`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.16  Miscellaneous Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.1  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " arccosh(",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"], " ", "-", " ", 
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600130197782401*^9, 3.600130204318049*^9}, 
   3.600131230096137*^9, {3.6001313448828077`*^9, 3.6001313496075277`*^9}, {
   3.600131454208824*^9, 3.600131456232998*^9}, 3.600132542699956*^9}],

Cell["\"tractrix\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"ArcCosh", "[", 
        RowBox[{"a", "/", "x"}], "]"}]}], "-", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "-", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.1", ",", "1.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600130829548678*^9, 3.600130951383479*^9}, {
   3.600130987237175*^9, 3.600130994308716*^9}, 3.6001310765118933`*^9, {
   3.600131234459824*^9, 3.600131238798706*^9}, {3.600131394923792*^9, 
   3.600131462434203*^9}, 3.6109152779514923`*^9, 3.610927533077395*^9, {
   3.627003141116145*^9, 3.6270031485025387`*^9}, {3.6270036033119287`*^9, 
   3.627003608201222*^9}, {3.6301652286593523`*^9, 3.630165242272233*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1.}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1815$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1815$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$ ArcCosh[$CellContext`a$$/$CellContext`x] - 
        Sqrt[$CellContext`a$$^2 - $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.16.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1., Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600130998976556*^9, 3.6001310775520067`*^9, 3.600131240413713*^9, {
   3.600131410894126*^9, 3.600131427209309*^9}, 3.600131465392223*^9, 
   3.630165183511922*^9, {3.630165221111496*^9, 3.630165242888969*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.2  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cx",
  FontSlant->"Italic"],
 " cot[\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 "/(2",
 StyleBox["a",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{
  3.600130228880571*^9, {3.600131529483326*^9, 3.60013154453293*^9}, 
   3.600132544147235*^9}],

Cell["\"quadratrix of Hippias\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", "x", " ", 
      RowBox[{"Cot", "[", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"x", "/", 
         RowBox[{"(", 
          RowBox[{"2", "a"}], ")"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", " ", "x", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{"\[Pi]", " ", 
           RowBox[{"x", "/", 
            RowBox[{"(", 
             RowBox[{"2", "a"}], ")"}]}]}], "]"}]}], " ", "\[Equal]", " ", 
        "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.2"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600131289687986*^9, 3.6001313314219007`*^9}, {
   3.600131480948697*^9, 3.600131521172124*^9}, 3.610915278002396*^9, {
   3.61092753967703*^9, 3.610927542527547*^9}, {3.627003159351631*^9, 
   3.627003167292101*^9}, {3.62700359198802*^9, 3.627003596213584*^9}, {
   3.6301653046730633`*^9, 3.630165430273877*^9}, {3.63016554667236*^9, 
   3.630165577248966*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0.1, 0.5}, {{
       Hold[$CellContext`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5915$$ = 
    0, $CellContext`c$5916$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5915$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5916$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`x 
        Cot[Pi ($CellContext`x/(2 $CellContext`a$$))], {$CellContext`x, -1, 
         1}, Exclusions -> {$CellContext`c$$ $CellContext`x 
           Cot[Pi ($CellContext`x/(2 $CellContext`a$$))] == 0}, PlotLabel -> 
        "3.16.2"], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0.1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600131561820606*^9, 3.630165290024659*^9, 3.6301654391708117`*^9, {
   3.6301655559678097`*^9, 3.63016557915421*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.3  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600130166855402*^9, 3.600130177817975*^9}, {
   3.600130243532041*^9, 3.600130243532133*^9}, 3.600132545459992*^9}],

Cell["\"exponential ramp\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001316237474823`*^9, 3.600131718222829*^9}, 
   3.610915278051598*^9, {3.610927548514817*^9, 3.6109275516021748`*^9}, {
   3.627003180189144*^9, 3.627003188079134*^9}, {3.627003582350297*^9, 
   3.6270035865509357`*^9}, {3.630165617109474*^9, 3.630165622220241*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -5, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -5, -1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6650$$ = 
    0, $CellContext`c$6651$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6650$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6651$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (1 - 
         Exp[$CellContext`a$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.16.3"], 
      "Specifications" :> {{$CellContext`a$$, -5, -1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6001317232806*^9, {3.630165604976553*^9, 3.630165624645093*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.4  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "(1 + 2",
 StyleBox["a",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 ") ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     SuperscriptBox["ax", "2"],
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600130337397447*^9, 3.600130351775551*^9}, 
   3.600132546772586*^9, {3.6005332348252277`*^9, 3.600533238771737*^9}, {
   3.61076026478631*^9, 3.610760268872222*^9}, 3.610760312447798*^9, {
   3.619831829763205*^9, 3.619831839068733*^9}}],

Cell[TextData[{
 "For ",
 StyleBox["a",
  FontSlant->"Italic"],
 " negative and ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 2/[",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["3"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "\[Pi]a"}], ")"}], 
     RowBox[{"1", "/", "4"}]]}], TraditionalForm]]],
 "] , this is known as a \[OpenCurlyDoubleQuote]Ricker wavelet\
\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.610760153565838*^9, 3.6107601876971903`*^9}, {
  3.610760234974271*^9, 3.610760237915715*^9}, {3.610760381387148*^9, 
  3.610760383885456*^9}, {3.610760529960946*^9, 3.610760611023588*^9}, {
  3.6107608151363363`*^9, 3.610760815136402*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"2", "a", " ", 
         RowBox[{"x", "^", "2"}]}]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001316237474823`*^9, 3.600131718222829*^9}, {
   3.6001318393873158`*^9, 3.600131916024974*^9}, 3.61076027453732*^9, 
   3.6107603047758913`*^9, 3.610915278102542*^9, {3.610927558077469*^9, 
   3.61092756061481*^9}, {3.627003197664253*^9, 3.627003206791383*^9}, {
   3.627003572651949*^9, 3.627003577338512*^9}, {3.6301656740468893`*^9, 
   3.630165715244955*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -10, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -10, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9437$$ = 
    0, $CellContext`c$9438$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -10, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9437$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$9438$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (1 + 2 $CellContext`a$$ $CellContext`x^2) 
        Exp[$CellContext`a$$ $CellContext`x^2], {$CellContext`x, -1, 1}, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.16.4"], 
      "Specifications" :> {{$CellContext`a$$, -10, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6001319174358883`*^9, 3.610760080312831*^9, 3.610760276458085*^9, 
   3.610760323037359*^9, 3.630165651848544*^9, {3.630165682576583*^9, 
   3.6301657175138197`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.5  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " (arctan(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ax",
     FontSlant->"Italic"]], TraditionalForm]]],
 ") - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600130374180827*^9, 3.60013037418095*^9}, {
   3.600132268748259*^9, 3.6001322726239557`*^9}, 3.6001325482851133`*^9}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = \[Pi]/2, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 2 ",
 "\[Rule]",
 " \"Gudermannian function\""
}], "Text",
 CellChangeTimes->{{3.600131973046179*^9, 3.600131973049552*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ArcTan", "[", 
         RowBox[{"Exp", "[", 
          RowBox[{"a", " ", "x"}], "]"}], "]"}], "-", " ", "b"}], ")"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"\[Pi]", "/", "4"}]}], "}"}], ",", "0", ",", "\[Pi]", ",", 
     RowBox[{"\[Pi]", "/", "4"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600132002788028*^9, 3.600132119448392*^9}, 
   3.600132156175173*^9, {3.600132193237955*^9, 3.6001321955364428`*^9}, {
   3.600132306687004*^9, 3.600132309849818*^9}, 3.610915278151678*^9, {
   3.6109275667648706`*^9, 3.610927569564674*^9}, {3.6270032159134007`*^9, 
   3.6270032401005*^9}, {3.627003565613311*^9, 3.627003566778098*^9}, {
   3.630165798986068*^9, 3.630165801633214*^9}, {3.6301658603953743`*^9, 
   3.630165929213591*^9}, {3.630165959671295*^9, 3.630166037132594*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = Rational[1, 4] 
    Pi, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`b$$], Rational[1, 4] Pi}, 0, Pi, Rational[1, 4] 
      Pi}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$14964$$ = 
    0, $CellContext`b$14965$$ = 0, $CellContext`c$14966$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
        Rational[1, 4] Pi, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14964$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$14965$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14966$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ (ArcTan[
           
           Exp[$CellContext`a$$ $CellContext`x]] - $CellContext`b$$), \
{$CellContext`x, -1, 1}, PlotLabel -> "3.16.5"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, Rational[1, 4] Pi}, 0, Pi, 
         Rational[1, 4] Pi, Appearance -> "Labeled"}, {{$CellContext`c$$, 1}, 
         0.1, 5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {368., 375.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600132158943564*^9, 3.600132196510544*^9, 3.600132311655869*^9, 
   3.630165758164747*^9, 3.630165803359878*^9, 3.630165861271542*^9, 
   3.63016589302639*^9, {3.630165935328676*^9, 3.6301659624721413`*^9}, 
   3.6301659981494427`*^9, 3.6301660386569347`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.6  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin[((\[Pi]",
 StyleBox["d",
  FontSlant->"Italic"],
 ")/(",
 StyleBox["b",
  FontSlant->"Italic"],
 " - ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")) (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         StyleBox["b",
          FontSlant->"Italic"], " ", "-", " ", 
         StyleBox["a",
          FontSlant->"Italic"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         StyleBox["x",
          FontSlant->"Italic"], "/", 
         StyleBox["d",
          FontSlant->"Italic"]}], ")"}]}], " ", "+", " ", 
      StyleBox["a",
       FontSlant->"Italic"]}], ")"}], "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{3.600132549609807*^9}],

Cell["\"sweep signal\" (linear)", "Text"],

Cell[TextData[{
 "For the linear sweep signal, the start and stop frequencies (Hz) are given \
by ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", respectively.  The length of the signal over which the frequency varies \
between ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " is given by ",
 StyleBox["d",
  FontSlant->"Italic"],
 " (seconds)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\n", "  ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", 
          RowBox[{"d", "/", 
           RowBox[{"(", 
            RowBox[{"b", " ", "-", " ", "a"}], ")"}]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"b", " ", "-", " ", "a"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"x", "/", "d"}], ")"}]}], " ", "+", " ", "a"}], ")"}], 
           "^", "2"}], " ", "-", " ", "\n", "       ", 
          RowBox[{"a", "^", "2"}]}], ")"}]}], "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.6\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", " ", "1", ",", " ", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "20"}], "}"}], ",", " ", "10", ",", " ", "50", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.75"}], "}"}], ",", " ", "0.1", ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1"}], "}"}], ",", " ", "0.5", ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600183194881444*^9, 3.600183392948718*^9}, {
   3.600183480125638*^9, 3.6001834815862923`*^9}, 3.610915278201952*^9, {
   3.6109275762764807`*^9, 3.6109275786652517`*^9}, {3.627003254580214*^9, 
   3.62700326350054*^9}, {3.627003553125395*^9, 3.627003559376061*^9}, {
   3.6270036426169233`*^9, 3.6270036465301723`*^9}, {3.6301660863337793`*^9, 
   3.630166176207962*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    20, $CellContext`c$$ = 0.75, $CellContext`d$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10}, {{
       Hold[$CellContext`b$$], 20}, 10, 50}, {{
       Hold[$CellContext`c$$], 0.75}, 0.1, 1}, {{
       Hold[$CellContext`d$$], 1}, 0.5, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16211$$ = 
    0, $CellContext`b$16212$$ = 0, $CellContext`c$16213$$ = 
    0, $CellContext`d$16214$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        20, $CellContext`c$$ = 0.75, $CellContext`d$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16211$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16212$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$16213$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$16214$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[(Pi ($CellContext`d$$/($CellContext`b$$ - $CellContext`a$$))) \
((($CellContext`b$$ - $CellContext`a$$) ($CellContext`x/$CellContext`d$$) + \
$CellContext`a$$)^2 - $CellContext`a$$^2)], {$CellContext`x, 0, 1}, PlotLabel -> 
        "3.16.6"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 20}, 10, 50, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.75}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 1}, 0.5, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600183433849824*^9, 3.6001834826370163`*^9, {3.630166140328179*^9, 
   3.6301661766929626`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.7  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ") arcsin(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.600130163880684*^9, 3.600130164080336*^9}, 
   3.600132556997525*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], " ", 
      RowBox[{"ArcSin", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.60018357217284*^9, 3.6001836599542007`*^9}, 
   3.6109152782519503`*^9, {3.6109275863145514`*^9, 3.610927588402403*^9}, {
   3.627003277525262*^9, 3.627003285803897*^9}, {3.627003538514224*^9, 
   3.6270035460010033`*^9}, {3.630166235671064*^9, 3.630166247482099*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18631$$ = 
    0, $CellContext`c$18632$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18631$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18632$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ Sin[$CellContext`a$$ Pi $CellContext`x] 
        ArcSin[$CellContext`x], {$CellContext`x, -1, 1}, PlotLabel -> 
        "3.16.7"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600183662203299*^9, 3.6301662037471447`*^9, 
  3.6301662488979816`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.8  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     StyleBox["bx",
      FontSlant->"Italic"], ")"}], 
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "ln", 
     RowBox[{"(", 
      StyleBox["bx",
       FontSlant->"Italic"], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.60013255827264*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"b", " ", "x"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600183771649387*^9, 3.60018384514858*^9}, 
   3.6109152783028812`*^9, {3.610927594677471*^9, 3.610927598252404*^9}, {
   3.6270032973013363`*^9, 3.6270033083543167`*^9}, {3.627003530938868*^9, 
   3.627003532039116*^9}, {3.630166277220991*^9, 3.630166288881894*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    3, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`b$$], 3}, 1, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$19034$$ = 0, $CellContext`b$19035$$ = 
    0, $CellContext`c$19036$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        3, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19034$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19035$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19036$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ ($CellContext`b$$ \
$CellContext`x)^($CellContext`a$$ 
          Log[$CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.16.8"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600183846967032*^9, 3.630166292664904*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.9  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     StyleBox["bx",
      FontSlant->"Italic"], ")"}], 
    RowBox[{
     StyleBox["a",
      FontSlant->"Italic"], " ", "ln", 
     RowBox[{"(", 
      StyleBox["bx",
       FontSlant->"Italic"], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{3.6001325592225523`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"b", " ", "x"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"b", " ", "x"}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600183771649387*^9, 3.60018384514858*^9}, {
   3.6001839054630203`*^9, 3.60018390771165*^9}, 3.610915278353265*^9, {
   3.6109276039774714`*^9, 3.61092760682766*^9}, {3.6270033169770107`*^9, 
   3.62700332752941*^9}, {3.627003523988199*^9, 3.627003525389162*^9}, {
   3.630166324945778*^9, 3.630166348219397*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    3, $CellContext`c$$ = 0.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`b$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.8}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19475$$ = 
    0, $CellContext`b$19476$$ = 0, $CellContext`c$19477$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        3, $CellContext`c$$ = 0.8}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19475$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$19476$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19477$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/($CellContext`b$$ \
$CellContext`x)^($CellContext`a$$ 
         Log[$CellContext`b$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.16.9"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600183931959632*^9, 3.6301663491989527`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.10  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"sin", "(", "a\[Pi]x", ")"}], "\[RightBracketingBar]"}], 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{"tan", "(", "a\[Pi]x", ")"}], "\[RightBracketingBar]"}], " ", 
     "+", " ", "1"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600130152749537*^9, 3.60013015300554*^9}, {
   3.600130479139436*^9, 3.600130495434355*^9}, 3.600132560498548*^9, {
   3.6001840425014973`*^9, 3.600184046051594*^9}, {3.600184254928082*^9, 
   3.600184265274304*^9}, {3.600184586324646*^9, 3.6001845901232224`*^9}, {
   3.600184628464836*^9, 3.600184725685896*^9}}],

Cell["This function approximates a triangular wave.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"Tan", "[", 
           RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], "]"}], " ", "+", " ",
          "1"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001839948127317`*^9, 3.600184029561298*^9}, {
   3.600184079288104*^9, 3.6001841510495453`*^9}, {3.600184357100059*^9, 
   3.6001843616391706`*^9}, 3.610915278402663*^9, {3.610927613840231*^9, 
   3.610927615927497*^9}, {3.627003341689651*^9, 3.6270033510288143`*^9}, {
   3.627003513751177*^9, 3.627003518426155*^9}, {3.630166391895611*^9, 
   3.630166411619297*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.8}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$19889$$ = 
    0, $CellContext`c$19890$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19889$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$19890$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Abs[
           Sin[$CellContext`a$$ Pi $CellContext`x]]^(Abs[
            Tan[$CellContext`a$$ Pi $CellContext`x]] + 
          1), {$CellContext`x, -1, 1}, PlotLabel -> "3.16.10"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600184314511684*^9, 3.600184362725396*^9, 
  3.630166414083043*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.11  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " =",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["c",
      FontSlant->"Italic"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       StyleBox["b",
        FontSlant->"Italic"], "[", 
       RowBox[{
        RowBox[{"cos", 
         RowBox[{"(", 
          StyleBox[
           RowBox[{
            StyleBox["a",
             FontSlant->"Italic"], "\[Pi]", 
            StyleBox["x",
             FontSlant->"Italic"]}]], ")"}]}], "-", "1"}], "]"}]]}]}], 
   TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600130156083995*^9, 3.6001301563338633`*^9}, {
   3.600130572578019*^9, 3.600130639619066*^9}, 3.6001325623099737`*^9, {
   3.621126102040618*^9, 3.621126104871107*^9}}],

Cell[TextData[{
 "This function approaches the delta function as ",
 StyleBox["b ",
  FontSlant->"Italic"],
 "increases, recurring at intervals of 2/",
 StyleBox["a ",
  FontSlant->"Italic"],
 "in",
 StyleBox[" x",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6001851204387093`*^9, 3.600185125561756*^9}, {
  3.6001852237260942`*^9, 3.6001852551621037`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"b", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], " ", "-", " ", "1"}],
          ")"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "50"}], "}"}], ",", "1", ",", "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6001848419516487`*^9, 3.6001849242386637`*^9}, {
   3.600185073678214*^9, 3.600185086176783*^9}, {3.600185289051593*^9, 
   3.600185316191188*^9}, 3.61091527845191*^9, {3.610927622715234*^9, 
   3.6109276252649727`*^9}, {3.6270033651270933`*^9, 
   3.6270033784535723`*^9}, {3.627003483113052*^9, 3.627003507579625*^9}, {
   3.6301665431825247`*^9, 3.630166679493444*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = 
    50, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`b$$], 50}, 1, 100}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$23989$$ = 
    0, $CellContext`b$23990$$ = 0, $CellContext`c$23991$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
        50, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$23989$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$23990$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$23991$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Exp[$CellContext`b$$ (Cos[$CellContext`a$$ Pi $CellContext`x] - 
           1)], {$CellContext`x, -1, 1}, PlotRange -> {-1.01, 1.01}, 
        PlotLabel -> "3.16.11"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 50}, 1, 100, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600184936204298*^9, 3.6001850880458937`*^9, {3.600185291358879*^9, 
   3.6001853173235703`*^9}, 3.63016652110249*^9, {3.630166584873662*^9, 
   3.630166650099897*^9}, 3.630166681111553*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.12  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sign[sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"sin", "(", 
      StyleBox[
       RowBox[{
        StyleBox["a",
         FontSlant->"Italic"], 
        StyleBox["\[Pi]",
         FontSlant->"Plain"], 
        StyleBox["x",
         FontSlant->"Italic"]}]], ")"}], "\[RightBracketingBar]"}], 
    RowBox[{"1", "/", "b"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600130158542961*^9, 3.600130158780348*^9}, {
   3.600130681796343*^9, 3.6001306940312967`*^9}, 3.600132563785017*^9, {
   3.600185525219843*^9, 3.600185590971354*^9}}],

Cell[TextData[{
 "This function approaches a square-wave function for large ",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.600185387439109*^9, 3.6001854046001577`*^9}, 
   3.600185852746559*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sign", "[", 
       RowBox[{"Sin", "[", 
        RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], "]"}], 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "\[Pi]", " ", "x"}], "]"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "b"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "10001"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2.5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600185457265728*^9, 3.600185514089847*^9}, {
   3.6001856680668707`*^9, 3.6001857069650517`*^9}, {3.600185803117508*^9, 
   3.600185803565831*^9}, {3.6001858695551243`*^9, 3.600185875801898*^9}, 
   3.6109152785018787`*^9, {3.61092763220263*^9, 3.610927633965313*^9}, {
   3.627003391077005*^9, 3.627003401454302*^9}, {3.627003469526856*^9, 
   3.627003473890079*^9}, {3.6301667444452763`*^9, 3.630166848731632*^9}, 
   3.630166896207995*^9, {3.630166975195203*^9, 3.6301669931818027`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    2.5, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`b$$], 2.5}, 1, 10}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$26771$$ = 
    0, $CellContext`b$26772$$ = 0, $CellContext`c$26773$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        2.5, $CellContext`c$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$26771$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$26772$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$26773$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Sign[
          Sin[$CellContext`a$$ Pi $CellContext`x]] Abs[
           Sin[$CellContext`a$$ Pi $CellContext`x]]^(
          1/$CellContext`b$$), {$CellContext`x, -1, 1}, PlotPoints -> 10001, 
        PlotRange -> {-1.01, 1.01}, PlotLabel -> "3.16.12"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2.5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600185651529991*^9, 3.6001857118886967`*^9, 3.600185805631262*^9, 
   3.600185876636142*^9, {3.63016677400508*^9, 3.630166788890905*^9}, {
   3.630166829428453*^9, 3.630166858041686*^9}, 3.630166897491746*^9, {
   3.630166977617805*^9, 3.630166993870625*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.16.13  ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(\[Pi]/2 sin(\[Pi]/2 sin(...sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 "/2)...)))"
}], "Subsubsection",
 CellChangeTimes->{{3.600130160880427*^9, 3.600130161092997*^9}, 
   3.6001325648975067`*^9}],

Cell[TextData[{
 "This function approaches a square-wave function when the order of nesting ",
 StyleBox["n",
  FontSlant->"Italic"],
 " becomes large.  The parameter ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/4 gives the number of cycles of the function per unit of the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis.  "
}], "Text",
 CellChangeTimes->{
  3.600185936265239*^9, {3.6002172651218157`*^9, 3.600217265768571*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Nest", "[", 
       RowBox[{
        RowBox[{"Function", "[", 
         RowBox[{"z", ",", 
          RowBox[{
           FractionBox["\[Pi]", "2"], 
           RowBox[{"Sin", "[", "z", "]"}]}]}], "]"}], ",", 
        RowBox[{"a", " ", "\[Pi]", " ", 
         RowBox[{"x", "/", "2"}]}], ",", "n"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.16.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "4", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6002158260441103`*^9, 3.600215900255096*^9}, {
   3.600215984530222*^9, 3.6002160172937517`*^9}, {3.600217007771508*^9, 
   3.600217034946594*^9}, {3.600217111836528*^9, 3.600217193258108*^9}, {
   3.600532969558337*^9, 3.600533014565467*^9}, {3.600533086880035*^9, 
   3.600533114666275*^9}, 3.610915278652268*^9, {3.610927640190373*^9, 
   3.610927642303021*^9}, {3.627003414880389*^9, 3.62700345936919*^9}, {
   3.630167080390674*^9, 3.630167102001235*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, $CellContext`c$$ = 
    0.5, $CellContext`n$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 4, 10}, {{
       Hold[$CellContext`n$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$27368$$ = 
    0, $CellContext`n$27369$$ = 0, $CellContext`c$27370$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 4, $CellContext`c$$ = 
        0.5, $CellContext`n$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$27368$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$27369$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$27370$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Nest[
          
          Function[$CellContext`z, (Pi/2) 
           Sin[$CellContext`z]], $CellContext`a$$ 
          Pi ($CellContext`x/2), $CellContext`n$$], {$CellContext`x, -1, 1}, 
        PlotLabel -> "3.16.13"], 
      "Specifications" :> {{$CellContext`a$$, 4, 10, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600215909441592*^9, {3.600215985939093*^9, 3.6002160189387712`*^9}, 
   3.600216966315311*^9, {3.600217013500126*^9, 3.6002170361480217`*^9}, 
   3.600217116112543*^9, {3.600217147697431*^9, 3.60021716382966*^9}, 
   3.600217231427599*^9, {3.600533064891736*^9, 3.600533119658349*^9}, 
   3.63016710285891*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.17  Functions Expressible in Polar Coordinates", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.1  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox[
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], "\[Theta]"}]]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6003743536785192`*^9, 3.600374353678643*^9}}],

Cell["\"logarithmic spiral\", \"equiangular spiral\", or \"logistique\"", \
"Text",
 CellChangeTimes->{{3.61092766146145*^9, 3.610927668264098*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"7", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.001", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, 3.610915278702518*^9, 3.6109276552904577`*^9, {
   3.6270036954141912`*^9, 3.627003718401204*^9}, {3.627004041552655*^9, 
   3.627004059550404*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 0.5}, {{
       Hold[$CellContext`c$$], 0.1}, 0.001, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$28331$$ = 
    0, $CellContext`c$28332$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$28331$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$28332$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`\[Theta]], {$CellContext`\[Theta], 
         0, 7 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.1"], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.001, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600374679485387*^9, 3.600374690977943*^9}, 
   3.600374741005862*^9, 3.600374776805278*^9, {3.6003748308568087`*^9, 
   3.60037484368902*^9}, 3.6003749368189487`*^9, 3.600374990652733*^9, 
   3.6270037231557426`*^9, 3.627003907473899*^9, 3.627004013520945*^9, {
   3.627004048817956*^9, 3.6270040608837557`*^9}, 3.6301700307751713`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.2  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    SuperscriptBox[
     StyleBox[
      RowBox[{
       StyleBox["a",
        FontSlant->"Italic"], "\[Theta]"}]], "2"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600374373043249*^9, 3.60037438300456*^9}, 
   3.600374415628902*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", 
        RowBox[{"\[Theta]", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"7", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", ".1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.0075"}], "}"}], ",", "0.0001", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.60037506999225*^9, 3.60037510982803*^9}, {
   3.600375162642239*^9, 3.60037519921813*^9}, {3.6003752359170732`*^9, 
   3.600375242079604*^9}, {3.600375277492298*^9, 3.6003752963668003`*^9}, 
   3.600375361006508*^9, 3.610915278752047*^9, {3.610927677775559*^9, 
   3.610927681403111*^9}, {3.627004101501873*^9, 3.627004129439659*^9}, {
   3.62700416657997*^9, 3.627004172914444*^9}, {3.627004382201805*^9, 
   3.627004383102605*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.0075, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.01, 0.1}, {{
       Hold[$CellContext`c$$], 0.0075}, 0.0001, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$29148$$ = 
    0, $CellContext`c$29149$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.01, $CellContext`c$$ = 0.0075}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$29148$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$29149$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Exp[$CellContext`a$$ $CellContext`\[Theta]^2], {$CellContext`\[Theta],
          0, 7 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.2"], 
      "Specifications" :> {{$CellContext`a$$, 0.01, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.0075}, 0.0001, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600375091439213*^9, 3.600375118299904*^9}, {
   3.6003751716461573`*^9, 3.600375200349003*^9}, 3.60037524526027*^9, {
   3.600375281010251*^9, 3.60037530107935*^9}, 3.600375364912861*^9, 
   3.627004077784914*^9, {3.6270041201318407`*^9, 3.627004130798217*^9}, 
   3.6270043680411777`*^9, 3.630170070502989*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.3  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(",
 StyleBox["m",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{3.600374418340085*^9}],

Cell[TextData[{
 "\"rhodonea\" or \"rose\"\nFor even values of ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", the rhodonea will have 2",
 StyleBox["m",
  FontSlant->"Italic"],
 " \"petals\"; and for odd values of ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", it will have simply ",
 StyleBox["m",
  FontSlant->"Italic"],
 " \"petals\"."
}], "Text",
 CellChangeTimes->{{3.619870682433261*^9, 3.6198706903996477`*^9}, {
  3.619870789850222*^9, 3.619870791025614*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"m", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "4"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, 
   3.610915278802383*^9, {3.610927688877659*^9, 3.610927691627841*^9}, {
   3.62700418146437*^9, 3.6270041930894012`*^9}, {3.627004394176778*^9, 
   3.627004402977097*^9}, {3.630170121774393*^9, 3.630170136197585*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 4}, 1, 10, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$30878$$ = 
    0, $CellContext`c$30879$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`m$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$30878$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30879$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Cos[$CellContext`m$$ $CellContext`\[Theta]], {$CellContext`\[Theta], 
         0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.3"], 
      "Specifications" :> {{{$CellContext`m$$, 4}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`m$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600375567609497*^9, 3.6003756002390947`*^9, 
  3.600375646020348*^9, 3.6301700927231493`*^9, 3.6301701372382402`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.4  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/cos(",
 StyleBox["m",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{3.600374421390864*^9}],

Cell[TextData[{
 "\"epi-spiral\"\nFor even values of ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", the epi-spiral will have 2",
 StyleBox["m",
  FontSlant->"Italic"],
 " lobes; and for odd values of ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", it will have just ",
 StyleBox["m",
  FontSlant->"Italic"],
 " lobes."
}], "Text",
 CellChangeTimes->{{3.619870730857162*^9, 3.619870734674618*^9}, {
  3.619870779139163*^9, 3.6198707807996283`*^9}, {3.6301701778546133`*^9, 
  3.630170180233014*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"Cos", "[", 
       RowBox[{"m", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\[Theta]", " ", "\[Equal]", 
         RowBox[{"i", " ", 
          RowBox[{"\[Pi]", "/", 
           RowBox[{"(", 
            RowBox[{"2", "m"}], ")"}]}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"4", "m"}], "+", "1"}], ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "5"}], "}"}], ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600375730819892*^9, 3.600375733867277*^9}, 3.600375902719522*^9, 
   3.610915278851363*^9, {3.610927699290023*^9, 3.610927702327961*^9}, {
   3.627004205012965*^9, 3.62700421480448*^9}, {3.627004408587511*^9, 
   3.627004414139401*^9}, {3.630170197347747*^9, 3.6301702036222773`*^9}, {
   3.630170325921493*^9, 3.6301703917223253`*^9}, {3.630170848073715*^9, 
   3.630170850397862*^9}, {3.630170892024037*^9, 3.630170919321637*^9}, {
   3.630170951521635*^9, 3.6301709539342737`*^9}, {3.630171008833724*^9, 
   3.6301710107716513`*^9}, {3.630171218310471*^9, 3.630171282097849*^9}, {
   3.6301714776584053`*^9, 3.630171540869885*^9}, {3.630171575083013*^9, 
   3.630171669344997*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.25, $CellContext`m$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 5}, 2, 10, 1}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$34919$$ = 
    0, $CellContext`c$34920$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.25, $CellContext`m$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$34919$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$34920$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$/
        Cos[$CellContext`m$$ $CellContext`\[Theta]], {$CellContext`\[Theta], 
         0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
        Table[$CellContext`\[Theta] == 
          CloudObject`Private`i (Pi/(2 $CellContext`m$$)), {
          CloudObject`Private`i, 1, 4 $CellContext`m$$ + 1, 2}], PlotLabel -> 
        "3.17.4"], 
      "Specifications" :> {{{$CellContext`m$$, 5}, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`m$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600375748331245*^9, 3.600375988980612*^9, {3.630170188884697*^9, 
   3.6301702048989353`*^9}, 3.630170395770219*^9, 3.630170955871682*^9, 
   3.6301710126772223`*^9, {3.63017159561747*^9, 3.6301716272479267`*^9}, {
   3.6301716575695267`*^9, 3.630171670170121*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.5  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])/\[Theta]"
}], "Subsubsection",
 CellChangeTimes->{3.6003744244023857`*^9}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"cochleoid\""
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"a", " ", "\[Theta]"}], "]"}], "/", "\[Theta]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "6"}], "\[Pi]"}], ",", 
       RowBox[{"6", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, 3.6109152789019403`*^9, {
   3.6109277260293703`*^9, 3.610927729740604*^9}, {3.6270042728771477`*^9, 
   3.627004279854555*^9}, {3.627004419524972*^9, 3.627004424639202*^9}, 
   3.627004469561721*^9, {3.630171746022099*^9, 3.630171767832177*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 1.5}, 0.5, 2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$38731$$ = 
    0, $CellContext`c$38732$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$38731$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$38732$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (
         Sin[$CellContext`a$$ $CellContext`\[Theta]]/$CellContext`\[Theta]), \
{$CellContext`\[Theta], (-6) Pi, 6 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, 
        PlotLabel -> "3.17.5"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.60037610981005*^9, 3.600376138208706*^9}, 
   3.600376168991006*^9, 3.600376200815453*^9, {3.6003762334258738`*^9, 
   3.60037625063675*^9}, {3.6301717171822968`*^9, 3.630171769336008*^9}, 
   3.630200637292882*^9, 3.63020067034232*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.6  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/sinh(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{3.600374427878149*^9}],

Cell["\"spiral of Poinsot\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"Sinh", "[", 
       RowBox[{"a", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]"}], ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.6"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.6003778740227633`*^9, 3.600377874208769*^9}, 3.6109152789518147`*^9, {
   3.610927736253207*^9, 3.610927739990621*^9}, {3.627004292089072*^9, 
   3.627004304676837*^9}, {3.627004435637699*^9, 3.6270044623625937`*^9}, {
   3.630200742733296*^9, 3.630200768469133*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.6, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 0.6}, 0.1, 2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$40255$$ = 
    0, $CellContext`c$40256$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$40255$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$40256$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$/
        Sinh[$CellContext`a$$ $CellContext`\[Theta]], {$CellContext`\[Theta], \
(-4) Pi, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.6"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.6}, 0.1, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600377335041951*^9, 3.600377363031966*^9}, 
   3.600377428550976*^9, 3.600377474542523*^9, {3.6003778755008717`*^9, 
   3.600377885203072*^9}, 3.630200612021454*^9, 3.630200697324974*^9, {
   3.6302007481104593`*^9, 3.630200769245016*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.7  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/cosh(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{3.6003744305163*^9}],

Cell["\"spiral of Poinsot\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", "/", 
      RowBox[{"Cosh", "[", 
       RowBox[{"a", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]"}], ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, 
   3.6109152790020647`*^9, {3.6109277461536903`*^9, 3.610927749540886*^9}, {
   3.627004318913867*^9, 3.627004327054731*^9}, {3.6270044488000383`*^9, 
   3.62700445022753*^9}, {3.630200817945676*^9, 3.6302008221446342`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$40957$$ = 
    0, $CellContext`c$40958$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$40957$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$40958$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$/
        Cosh[$CellContext`a$$ $CellContext`\[Theta]], {$CellContext`\[Theta], \
(-4) Pi, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.7"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600377588847677*^9, {3.6003777056080627`*^9, 3.6003777268397627`*^9}, {
   3.600377910701067*^9, 3.600377930822504*^9}, {3.63020081355414*^9, 
   3.6302008271412983`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.8  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[2",
 StyleBox["a",
  FontSlant->"Italic"],
 " cos(\[Theta]) + 1]"
}], "Subsubsection",
 CellChangeTimes->{3.600374433327271*^9}],

Cell[TextData[{
 "\"limacon of Pascal\" (also called \"Pascal's snail\")\n\n",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1/2 \[Rule] \"cardioid\"\n",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1\[Rule] \"trisectrix\" "
}], "Text",
 CellChangeTimes->{{3.600377969406178*^9, 3.600377974096923*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "a", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", "+", " ", "1"}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.4"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, 
   3.6109152790508957`*^9, {3.610927757003316*^9, 3.610927759778145*^9}, {
   3.62700434233355*^9, 3.627004350980143*^9}, {3.627004483362112*^9, 
   3.6270044846648073`*^9}, {3.630200873359036*^9, 3.630200888694777*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.7, $CellContext`c$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.7}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 0.4}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$43026$$ = 
    0, $CellContext`c$43027$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.7, $CellContext`c$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$43026$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$43027$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (
         2 $CellContext`a$$ Cos[$CellContext`\[Theta]] + 
         1), {$CellContext`\[Theta], 0, 4 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.4}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.60037815053129*^9, 3.6302008552328444`*^9, 
  3.630200890225853*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.9  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"cos", 
     RowBox[{"(", 
      RowBox[{"2", "\[Theta]"}], ")"}]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600378293554596*^9, 3.600378310834978*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 2 \[Rule] \"lemniscate of Bernoulli\""
}], "Text",
 CellChangeTimes->{{3.6003787960963593`*^9, 3.6003788042213078`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"Cos", "[", 
        RowBox[{"a", " ", "\[Theta]"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "3.0", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378636153638*^9, 
   3.600378655323251*^9}, {3.600378738547103*^9, 3.600378741560817*^9}, {
   3.600378822548457*^9, 3.600378824010933*^9}, 3.610915279102008*^9, {
   3.6109277663537197`*^9, 3.610927769428545*^9}, {3.627004568165382*^9, 
   3.627004578899281*^9}, {3.6270052238556757`*^9, 3.627005226406479*^9}, {
   3.6302009263581333`*^9, 3.6302009472069883`*^9}, {3.630200979569063*^9, 
   3.630200981857065*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.5, $CellContext`c$$ = 1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 3., 0.5}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$45277$$ = 
    0, $CellContext`c$45278$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$45277$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$45278$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> PolarPlot[$CellContext`c$$ Sqrt[
          
          Cos[$CellContext`a$$ $CellContext`\[Theta]]], \
{$CellContext`\[Theta], 0, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> 
        "3.17.9"], 
      "Specifications" :> {{$CellContext`a$$, 0.5, 3., 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600378743409411*^9, 3.600378825679433*^9, {3.6302009336826487`*^9, 
   3.630200948827693*^9}, 3.6302009827054787`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.10  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 "c",
 " cot(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{
  3.600374438039678*^9, {3.6003785461455383`*^9, 3.6003785549953527`*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"kappa curve\""
}], "Text",
 CellChangeTimes->{{3.600378536858531*^9, 3.600378544083922*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cot", "[", 
       RowBox[{"a", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\[Theta]", " ", "\[Equal]", " ", 
         RowBox[{"i", " ", 
          RowBox[{"\[Pi]", "/", 
           RowBox[{"(", 
            RowBox[{"2", "a"}], ")"}]}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"6", "a"}], "+", "4"}]}], " ", "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.5"}], "}"}], ",", "0.5", ",", "3", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.8"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, 3.6109152791523743`*^9, {3.610927776553452*^9, 
   3.610927778754087*^9}, {3.627004589737885*^9, 3.627004613052865*^9}, {
   3.6270052167809553`*^9, 3.627005218005884*^9}, {3.630201066444344*^9, 
   3.630201074181821*^9}, {3.63020111844497*^9, 3.630201120544343*^9}, {
   3.6302011706193457`*^9, 3.6302011875569353`*^9}, {3.630201229281494*^9, 
   3.6302012491234827`*^9}, {3.630201397632173*^9, 3.630201470668675*^9}, {
   3.63020157426915*^9, 3.630201656744334*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.5, $CellContext`c$$ = 0.8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.5}, 0.5, 3, 0.5}, {{
       Hold[$CellContext`c$$], 0.8}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$52840$$ = 
    0, $CellContext`c$52841$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.5, $CellContext`c$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$52840$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$52841$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Cot[$CellContext`a$$ $CellContext`\[Theta]], {$CellContext`\[Theta], 
         0, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
        Table[$CellContext`\[Theta] == 
          CloudObject`Private`i (Pi/(2 $CellContext`a$$)), {
          CloudObject`Private`i, 1, 6 $CellContext`a$$ + 4}], PlotLabel -> 
        "3.17.10"], 
      "Specifications" :> {{{$CellContext`a$$, 1.5}, 0.5, 3, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.8}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6003784531211987`*^9, 3.6003785008019657`*^9, {3.6302011095622387`*^9, 
   3.630201121357675*^9}, 3.6302011894899397`*^9, 3.630201230647378*^9, 
   3.630201478700489*^9, {3.630201575189918*^9, 3.630201658203024*^9}, 
   3.630201705124943*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.11  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", " ", "-", " ", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}]], 
   TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600378892010071*^9, 3.6003789539765663`*^9}}],

Cell["\"hippopede curve\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.8"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, 
   3.610915279202108*^9, {3.610927785190624*^9, 3.610927795254137*^9}, {
   3.627004626305819*^9, 3.627004631701791*^9}, {3.6270052105061197`*^9, 
   3.627005211416563*^9}, {3.6302017591456013`*^9, 3.6302017763062267`*^9}, {
   3.630201811218791*^9, 3.630201835406002*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.8, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.8}, 0.5, 2}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$55513$$ = 
    0, $CellContext`c$55514$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.8, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$55513$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$55514$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Sqrt[1 - $CellContext`a$$^2 
          Sin[$CellContext`\[Theta]]^2], {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.11"], 
      "Specifications" :> {{{$CellContext`a$$, 0.8}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600379079750643*^9, {3.630201750980816*^9, 3.63020177795181*^9}, {
   3.630201812618774*^9, 3.630201836606243*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.12  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", 
    SqrtBox[
     RowBox[{
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         RowBox[{
          SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}], " ", "-", " ", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", 
         RowBox[{
          SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]}], "]"}], "/", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}], " ", "-", " ", 
        RowBox[{
         SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], "]"}]}]]}], 
   TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600379186086956*^9, 3.600379206522458*^9}, {
  3.600379243211759*^9, 3.6003793256114693`*^9}}],

Cell["\"devil's curve\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}], " ", "-", 
          " ", 
          RowBox[{
           RowBox[{"b", "^", "2"}], " ", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}], ")"}]}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.75"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.8"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, 3.6109152792518187`*^9, {3.610927802204274*^9, 
   3.61092780462954*^9}, {3.6270046487260027`*^9, 3.6270046669010153`*^9}, {
   3.627005203330781*^9, 3.627005205143436*^9}, {3.630201867232484*^9, 
   3.630201900324174*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.75, $CellContext`b$$ = 
    0.8, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0.5, 2}, {{
       Hold[$CellContext`b$$], 0.8}, 0.5, 2}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$55970$$ = 
    0, $CellContext`b$55971$$ = 0, $CellContext`c$55972$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.75, $CellContext`b$$ = 
        0.8, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$55970$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$55971$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$55972$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Sqrt[($CellContext`a$$^2 
            Sin[$CellContext`\[Theta]]^2 - $CellContext`b$$^2 
           Cos[$CellContext`\[Theta]]^2)/(Sin[$CellContext`\[Theta]]^2 - 
          Cos[$CellContext`\[Theta]]^2)], {$CellContext`\[Theta], (-2) Pi, 2 
         Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.12"], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.8}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600379437622817*^9, 3.600379540878686*^9, 
  3.630201901255011*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.13  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "cos(\[Theta]) [4",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(\[Theta]) - ",
 StyleBox["b",
  FontSlant->"Italic"],
 "]"
}], "Subsubsection",
 CellChangeTimes->{3.600374443078471*^9, 3.600379606186039*^9}],

Cell["\"folium\"", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", "a", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}], " ", "-", " ", 
        "b"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.5"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.8"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.6"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, 
   3.610915279301929*^9, {3.6109278109412518`*^9, 3.610927812716357*^9}, {
   3.627004676594838*^9, 3.6270046887507753`*^9}, {3.627005195655284*^9, 
   3.6270051985678463`*^9}, {3.6302021155192633`*^9, 3.6302021430057993`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.5, $CellContext`b$$ = 
    0.8, $CellContext`c$$ = 0.6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.5}, 0.5, 2}, {{
       Hold[$CellContext`b$$], 0.8}, 0.5, 2}, {{
       Hold[$CellContext`c$$], 0.6}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$59166$$ = 
    0, $CellContext`b$59167$$ = 0, $CellContext`c$59168$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.5, $CellContext`b$$ = 
        0.8, $CellContext`c$$ = 0.6}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$59166$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$59167$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$59168$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Cos[$CellContext`\[Theta]] (
         4 $CellContext`a$$ 
          Sin[$CellContext`\[Theta]]^2 - $CellContext`b$$), {$CellContext`\
\[Theta], 0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.13"], 
      "Specifications" :> {{{$CellContext`a$$, 1.5}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.8}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.6}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600379648159511*^9, 3.600379715493164*^9, 3.630202080093379*^9, {
   3.630202144522257*^9, 3.630202151279873*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.14  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta]) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{
  3.600374452779193*^9, {3.60037977234864*^9, 3.600379776134675*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"bifolia\"\nFor ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = odd integer, the number of petals is 2",
 StyleBox["a",
  FontSlant->"Italic"],
 ", and for ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = even integer, the number is 4",
 StyleBox["a",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.600379840423278*^9, 3.600379848247398*^9}, {
  3.6302023116162558`*^9, 3.630202371278532*^9}, {3.630202425841496*^9, 
  3.630202426641251*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"a", " ", "\[Theta]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"a", " ", "\[Theta]"}], "]"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2.5"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, 
   3.610915279351927*^9, {3.610927826478837*^9, 3.610927828754004*^9}, {
   3.6270047017931004`*^9, 3.6270047093512993`*^9}, {3.627005188805477*^9, 
   3.627005190205661*^9}, {3.630202219919696*^9, 3.6302022338869543`*^9}, 
   3.630202403530356*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 2.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 2.5}, 0.5, 3}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$61576$$ = 
    0, $CellContext`c$61577$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 2.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$61576$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$61577$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ Sin[$CellContext`a$$ $CellContext`\[Theta]] 
        Cos[$CellContext`a$$ $CellContext`\[Theta]]^2, {$CellContext`\[Theta],
          0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.14"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 2.5}, 0.5, 3, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600380009734631*^9, {3.600380080033608*^9, 3.600380150333548*^9}, 
   3.630202198316433*^9, 3.6302022353340187`*^9, 3.6302024060664454`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.15  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", 
    SqrtBox[
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "4"], " ", "-", " ", 
        RowBox[{
         SuperscriptBox["a", "4"], " ", 
         SuperscriptBox["sin", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"2", " ", "\[Theta]"}], ")"}]}]}]], " ", "+", " ", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"cos", "(", 
        RowBox[{"2", "\[Theta]"}], ")"}]}]}]]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.600380230582563*^9, 3.600380230592873*^9}, {
  3.6003802995230303`*^9, 3.600380365508894*^9}, {3.6003804727796383`*^9, 
  3.600380485651383*^9}}],

Cell[TextData[{
 "\"Cassinian oval\"\n",
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[Rule] \[OpenCurlyDoubleQuote]lemniscate of Bernoulli\
\[CloseCurlyDoubleQuote]\n\nNote that, if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", then both the positive and negative branches of the radical ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["b", "4"], TraditionalForm]]],
 " ",
 "-",
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "4"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(2\[Theta]) must be plotted. "
}], "Text",
 CellChangeTimes->{{3.60038038646233*^9, 3.600380447574768*^9}, {
  3.617391338250431*^9, 3.617391356133247*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"b", "^", "4"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"a", "^", "4"}], " ", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"2", "\[Theta]"}], "]"}], "^", "2"}]}]}], "]"}], " ", 
        "+", " ", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Theta]"}], "]"}]}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.15\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.3"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, 
   3.6109152794022903`*^9, {3.6109278366416483`*^9, 3.610927839554502*^9}, {
   3.627004723889509*^9, 3.627004733601115*^9}, {3.627005174643079*^9, 
   3.627005177481037*^9}, {3.630202511094743*^9, 3.630202542868205*^9}, 
   3.6302026085693407`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    0.5, $CellContext`c$$ = 1.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`b$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`c$$], 1.3}, 0.5, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$65586$$ = 
    0, $CellContext`b$65587$$ = 0, $CellContext`c$65588$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        0.5, $CellContext`c$$ = 1.3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$65586$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$65587$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$65588$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Sqrt[Sqrt[$CellContext`b$$^4 - $CellContext`a$$^4 
            Sin[2 $CellContext`\[Theta]]^2] + $CellContext`a$$^2 
           Cos[2 $CellContext`\[Theta]]], {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.15"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.3}, 0.5, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6003906163555202`*^9, 3.6003906681956987`*^9, {3.600390729164792*^9, 
   3.6003907543764687`*^9}, 3.63020245925583*^9, {3.63020253896201*^9, 
   3.630202543380414*^9}, 3.630202609167512*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.16  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[1 + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])]"
}], "Subsubsection",
 CellChangeTimes->{
  3.600374459666051*^9, {3.6003909847251997`*^9, 3.600391000274928*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1/2, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 2 \[Rule] \"nephroid of Freeth\""
}], "Text",
 CellChangeTimes->{{3.6003909604900017`*^9, 3.600390978739209*^9}, 
   3.600391201176774*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"b", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"a", " ", "\[Theta]"}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.5"}], "}"}], ",", "0.5", ",", "4", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, 3.6109152794527197`*^9, {3.6109278479540033`*^9, 
   3.610927850666518*^9}, {3.627004750281355*^9, 3.627004764050901*^9}, {
   3.6270051615439663`*^9, 3.627005167331298*^9}, {3.630202655019511*^9, 
   3.630202670704939*^9}, {3.630202710042675*^9, 3.630202734179719*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`b$$ = 
    2, $CellContext`c$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5}, 0.5, 4, 0.5}, {{
       Hold[$CellContext`b$$], 2}, 0.1, 2}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$68917$$ = 
    0, $CellContext`b$68918$$ = 0, $CellContext`c$68919$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`b$$ = 
        2, $CellContext`c$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$68917$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$68918$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$68919$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (
         1 + $CellContext`b$$ 
          Sin[$CellContext`a$$ $CellContext`\[Theta]]), \
{$CellContext`\[Theta], 0, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> 
        "3.17.16"], 
      "Specifications" :> {{{$CellContext`a$$, 0.5}, 0.5, 4, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 0.1, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600391079173275*^9, 3.6003911565208*^9, 3.600391287851108*^9, {
   3.630202637982554*^9, 3.630202672927977*^9}, 3.63020273578721*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.17  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "3"], TraditionalForm]]],
 "(",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Theta]", "/", 
    StyleBox["a",
     FontSlant->"Italic"]}], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.600374463367038*^9, {3.600391366174189*^9, 3.600391366174292*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 3 \[Rule] \"Cayley's sextet\""
}], "Text",
 CellChangeTimes->{{3.600391371038425*^9, 3.6003913774648247`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]", "/", "a"}], "]"}], "^", "3"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.17\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "0.5", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, 
   3.610915279502554*^9, {3.61092785885394*^9, 3.610927863004263*^9}, 
   3.610927991917487*^9, {3.627004775850717*^9, 3.6270047817654057`*^9}, {
   3.627005152555896*^9, 3.627005153804782*^9}, {3.630202770782275*^9, 
   3.630202791991074*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 0.5, 4}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$69596$$ = 
    0, $CellContext`c$69597$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$69596$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$69597$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Cos[$CellContext`\[Theta]/$CellContext`a$$]^3, {$CellContext`\[Theta],
          0, 4 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.17"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 0.5, 4, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600391438249798*^9, 3.630202792708022*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.18  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[1 - ",
 StyleBox["a",
  FontSlant->"Italic"],
 " cos(\[Theta])]/[1 + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " cos(\[Theta])]"
}], "Subsubsection",
 CellChangeTimes->{3.6003744667781353`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"a", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"a", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", "\[Equal]", " ", 
        RowBox[{"-", "1"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.18\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, 
   3.6109152795526943`*^9, {3.6109278709793463`*^9, 3.610927873841741*^9}, 
   3.610927982367275*^9, {3.6270047930439777`*^9, 3.627004799690654*^9}, {
   3.627005145192881*^9, 3.627005147218544*^9}, {3.63020291294382*^9, 
   3.630202939768243*^9}, {3.6302029726311817`*^9, 3.630202986604806*^9}, 
   3.630203027979895*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0, 5}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$74775$$ = 
    0, $CellContext`c$74776$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$74775$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$74776$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ ((1 - $CellContext`a$$ 
          Cos[$CellContext`\[Theta]])/(
         1 + $CellContext`a$$ 
          Cos[$CellContext`\[Theta]])), {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, 
        Exclusions -> {$CellContext`a$$ Cos[$CellContext`\[Theta]] == -1}, 
        PlotLabel -> "3.17.18"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600391539276787*^9, 3.600391626877089*^9, 
  3.6003916706743307`*^9, 3.600391702985126*^9, 3.630202818665298*^9, 
  3.6302029452935343`*^9, 3.630202989394054*^9, 3.6302030313054943`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.19  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[ 1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["tan", "2"], TraditionalForm]]],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])]"
}], "Subsubsection",
 CellChangeTimes->{
  3.600374470141173*^9, {3.600391906878319*^9, 3.600391911376709*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1 \[Rule] \"bow curve\""
}], "Text",
 CellChangeTimes->{{3.6003918919664087`*^9, 3.600391899240857*^9}, 
   3.619871598957046*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{
         RowBox[{"Tan", "[", 
          RowBox[{"a", " ", "\[Theta]"}], "]"}], "^", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.19\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, 3.6109152796026993`*^9, {3.610927880654052*^9, 
   3.610927884953783*^9}, {3.610927962541747*^9, 3.610927963091857*^9}, {
   3.6270048113800383`*^9, 3.627004819989266*^9}, {3.627005138742783*^9, 
   3.627005140268289*^9}, {3.6302030688666477`*^9, 3.630203093016028*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$75183$$ = 
    0, $CellContext`c$75184$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$75183$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$75184$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (1 - 
         Tan[$CellContext`a$$ $CellContext`\[Theta]]^2), {$CellContext`\
\[Theta], 0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.19"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600391819278606*^9, 3.600391839721661*^9}, 
   3.630203093942758*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.20  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[ 1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", 
    StyleBox["n",
     FontSlant->"Italic"]], TraditionalForm]]],
 "(",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta])]"
}], "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.6302032730399523`*^9, 3.630203302140012*^9}, {3.6302048008853827`*^9, 
   3.630204810926128*^9}, 3.630204969765224*^9}],

Cell[TextData[{
 "There are 2",
 StyleBox["a",
  FontSlant->"Italic"],
 " \"teeth\" on the curve; as ",
 StyleBox["n",
  FontSlant->"Italic"],
 " increases, the teeth become more narrow."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.6302032730399523`*^9, 3.630203302140012*^9}, {3.6302048008853827`*^9, 
   3.630204810926503*^9}, {3.630206458279725*^9, 3.630206461012599*^9}, {
   3.630206494861249*^9, 3.63020651797339*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"a", " ", "\[Theta]"}], "]"}], "^", "n"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.20\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "20"}], "}"}], ",", "2", ",", "40", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, 3.610915279653187*^9, {3.610927890679263*^9, 
   3.610927892504274*^9}, 3.610927954154743*^9, {3.6270048299933968`*^9, 
   3.627004848188754*^9}, {3.627005130892733*^9, 3.627005133455237*^9}, {
   3.630203226694006*^9, 3.630203229516934*^9}, {3.630203311754405*^9, 
   3.630203333866789*^9}, {3.630203379404468*^9, 3.630203383704463*^9}, 
   3.630204810926952*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.5, $CellContext`n$$ = 20, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 20}, 2, 40, 2}, {{
       Hold[$CellContext`a$$], 3}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$91597$$ = 
    0, $CellContext`a$91598$$ = 0, $CellContext`c$91599$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.5, $CellContext`n$$ = 20}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$91597$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$91598$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$91599$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (1 + 
         Cos[$CellContext`a$$ $CellContext`\[Theta]]^$CellContext`n$$), \
{$CellContext`\[Theta], 0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> 
        "3.17.20"], 
      "Specifications" :> {{{$CellContext`n$$, 20}, 2, 40, 2, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`n$$, $CellContext`a$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.630204990186056*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.21  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", 
    RowBox[{"{", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"sin", "(", "\[Theta]", ")"}]], " "}]}], TraditionalForm]]],
 "- 2cos(4\[Theta]) + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "5"], TraditionalForm]]],
 "[(2\[Theta] ",
 "-",
 " \[Pi])/24]}"
}], "Subsubsection",
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.610567033763133*^9, 3.610567149855915*^9}, {3.6105674907343073`*^9, 
   3.610567491045349*^9}, 3.6173941719728317`*^9, {3.617394502334219*^9, 
   3.617394505856496*^9}}],

Cell["\"butterfly curve\"", "Text",
 CellChangeTimes->{{3.6105671924700947`*^9, 3.6105672063772497`*^9}, 
   3.6111738326574793`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "]"}], " ", "-", " ", 
        RowBox[{"2", 
         RowBox[{"Cos", "[", 
          RowBox[{"4", "\[Theta]"}], "]"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "\[Theta]"}], " ", "-", " ", "\[Pi]"}], ")"}], 
           "/", "24"}], "]"}], "^", "5"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.21\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "0.3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, {3.6105672749860353`*^9, 3.6105673414348717`*^9}, {
   3.6105673760979023`*^9, 3.61056742334879*^9}, 3.610915279702108*^9, {
   3.610927899729867*^9, 3.610927903804751*^9}, 3.6109279458547077`*^9, {
   3.627004861189602*^9, 3.6270048721631804`*^9}, 3.627005123316249*^9, {
   3.630203457918353*^9, 3.630203468728916*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.25}, 0.1, 0.3}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$79516$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$79516$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> PolarPlot[$CellContext`c$$ (Exp[
           Sin[$CellContext`\[Theta]]] - 2 Cos[4 $CellContext`\[Theta]] + 
         Sin[(2 $CellContext`\[Theta] - Pi)/24]^5), {$CellContext`\[Theta], 0,
          2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.21"], 
      "Specifications" :> {{{$CellContext`c$$, 0.25}, 0.1, 0.3, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.610567401803458*^9, 3.610567424321949*^9}, {
  3.630203447705061*^9, 3.6302034693427887`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.22  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[sec(\[Theta]) + ",
 StyleBox["a",
  FontSlant->"Italic"],
 " cos(\[Theta])]"
}], "Subsubsection",
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.610567033763133*^9, 3.610567149855915*^9}, {3.6105674907343073`*^9, 
   3.610567491045349*^9}, {3.610567529346923*^9, 3.610567561797434*^9}, {
   3.6173944483577833`*^9, 3.6173944551811247`*^9}}],

Cell["\"conchoid of de Sluze\"", "Text",
 CellChangeTimes->{{3.6105671924700947`*^9, 3.6105672063772497`*^9}, {
   3.610567592845995*^9, 3.610567599158215*^9}, 3.611173837281129*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sec", "[", "\[Theta]", "]"}], " ", "+", " ", 
        RowBox[{"a", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Theta]", " ", "\[Equal]", " ", 
         RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
        RowBox[{"\[Theta]", " ", "\[Equal]", " ", 
         RowBox[{"3", 
          RowBox[{"\[Pi]", "/", "2"}]}]}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.22\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1.5"}]}], "}"}], ",", 
     RowBox[{"-", "2.0"}], ",", "2.0", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, {3.6105672749860353`*^9, 3.6105673414348717`*^9}, {
   3.6105673760979023`*^9, 3.61056742334879*^9}, {3.610567613343272*^9, 
   3.6105676801373653`*^9}, {3.610567780775531*^9, 3.610567818136676*^9}, {
   3.610567866088154*^9, 3.61056790982448*^9}, {3.610568015363987*^9, 
   3.610568046651121*^9}, 3.610915279752119*^9, {3.6109279103543987`*^9, 
   3.610927938104694*^9}, {3.6270048859706717`*^9, 3.627004893076435*^9}, {
   3.627005110254703*^9, 3.627005115070499*^9}, 3.630203523680657*^9, {
   3.630203604491248*^9, 3.630203656042762*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1.5, $CellContext`c$$ = 0.7, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -1.5}, -2., 2.}, {{
       Hold[$CellContext`c$$], 0.7}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$82087$$ = 
    0, $CellContext`c$82088$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1.5, $CellContext`c$$ = 0.7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$82087$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$82088$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ (
         Sec[$CellContext`\[Theta]] + $CellContext`a$$ 
          Cos[$CellContext`\[Theta]]), {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, 
        Exclusions -> {$CellContext`\[Theta] == Pi/2, $CellContext`\[Theta] == 
          3 (Pi/2)}, PlotLabel -> "3.17.22"], 
      "Specifications" :> {{{$CellContext`a$$, -1.5}, -2., 2., Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.610567401803458*^9, 3.610567424321949*^9}, {
   3.610567652551277*^9, 3.61056768378124*^9}, {3.610567802518536*^9, 
   3.61056782020083*^9}, 3.610567867677157*^9, 3.610567914846229*^9, {
   3.6105679990600033`*^9, 3.610568048133849*^9}, {3.6302034987660437`*^9, 
   3.630203524288458*^9}, {3.630203631277351*^9, 3.630203656704417*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.23  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", 
    SqrtBox[
     RowBox[{
      RowBox[{"[", 
       RowBox[{"sin", 
        RowBox[{"(", "\[Theta]", ")"}], " ", "cos", 
        RowBox[{"(", "\[Theta]", ")"}]}], "]"}], "/", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["sin", "4"], "(", "\[Theta]", ")"}], " ", "-", " ", 
        RowBox[{
         SuperscriptBox["cos", "4"], "(", "\[Theta]", ")"}]}], "]"}]}]]}], 
   TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.610567033763133*^9, 3.610567149855915*^9}, {3.6105674907343073`*^9, 
   3.610567491045349*^9}, {3.610567529346923*^9, 3.610567561797434*^9}, {
   3.610568095712302*^9, 3.610568215161827*^9}, {3.610568365464054*^9, 
   3.610568403231833*^9}, {3.617394426685149*^9, 3.617394426685237*^9}}],

Cell["\"swastika curve\"", "Text",
 CellChangeTimes->{{3.6105671924700947`*^9, 3.6105672063772497`*^9}, {
   3.610567592845995*^9, 3.610567599158215*^9}, {3.6105682416121693`*^9, 
   3.610568245861889*^9}, 3.611173849906114*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "4"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "4"}]}], ")"}]}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.23\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.0"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, {3.6105672749860353`*^9, 3.6105673414348717`*^9}, {
   3.6105673760979023`*^9, 3.61056742334879*^9}, {3.610567613343272*^9, 
   3.6105676801373653`*^9}, {3.610567780775531*^9, 3.610567818136676*^9}, {
   3.610567866088154*^9, 3.61056790982448*^9}, {3.610568015363987*^9, 
   3.610568046651121*^9}, {3.6105682525527973`*^9, 3.610568309027663*^9}, {
   3.61056841517804*^9, 3.610568447067412*^9}, {3.610568479366994*^9, 
   3.610568484978449*^9}, 3.610915279800929*^9, {3.610927921642034*^9, 
   3.6109279272794456`*^9}, {3.62700490997679*^9, 3.627004918676684*^9}, 
   3.627005102630341*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1.}, 0.1, 2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$82503$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 1.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$82503$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Sqrt[(Sin[$CellContext`\[Theta]] Cos[$CellContext`\[Theta]])/(
          Sin[$CellContext`\[Theta]]^4 - 
          Cos[$CellContext`\[Theta]]^4)], {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.23"], 
      "Specifications" :> {{{$CellContext`c$$, 1.}, 0.1, 2, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.610567401803458*^9, 3.610567424321949*^9}, {
   3.610567652551277*^9, 3.61056768378124*^9}, {3.610567802518536*^9, 
   3.61056782020083*^9}, 3.610567867677157*^9, 3.610567914846229*^9, {
   3.6105679990600033`*^9, 3.610568048133849*^9}, 3.610568322306493*^9, 
   3.610568421944714*^9, 3.610568452662983*^9, 3.610568486312731*^9, 
   3.630203682438951*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.24  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sec(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.610567033763133*^9, 3.610567149855915*^9}, {3.6105674907343073`*^9, 
   3.610567491045349*^9}, {3.610567529346923*^9, 3.610567561797434*^9}, {
   3.610582414205697*^9, 3.6105824295411043`*^9}, {3.610584084106963*^9, 
   3.61058408628725*^9}}],

Cell[TextData[{
 "\"epispiral\"  \nThe equation plots with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " lobes for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " odd and with 2",
 StyleBox["n",
  FontSlant->"Italic"],
 " lobes for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " even."
}], "Text",
 CellChangeTimes->{{3.6105671924700947`*^9, 3.6105672063772497`*^9}, {
   3.610567592845995*^9, 3.610567599158215*^9}, {3.610582451454115*^9, 
   3.610582453378866*^9}, {3.610583724312096*^9, 3.61058377776112*^9}, 
   3.611173845293599*^9, 3.619871742146206*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Sec", "[", 
       RowBox[{"n", " ", "\[Theta]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\[Theta]", " ", "\[Equal]", " ", 
         RowBox[{"i", " ", 
          RowBox[{"\[Pi]", "/", 
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}]}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"4", "n"}], ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.24\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, {3.6105672749860353`*^9, 3.6105673414348717`*^9}, {
   3.6105673760979023`*^9, 3.61056742334879*^9}, {3.610567613343272*^9, 
   3.6105676801373653`*^9}, {3.610567780775531*^9, 3.610567818136676*^9}, {
   3.610567866088154*^9, 3.61056790982448*^9}, {3.610568015363987*^9, 
   3.610568046651121*^9}, {3.610582463407997*^9, 3.610582496257568*^9}, {
   3.610582819222125*^9, 3.6105828284482718`*^9}, {3.610582934272965*^9, 
   3.610582943085483*^9}, {3.610583004448763*^9, 3.610583015292886*^9}, {
   3.6105831094240437`*^9, 3.6105831512990427`*^9}, {3.610583185287014*^9, 
   3.61058323504849*^9}, {3.6105832830245867`*^9, 3.6105832872360373`*^9}, {
   3.610583459313327*^9, 3.610583468101946*^9}, {3.610583571713873*^9, 
   3.610583589987802*^9}, {3.6105836936530333`*^9, 3.610583699564636*^9}, 
   3.610915279851904*^9, {3.6109280069295177`*^9, 3.610928009729582*^9}, {
   3.627004933574952*^9, 3.627004944152154*^9}, {3.627005091242423*^9, 
   3.627005092479924*^9}, {3.6302037097047777`*^9, 3.63020372142828*^9}, {
   3.6302037719049683`*^9, 3.630203820754768*^9}, {3.6302039442024*^9, 
   3.630204022428397*^9}, {3.63020405424058*^9, 3.6302040548028097`*^9}, 
   3.630204113453782*^9, 3.630204211302597*^9, {3.630204257628386*^9, 
   3.630204275953308*^9}, 3.630204352190653*^9, 3.630204401478272*^9, {
   3.630204439877454*^9, 3.6302044496821747`*^9}, {3.630204493303303*^9, 
   3.630204517965582*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, $CellContext`n$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, 2, 10, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$88665$$ = 
    0, $CellContext`c$88666$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`n$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$88665$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$88666$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[$CellContext`c$$ 
        Sec[$CellContext`n$$ $CellContext`\[Theta]], {$CellContext`\[Theta], 
         0, 2 Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, Exclusions -> 
        Table[$CellContext`\[Theta] == 
          CloudObject`Private`i (Pi/(2 $CellContext`n$$)), {
          CloudObject`Private`i, 1, 4 $CellContext`n$$, 2}], PlotLabel -> 
        "3.17.24"], 
      "Specifications" :> {{{$CellContext`n$$, 5}, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.610567401803458*^9, 3.610567424321949*^9}, {
   3.610567652551277*^9, 3.61056768378124*^9}, {3.610567802518536*^9, 
   3.61056782020083*^9}, 3.610567867677157*^9, 3.610567914846229*^9, {
   3.6105679990600033`*^9, 3.610568048133849*^9}, 3.610582505990572*^9, 
   3.610582831161255*^9, 3.610582945224347*^9, 3.610583017657215*^9, 
   3.610583122419703*^9, {3.61058319535161*^9, 3.610583236065311*^9}, 
   3.610583289332431*^9, 3.610583593510301*^9, 3.610583705052287*^9, 
   3.6302038254665833`*^9, {3.630204004272584*^9, 3.630204023612454*^9}, 
   3.6302040572752237`*^9, 3.630204114602981*^9, 3.6302042135617323`*^9, 
   3.630204277125393*^9, 3.630204353429924*^9, 3.6302044030647793`*^9, 
   3.630204450934331*^9, {3.63020449428051*^9, 3.630204519276619*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.17.25  ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["b", "2"], " ", "-", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", "sin\[Theta]"}], " ", "\[PlusMinus]", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["c", "2"], " ", "-", " ", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["cos", "2"], "\[Theta]"}]}]]}], ")"}], "2"]}]], 
   TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6003744734292917`*^9, {3.600392053714315*^9, 3.6003920724518538`*^9}, {
   3.610567033763133*^9, 3.610567149855915*^9}, {3.6105674907343073`*^9, 
   3.610567491045349*^9}, {3.610567529346923*^9, 3.610567561797434*^9}, {
   3.610568095712302*^9, 3.610568215161827*^9}, {3.610568365464054*^9, 
   3.610568403231833*^9}, {3.61058411886487*^9, 3.6105842785875196`*^9}, 
   3.6173944808328648`*^9}],

Cell["\"Watt\[CloseCurlyQuote]s curve\"", "Text",
 CellChangeTimes->{{3.6105671924700947`*^9, 3.6105672063772497`*^9}, {
   3.610567592845995*^9, 3.610567599158215*^9}, {3.6105682416121693`*^9, 
   3.610568245861889*^9}, {3.610584309603904*^9, 3.610584313088765*^9}, 
   3.6111738595683393`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"b", "^", "2"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], " ", "+", " ", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"b", "^", "2"}], " ", "-", " ", 
               RowBox[{
                RowBox[{"a", "^", "2"}], " ", 
                RowBox[{
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
              "]"}]}], ")"}], "^", "2"}]}], "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"b", "^", "2"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], " ", "-", " ", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"b", "^", "2"}], " ", "-", " ", 
               RowBox[{
                RowBox[{"a", "^", "2"}], " ", 
                RowBox[{
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
              "]"}]}], ")"}], "^", "2"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.17.25\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0.2"}], "}"}], ",", "a", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600374574535369*^9, 3.600374688383115*^9}, 
   3.600374740078857*^9, {3.600374775130205*^9, 3.600374775265863*^9}, {
   3.60037482509241*^9, 3.6003748425912733`*^9}, {3.600374901842231*^9, 
   3.600374987928833*^9}, {3.600375529092491*^9, 3.600375565828322*^9}, 
   3.6003755982187777`*^9, {3.6003756443060627`*^9, 3.600375644703917*^9}, {
   3.600376068119815*^9, 3.6003761363306417`*^9}, 3.600376167558024*^9, {
   3.600376199744814*^9, 3.6003762497935057`*^9}, {3.600377296372891*^9, 
   3.600377322058638*^9}, {3.600377358811331*^9, 3.600377361722601*^9}, {
   3.600377424635065*^9, 3.6003774270455103`*^9}, 3.600377473222685*^9, {
   3.600377586646606*^9, 3.6003775871213493`*^9}, {3.6003777008354063`*^9, 
   3.60037772174574*^9}, {3.600377909060993*^9, 3.600377929558857*^9}, {
   3.6003780677094812`*^9, 3.6003780986248083`*^9}, 3.600378142847466*^9, {
   3.6003783371112423`*^9, 3.600378372124741*^9}, {3.600378436649086*^9, 
   3.6003784968590593`*^9}, {3.600379015661545*^9, 3.600379065874308*^9}, {
   3.6003794057011843`*^9, 3.600379428300561*^9}, {3.6003794686900787`*^9, 
   3.600379534186604*^9}, {3.6003796436505623`*^9, 3.600379711612782*^9}, {
   3.600379804051347*^9, 3.600379827588695*^9}, 3.600379866715723*^9, {
   3.60037992567675*^9, 3.600379935286456*^9}, {3.6003799930646353`*^9, 
   3.6003800045871897`*^9}, {3.600380070965098*^9, 3.600380148865322*^9}, {
   3.600390513518983*^9, 3.600390606028769*^9}, {3.600390642123371*^9, 
   3.600390666590281*^9}, {3.6003907257782373`*^9, 3.6003907536415663`*^9}, {
   3.6003910113023863`*^9, 3.600391096452362*^9}, 3.600391155953392*^9, 
   3.600391287067389*^9, {3.600391394953176*^9, 3.6003914332311687`*^9}, {
   3.6003915147549553`*^9, 3.600391537616046*^9}, {3.6003915775698767`*^9, 
   3.60039162102861*^9}, {3.600391669642869*^9, 3.600391701628302*^9}, {
   3.600391787168705*^9, 3.600391800831725*^9}, {3.600391838205585*^9, 
   3.600391838578842*^9}, {3.60039197072999*^9, 3.600392002819165*^9}, {
   3.600392044381383*^9, 3.600392049656536*^9}, {3.600392102369113*^9, 
   3.600392106367285*^9}, {3.600392144933282*^9, 3.6003921454298353`*^9}, {
   3.600392226405753*^9, 3.600392227279542*^9}, {3.600392260606669*^9, 
   3.6003922812934513`*^9}, {3.600392348982239*^9, 3.600392351092578*^9}, {
   3.6047872149315157`*^9, 3.6047872358673887`*^9}, {3.6047872728363256`*^9, 
   3.604787275073118*^9}, {3.6105672749860353`*^9, 3.6105673414348717`*^9}, {
   3.6105673760979023`*^9, 3.61056742334879*^9}, {3.610567613343272*^9, 
   3.6105676801373653`*^9}, {3.610567780775531*^9, 3.610567818136676*^9}, {
   3.610567866088154*^9, 3.61056790982448*^9}, {3.610568015363987*^9, 
   3.610568046651121*^9}, {3.6105682525527973`*^9, 3.610568309027663*^9}, {
   3.61056841517804*^9, 3.610568447067412*^9}, {3.610568479366994*^9, 
   3.610568484978449*^9}, {3.610584324541903*^9, 3.610584593656804*^9}, 
   3.610584658983097*^9, 3.610915279902079*^9, {3.6109280247686*^9, 
   3.610928031168435*^9}, {3.6270049589641848`*^9, 3.627005082504178*^9}, {
   3.630204598579811*^9, 3.630204619426537*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`b$$ = 
    0.2, $CellContext`c$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.1}, 0.1, 1}, {{
       Hold[$CellContext`b$$], 0.2}, 
      Dynamic[$CellContext`a$$], 1}, {{
       Hold[$CellContext`c$$], 5}, 1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$89612$$ = 
    0, $CellContext`b$89613$$ = 0, $CellContext`c$89614$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`b$$ = 
        0.2, $CellContext`c$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$89612$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$89613$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$89614$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      PolarPlot[{$CellContext`c$$ 
         Sqrt[$CellContext`b$$^2 - ($CellContext`a$$ 
             Sin[$CellContext`\[Theta]] + 
            Sqrt[$CellContext`b$$^2 - $CellContext`a$$^2 
              Cos[$CellContext`\[Theta]]^2])^2], $CellContext`c$$ 
         Sqrt[$CellContext`b$$^2 - ($CellContext`a$$ 
             Sin[$CellContext`\[Theta]] - 
            Sqrt[$CellContext`b$$^2 - $CellContext`a$$^2 
             Cos[$CellContext`\[Theta]]^2])^2]}, {$CellContext`\[Theta], 0, 2 
         Pi}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.17.25"], 
      "Specifications" :> {{{$CellContext`a$$, 0.1}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.2}, 
         Dynamic[$CellContext`a$$], 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 5}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.610567401803458*^9, 3.610567424321949*^9}, {
   3.610567652551277*^9, 3.61056768378124*^9}, {3.610567802518536*^9, 
   3.61056782020083*^9}, 3.610567867677157*^9, 3.610567914846229*^9, {
   3.6105679990600033`*^9, 3.610568048133849*^9}, 3.610568322306493*^9, 
   3.610568421944714*^9, 3.610568452662983*^9, 3.610568486312731*^9, 
   3.610584499838871*^9, {3.610584551547504*^9, 3.610584594382873*^9}, 
   3.610584666149005*^9, {3.6270049866577673`*^9, 3.627005035874131*^9}, 
   3.630204591265579*^9, 3.6302046240111637`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3.18  Functions Expressible Parametrically", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.1  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "/", "b"}], ")"}], "\[Theta]"}], " ", "+", " ", 
     RowBox[{"d", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 "; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{{3.600392613852643*^9, 3.60039270356238*^9}, {
  3.6003929056289988`*^9, 3.600392940950255*^9}, {3.600392981162957*^9, 
  3.600393155982245*^9}, {3.60039418420253*^9, 3.600394187815*^9}, {
  3.6104061790281982`*^9, 3.6104061935119133`*^9}}],

Cell[TextData[{
 "This is the ",
 "Lissajous Curve (also called Bowditch Curve)",
 ".  A large number of interesting curves can be generated within this \
family.  The parameter ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 " must be rational, and so entering its value in a form such as ",
 StyleBox["a/b",
  FontSlant->"Italic"],
 " = 4/5 is required.  The case ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " gives an ellipse.  The parameter ",
 StyleBox["d",
  FontSlant->"Italic"],
 " can be varied to change shapes within a given value of ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  For ",
 StyleBox["d",
  FontSlant->"Italic"],
 " = 0, the curve is either symmetric or antisymmetric about the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis.  It is symmetric if either the numerator or denominator of ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 " is an even integer.  The limit of the independent parameter \[Theta] is \
set equal to 2\[Pi] times the denominator of the rational number ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 " to produce one complete cycle of the curve."
}], "Text",
 CellChangeTimes->{{3.600392604162634*^9, 3.600392619112481*^9}, {
   3.600392743757313*^9, 3.600392750337639*^9}, {3.600393178102614*^9, 
   3.600393254988737*^9}, 3.600393330902145*^9, {3.600393782302527*^9, 
   3.600393791701902*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "/", "b"}], ")"}], "\[Theta]"}], " ", "+", " ", 
         RowBox[{"d", " ", "\[Pi]"}]}], "]"}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]", " ", "b"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0.25"}], "}"}], ",", "0", ",", "2", ",", "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600392768688587*^9, 3.600392848693604*^9}, {
   3.600393273227866*^9, 3.6003933910152407`*^9}, {3.600393425868888*^9, 
   3.600393428190936*^9}, {3.600393645781138*^9, 3.600393649653864*^9}, 
   3.600393686793432*^9, 3.610915279951009*^9, 3.6109280414427443`*^9, {
   3.6270053161282463`*^9, 3.6270053612773848`*^9}, {3.627005666556923*^9, 
   3.627005669844385*^9}, {3.6302050552567997`*^9, 3.630205082680684*^9}, {
   3.6302051129160357`*^9, 3.630205113802243*^9}, {3.6302051507896347`*^9, 
   3.630205193465295*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    3, $CellContext`c$$ = 0.5, $CellContext`d$$ = 0.25, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`b$$], 3}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}, {{
       Hold[$CellContext`d$$], 0.25}, 0, 2, 0.25}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$93684$$ = 
    0, $CellContext`b$93685$$ = 0, $CellContext`c$93686$$ = 
    0, $CellContext`d$93687$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        3, $CellContext`c$$ = 0.5, $CellContext`d$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$93684$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$93685$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$93686$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$93687$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ParametricPlot[{
         Sin[($CellContext`a$$/$CellContext`b$$) $CellContext`\[Theta] + \
$CellContext`d$$ Pi], $CellContext`c$$ 
         Sin[$CellContext`\[Theta]]}, {$CellContext`\[Theta], 0, 2 
         Pi $CellContext`b$$}, PlotRange -> {{-1.01, 1.01}, {-1.01, 1.01}}, 
        PlotLabel -> "3.18.1"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.25}, 0, 2, 0.25, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600393442854589*^9, 3.600393650977054*^9, 
  3.600393687526351*^9, 3.630205034826396*^9, 3.630205083619162*^9, 
  3.630205116265733*^9, 3.63020519491393*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.2  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = cos[\[Theta]]; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin[\[Theta]] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "n"], TraditionalForm]]],
 "[\[Theta]/2]"
}], "Subsubsection",
 CellChangeTimes->{{3.600393943152463*^9, 3.6003940252755127`*^9}}],

Cell["\[OpenCurlyDoubleQuote]teardrop curve\[CloseCurlyDoubleQuote]", "Text",
 CellChangeTimes->{{3.600393894258271*^9, 3.600393920902213*^9}, {
   3.6105723450651817`*^9, 3.610572348034244*^9}, 3.6111738709813967`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"\[Theta]", "/", "2"}], "]"}], "^", "n"}]}]}], "}"}], " ", 
     ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], " ", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600392768688587*^9, 3.600392848693604*^9}, {
   3.600393273227866*^9, 3.6003933910152407`*^9}, {3.600393425868888*^9, 
   3.600393428190936*^9}, {3.600393645781138*^9, 3.600393649653864*^9}, 
   3.600393686793432*^9, {3.600394051481428*^9, 3.600394110494194*^9}, 
   3.610915280002551*^9, {3.6109280520549717`*^9, 3.610928055555228*^9}, {
   3.6270053802154627`*^9, 3.627005396077271*^9}, {3.627005659481996*^9, 
   3.627005661019636*^9}, {3.630205284252596*^9, 3.630205350087317*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`n$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$95606$$ = 
    0, $CellContext`c$95607$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$95606$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$95607$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ParametricPlot[{
         Cos[$CellContext`\[Theta]], $CellContext`c$$ 
         Sin[$CellContext`\[Theta]] 
         Sin[$CellContext`\[Theta]/
            2]^$CellContext`n$$}, {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotRange -> {{-1.01, 1.01}, {-1.01, 1.01}}, PlotLabel -> "3.18.2"], 
      "Specifications" :> {{{$CellContext`n$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600394118411352*^9, 3.6302052495256147`*^9, 
  3.630205350580181*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.3  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Theta] - ",
 StyleBox["b",
  FontSlant->"Italic"],
 "sin[\[Theta]]; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = [",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 "cos(\[Theta])]/2"
}], "Subsubsection",
 CellChangeTimes->{
  3.60011499618601*^9, {3.600394387054801*^9, 3.600394394997161*^9}, {
   3.600394457965959*^9, 3.600394526252273*^9}, {3.600394599440898*^9, 
   3.6003946126649446`*^9}, {3.6003947049535913`*^9, 3.600394740827746*^9}, 
   3.6003950011917763`*^9, {3.6004802969885483`*^9, 3.6004803253640833`*^9}, {
   3.6173960662546883`*^9, 3.617396087429768*^9}}],

Cell[TextData[{
 "The cycloid is the trace of the end of a fixed arm, of length ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", attached at the other end to the center of a circle of radius ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  The circle is rolled along a straight line at ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0.  The cycloids are classified according to the ratio of ",
 StyleBox["a",
  FontSlant->"Italic"],
 " to ",
 StyleBox["b",
  FontSlant->"Italic"],
 ":\n\n     ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[Rule] \"ordinary cycloid\"\n     ",
 StyleBox["a",
  FontSlant->"Italic"],
 " < ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[Rule] \"prolate cycloid\"\n     ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[Rule] \"curate cycloid\"\n     \nThe curve has periodic maxima along the \
line at ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " and minima along ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  The value of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " gives the desired number of cycles of the curve per unit distance in ",
 StyleBox["x",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.600394261178319*^9, 3.600394271440186*^9}, {
   3.6003947533903837`*^9, 3.600394776653022*^9}, 3.6003952673716307`*^9, {
   3.600395588981703*^9, 3.6003955974554768`*^9}, {3.600479972203452*^9, 
   3.600479972488461*^9}, {3.600480227815761*^9, 3.60048022893919*^9}, {
   3.600480960305434*^9, 3.600480962015769*^9}, 3.6529759476837263`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", " ", "\[Theta]"}], " ", "-", " ", 
        RowBox[{"b", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], "/", "2"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "4"}], 
        RowBox[{"\[Pi]", "/", "a"}]}], ",", 
       RowBox[{"4", 
        RowBox[{"\[Pi]", "/", "a"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.7"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6003948387564163`*^9, 3.6003948674306803`*^9}, {
   3.6003949093685913`*^9, 3.6003949803943253`*^9}, {3.600395020482018*^9, 
   3.600395085856078*^9}, {3.600395200265723*^9, 3.6003952219449863`*^9}, 
   3.600395359259454*^9, {3.600395401847455*^9, 3.600395447070302*^9}, {
   3.600395498333479*^9, 3.60039549927099*^9}, {3.600395684534947*^9, 
   3.600395687182477*^9}, {3.600479332272151*^9, 3.6004793639787273`*^9}, {
   3.600479424179776*^9, 3.600479474252926*^9}, {3.600479752470786*^9, 
   3.600479788966671*^9}, 3.6004798473823843`*^9, 3.600480061492188*^9, {
   3.600480160030858*^9, 3.600480172579844*^9}, {3.600480342806981*^9, 
   3.600480362967506*^9}, {3.600480405368536*^9, 3.600480411128005*^9}, {
   3.600480442793613*^9, 3.600480445042417*^9}, {3.600480489207158*^9, 
   3.6004805919309807`*^9}, 3.6109152800518084`*^9, {3.610928064718642*^9, 
   3.610928067255715*^9}, {3.627005427227397*^9, 3.627005440202189*^9}, {
   3.627005652958127*^9, 3.627005654057989*^9}, {3.630205402465289*^9, 
   3.630205418726221*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.7, $CellContext`b$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.7}, 0.1, 1}, {{
       Hold[$CellContext`b$$], 1}, 0, 1}}, Typeset`size$$ = {
    450., {48., 56.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$96065$$ = 
    0, $CellContext`b$96066$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.7, $CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$96065$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$96066$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a$$ $CellContext`\[Theta] - \
$CellContext`b$$ 
         Sin[$CellContext`\[Theta]], ($CellContext`a$$ - $CellContext`b$$ 
          Cos[$CellContext`\[Theta]])/
         2}, {$CellContext`\[Theta], (-4) (Pi/$CellContext`a$$), 
         4 (Pi/$CellContext`a$$)}, PlotRange -> {{(-2) Pi, 2 Pi}, {-1, 1}}, 
        PlotLabel -> "3.18.3"], 
      "Specifications" :> {{{$CellContext`a$$, 0.7}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{505., {124., 131.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600480593064454*^9, 3.6302054196935577`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.4  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \[Theta] - sin(\[Theta]); ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "[1 + cos(\[Theta])]/2"
}], "Text",
 CellChangeTimes->{{3.6004806798119307`*^9, 3.600480715716144*^9}, {
   3.600480874952764*^9, 3.600480930090528*^9}, 3.600481046678149*^9}],

Cell[TextData[{
 "This is the \"brachistochrone\" curve when ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1, which solves a famous problem put forth by Johann Bernoulli.  It is \
similar to the cycloid when ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1, but reversed in ",
 StyleBox["y",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6004807400874643`*^9, 3.600480858152816*^9}, {
  3.600481139165868*^9, 3.600481142177836*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Theta]", " ", "-", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"c", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}], "/", "2"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]"}], ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6003948387564163`*^9, 3.6003948674306803`*^9}, {
   3.6003949093685913`*^9, 3.6003949803943253`*^9}, {3.600395020482018*^9, 
   3.600395085856078*^9}, {3.600395200265723*^9, 3.6003952219449863`*^9}, 
   3.600395359259454*^9, {3.600395401847455*^9, 3.600395447070302*^9}, {
   3.600395498333479*^9, 3.60039549927099*^9}, {3.600395684534947*^9, 
   3.600395687182477*^9}, {3.600479332272151*^9, 3.6004793639787273`*^9}, {
   3.600479424179776*^9, 3.600479474252926*^9}, {3.600479752470786*^9, 
   3.600479788966671*^9}, 3.6004798473823843`*^9, 3.600480061492188*^9, {
   3.600480160030858*^9, 3.600480172579844*^9}, {3.600480342806981*^9, 
   3.600480362967506*^9}, {3.600480405368536*^9, 3.600480411128005*^9}, {
   3.600480442793613*^9, 3.600480445042417*^9}, {3.600480489207158*^9, 
   3.6004805919309807`*^9}, {3.60048100219487*^9, 3.600481042544541*^9}, {
   3.600481082607123*^9, 3.600481124917862*^9}, 3.610915280102813*^9, {
   3.610928076318198*^9, 3.610928078655601*^9}, {3.6270054531524067`*^9, 
   3.627005468489376*^9}, 3.627005648269895*^9, {3.630205469326582*^9, 
   3.630205481494371*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$97871$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$97871$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`\[Theta] - 
         Sin[$CellContext`\[Theta]], $CellContext`c$$ ((1 + 
           Cos[$CellContext`\[Theta]])/2)}, {$CellContext`\[Theta], (-4) Pi, 
         4 Pi}, PlotRange -> {{(-2) Pi, 2 Pi}, {-1, 1}}, PlotLabel -> 
        "3.18.4"], 
      "Specifications" :> {{{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600481067928363*^9, 3.600481084142975*^9}, {
   3.600481115575451*^9, 3.6004811261096287`*^9}, 3.630205445944788*^9, {
   3.630205478041239*^9, 3.630205483232623*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.5  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["d",
  FontSlant->"Italic"],
 "{(",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")cos(\[Theta]) + ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos[(",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")\[Theta]/",
 StyleBox["b",
  FontSlant->"Italic"],
 "]}; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["d",
  FontSlant->"Italic"],
 "{(",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")sin(\[Theta]) - ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin[(",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")\[Theta]/",
 StyleBox["b",
  FontSlant->"Italic"],
 "]}"
}], "Subsubsection",
 CellChangeTimes->{
  3.600480941915619*^9, 3.6004812160041428`*^9, {3.600481709493072*^9, 
   3.6004818540913897`*^9}, 3.600481951868758*^9, {3.627005734716955*^9, 
   3.6270057397142878`*^9}, 3.630205516364678*^9}],

Cell[TextData[{
 "\[OpenCurlyDoubleQuote]hypotrochoid\[CloseCurlyDoubleQuote]\nThe \
hypotrochoid is the trace of a fixed point at a distance ",
 StyleBox["c",
  FontSlant->"Italic"],
 " from the center of a circle of radius ",
 StyleBox["b",
  FontSlant->"Italic"],
 " rolling around the inside of a larger circle of radius ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  The ratio ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 " is the number of loops in the curve, and it must be a whole number.  If ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the loops degenerate to cusps.  The curves can be classified \
according to:\n\n    1) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve passes through the center\n    2) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 " > ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve undershoots the center         \t\t\t\t\n    3) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " - ",
 StyleBox["b",
  FontSlant->"Italic"],
 " < ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve overshoots the center\n    \nThe case ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "= 3, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1 gives the \"deltoid\" curve.\nThe case ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 4, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1 gives the \"astroid\" curve."
}], "Text",
 CellChangeTimes->{{3.6004812198300467`*^9, 3.600481233878443*^9}, {
  3.6198719694719954`*^9, 3.619871980608149*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"d", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "-", " ", "b"}], ")"}], 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", "+", " ", 
          RowBox[{"c", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", " ", "-", " ", "b"}], ")"}], 
             RowBox[{"\[Theta]", "/", "b"}]}], "]"}]}]}], ")"}]}], ",", 
       RowBox[{"d", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "-", " ", "b"}], ")"}], 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], " ", "-", " ", 
          RowBox[{"c", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", " ", "-", " ", "b"}], ")"}], 
             RowBox[{"\[Theta]", "/", "b"}]}], "]"}]}]}], ")"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"6", "b"}]}], "}"}], ",", "b", ",", 
     RowBox[{"6", "b"}], ",", "b", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0.15"}], "}"}], ",", "0.05", ",", "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600183719702098*^9, 3.600183751971813*^9}, {
   3.60048129255573*^9, 3.600481491606592*^9}, {3.6004815359443283`*^9, 
   3.600481602982811*^9}, {3.600482121397846*^9, 3.600482127508891*^9}, {
   3.600482170435522*^9, 3.600482171521274*^9}, {3.600482245360471*^9, 
   3.6004822508215714`*^9}, {3.6004823057730637`*^9, 3.600482306059009*^9}, 
   3.600482697636537*^9, 3.610915280151247*^9, {3.610928086756372*^9, 
   3.610928092056385*^9}, {3.627005481131276*^9, 3.627005506672945*^9}, {
   3.6270056294069777`*^9, 3.627005637856777*^9}, {3.6302055994389257`*^9, 
   3.6302056170796633`*^9}, {3.630205763226581*^9, 3.6302057822890053`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 6 $CellContext`b$$, $CellContext`b$$ =
     1, $CellContext`c$$ = 1.5, $CellContext`d$$ = 0.15, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 6 $CellContext`b$$}, 
      Dynamic[$CellContext`b$$], 
      Dynamic[6 $CellContext`b$$], 
      Dynamic[$CellContext`b$$]}, {
      Hold[$CellContext`b$$], 1, 4, 1}, {{
       Hold[$CellContext`c$$], 1.5}, 1, 5}, {{
       Hold[$CellContext`d$$], 0.15}, 0.05, 0.25}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$100109$$ = 
    0, $CellContext`b$100110$$ = 0, $CellContext`c$100111$$ = 
    0, $CellContext`d$100112$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 6 $CellContext`b$$, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1.5, $CellContext`d$$ = 0.15}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$100109$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$100110$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$100111$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$100112$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`d$$ (($CellContext`a$$ - $CellContext`b$$) 
           Cos[$CellContext`\[Theta]] + $CellContext`c$$ 
           Cos[($CellContext`a$$ - $CellContext`b$$) \
($CellContext`\[Theta]/$CellContext`b$$)]), $CellContext`d$$ \
(($CellContext`a$$ - $CellContext`b$$) 
           Sin[$CellContext`\[Theta]] - $CellContext`c$$ 
          
          Sin[($CellContext`a$$ - $CellContext`b$$) \
($CellContext`\[Theta]/$CellContext`b$$)])}, {$CellContext`\[Theta], 0, 2 Pi},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.18.5"], 
      "Specifications" :> {{{$CellContext`a$$, 6 $CellContext`b$$}, 
         Dynamic[$CellContext`b$$], 
         Dynamic[6 $CellContext`b$$], 
         Dynamic[$CellContext`b$$], Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.15}, 0.05, 0.25, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600481610492798*^9, 3.600482145818782*^9, 3.600482178885314*^9, 
   3.600482252250236*^9, 3.6004823072673197`*^9, {3.630205618553595*^9, 
   3.6302056281567183`*^9}, {3.6302057741995373`*^9, 3.6302057832684383`*^9}, 
   3.630205820508224*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.6  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["d",
  FontSlant->"Italic"],
 "{(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")cos(\[Theta]) - ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos[(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")\[Theta]/",
 StyleBox["b",
  FontSlant->"Italic"],
 "]}; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["d",
  FontSlant->"Italic"],
 "{(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")sin(\[Theta]) - ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin[(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 ")\[Theta]/",
 StyleBox["b",
  FontSlant->"Italic"],
 "]}"
}], "Subsubsection",
 CellChangeTimes->{
  3.600480941915619*^9, 3.6004812160041428`*^9, {3.600481709493072*^9, 
   3.6004818540913897`*^9}, 3.600481951868758*^9, {3.617395463115419*^9, 
   3.617395484988706*^9}, 3.62700575290256*^9, 3.630205518599349*^9}],

Cell[TextData[{
 "\[OpenCurlyDoubleQuote]epitrochoid\[CloseCurlyDoubleQuote]\nThe epitrochoid \
is the trace of a fixed point at a distance ",
 StyleBox["c",
  FontSlant->"Italic"],
 " from the center of a circle of radius ",
 StyleBox["b",
  FontSlant->"Italic"],
 " rolling around the outside of a larger circle of radius",
 StyleBox[" a",
  FontSlant->"Italic"],
 ".  The ratio ",
 StyleBox["a",
  FontSlant->"Italic"],
 "/",
 StyleBox["b",
  FontSlant->"Italic"],
 " is the number of loops in the curve, and it must be a whole number.  If ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the loops degenerate to cusps.  The curves can be classified \
according to:\n\n    1) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve passes through the center\n    2) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " > ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve undershoots the center         \t\t\t\t\n    3) if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 " < ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", then the curve overshoots the center\n    \nThe case ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 1 gives the \"cardioid\" curve; and the case ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = 2, ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1, ",
 StyleBox["c",
  FontSlant->"Italic"],
 StyleBox[" = 1 gives the \"nephroid\" curve",
  FontVariations->{"CompatibilityType"->0}],
 "."
}], "Text",
 CellChangeTimes->{{3.6004824925320272`*^9, 3.600482501618758*^9}, {
  3.617395566365857*^9, 3.617395567314104*^9}, {3.619871993221034*^9, 
  3.6198720005458937`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"d", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "+", " ", "b"}], ")"}], 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", "-", " ", 
          RowBox[{"c", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", " ", "+", " ", "b"}], ")"}], 
             RowBox[{"\[Theta]", "/", "b"}]}], "]"}]}]}], ")"}]}], ",", 
       RowBox[{"d", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "+", " ", "b"}], ")"}], 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], " ", "-", " ", 
          RowBox[{"c", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", " ", "+", " ", "b"}], ")"}], 
             RowBox[{"\[Theta]", "/", "b"}]}], "]"}]}]}], ")"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"6", "b"}]}], "}"}], ",", "b", ",", 
     RowBox[{"6", "b"}], ",", "b", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0.1"}], "}"}], ",", "0.05", ",", "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600183719702098*^9, 3.600183751971813*^9}, {
   3.60048129255573*^9, 3.600481491606592*^9}, {3.6004815359443283`*^9, 
   3.600481602982811*^9}, {3.600482121397846*^9, 3.600482127508891*^9}, {
   3.600482170435522*^9, 3.600482171521274*^9}, {3.600482245360471*^9, 
   3.6004822508215714`*^9}, {3.6004823057730637`*^9, 3.600482306059009*^9}, {
   3.6004825941472692`*^9, 3.600482612797565*^9}, 3.600482681198642*^9, 
   3.610915280202263*^9, {3.610928099319187*^9, 3.6109281021813593`*^9}, {
   3.627005516982008*^9, 3.627005526204359*^9}, {3.627005619857575*^9, 
   3.627005623819269*^9}, 3.627005772341527*^9, {3.630205849415069*^9, 
   3.630205898039236*^9}, 3.6302059456033897`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 6 $CellContext`b$$, $CellContext`b$$ =
     1, $CellContext`c$$ = 1.5, $CellContext`d$$ = 0.1, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 6 $CellContext`b$$}, 
      Dynamic[$CellContext`b$$], 
      Dynamic[6 $CellContext`b$$], 
      Dynamic[$CellContext`b$$]}, {
      Hold[$CellContext`b$$], 1, 4, 1}, {{
       Hold[$CellContext`c$$], 1.5}, 1, 5}, {{
       Hold[$CellContext`d$$], 0.1}, 0.05, 0.25}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$101675$$ = 
    0, $CellContext`b$101676$$ = 0, $CellContext`c$101677$$ = 
    0, $CellContext`d$101678$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 6 $CellContext`b$$, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1.5, $CellContext`d$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$101675$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$101676$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$101677$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$101678$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`d$$ (($CellContext`a$$ + $CellContext`b$$) 
           Cos[$CellContext`\[Theta]] - $CellContext`c$$ 
          Cos[($CellContext`a$$ + $CellContext`b$$) \
($CellContext`\[Theta]/$CellContext`b$$)]), $CellContext`d$$ \
(($CellContext`a$$ + $CellContext`b$$) 
           Sin[$CellContext`\[Theta]] - $CellContext`c$$ 
          
          Sin[($CellContext`a$$ + $CellContext`b$$) \
($CellContext`\[Theta]/$CellContext`b$$)])}, {$CellContext`\[Theta], 0, 2 Pi},
         PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "3.18.6"], 
      "Specifications" :> {{{$CellContext`a$$, 6 $CellContext`b$$}, 
         Dynamic[$CellContext`b$$], 
         Dynamic[6 $CellContext`b$$], 
         Dynamic[$CellContext`b$$], Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0.1}, 0.05, 0.25, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`d$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600482628875458*^9, 3.60048270969037*^9, {3.630205883876348*^9, 
   3.630205898772675*^9}, 3.630205953608163*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.7  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "cos(\[Theta])[1 - 2",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(\[Theta])]; ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "sin(\[Theta])[1 + 2",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(\[Theta])]"
}], "Subsubsection",
 CellChangeTimes->{
  3.600480944041058*^9, {3.600482507408206*^9, 3.600482569792791*^9}, {
   3.610566372078281*^9, 3.6105664890038233`*^9}, {3.610566524856874*^9, 
   3.610566563999095*^9}, 3.627005791177059*^9, 3.6302055212500877`*^9}],

Cell["\"cornoid\"", "Text",
 CellChangeTimes->{{3.6105665817661533`*^9, 3.610566595015414*^9}, 
   3.611173896706389*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], ")"}]}], 
       ",", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}]}], ")"}]}]}], 
      "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], " ", "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.7", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600392768688587*^9, 3.600392848693604*^9}, {
   3.600393273227866*^9, 3.6003933910152407`*^9}, {3.600393425868888*^9, 
   3.600393428190936*^9}, {3.600393645781138*^9, 3.600393649653864*^9}, 
   3.600393686793432*^9, {3.610566639994129*^9, 3.610566735887546*^9}, 
   3.610566794138129*^9, {3.610566833658019*^9, 3.610566898419499*^9}, 
   3.6109152802522697`*^9, {3.6109281082309427`*^9, 3.610928110793275*^9}, {
   3.6270055385909557`*^9, 3.6270055517529163`*^9}, 3.627005614220264*^9, 
   3.627005809529702*^9, {3.630206005289858*^9, 3.630206051151903*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.5}, 0.1, 0.7}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$103917$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$103917$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ 
         Cos[$CellContext`\[Theta]] (1 - 2 
          Sin[$CellContext`\[Theta]]^2), $CellContext`c$$ 
         Sin[$CellContext`\[Theta]] (1 + 
          2 Cos[$CellContext`\[Theta]]^2)}, {$CellContext`\[Theta], 0, 2 Pi}, 
        PlotLabel -> "3.18.7"], 
      "Specifications" :> {{{$CellContext`c$$, 0.5}, 0.1, 0.7, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.610566814670484*^9, {3.610566844929244*^9, 3.610566899584635*^9}, {
   3.630205995795044*^9, 3.6302060517739353`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.18.8  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = (",
 StyleBox["a + ",
  FontSlant->"Italic"],
 "tanh[",
 StyleBox["b ",
  FontSlant->"Italic"],
 "sin(",
 StyleBox["nt",
  FontSlant->"Italic"],
 ")]",
 StyleBox["/b",
  FontSlant->"Italic"],
 ") cos(\[Theta]); y = (",
 StyleBox["a + ",
  FontSlant->"Italic"],
 "tanh[",
 StyleBox["b ",
  FontSlant->"Italic"],
 "sin(",
 StyleBox["nt",
  FontSlant->"Italic"],
 ")]",
 StyleBox["/b",
  FontSlant->"Italic"],
 ") sin(\[Theta])"
}], "Subsubsection",
 CellChangeTimes->{
  3.600480944041058*^9, {3.600482507408206*^9, 3.600482569792791*^9}, {
   3.610566372078281*^9, 3.6105664890038233`*^9}, {3.610566524856874*^9, 
   3.610566563999095*^9}, 3.610570523201459*^9, {3.610570575675745*^9, 
   3.610570637474866*^9}, {3.61057067061279*^9, 3.6105706990382633`*^9}, 
   3.627005822589867*^9, 3.6302055240875187`*^9}],

Cell["\"gear curve\"", "Text",
 CellChangeTimes->{{3.6105665817661533`*^9, 3.610566595015414*^9}, {
   3.610570542287038*^9, 3.6105705441494493`*^9}, 3.611173902106407*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], 
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "b"}], ")"}], 
           RowBox[{"Tanh", "[", 
            RowBox[{"b", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "\[Theta]"}], "]"}]}], "]"}]}]}], ")"}]}], 
       ",", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Theta]", "]"}], 
        RowBox[{"(", 
         RowBox[{"a", " ", "+", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "b"}], ")"}], 
           RowBox[{"Tanh", "[", 
            RowBox[{"b", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"n", " ", "\[Theta]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<3.18.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.7"}], "}"}], ",", "0.5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "10"}], "}"}], ",", "5", ",", "50", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", " ", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "n"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.610569194480036*^9, 3.610569525422511*^9}, {
   3.6105695577960463`*^9, 3.6105695806355886`*^9}, {3.610569661436455*^9, 
   3.610569692910192*^9}, {3.610569758761848*^9, 3.610569813273787*^9}, {
   3.610569853037375*^9, 3.610569890061455*^9}, {3.6105699350154057`*^9, 
   3.610569995986743*^9}, 3.6109152803026543`*^9, {3.610928117368224*^9, 
   3.610928119956141*^9}, {3.627005563603511*^9, 3.627005606919568*^9}, 
   3.6270058276176167`*^9, 3.63020608656462*^9, {3.630206156800103*^9, 
   3.630206161818388*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.7, $CellContext`b$$ = 
    10, $CellContext`n$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.7}, 0.5, 1}, {{
       Hold[$CellContext`b$$], 10}, 5, 50}, {{
       Hold[$CellContext`n$$], 5}, 1, 20, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$105251$$ = 
    0, $CellContext`b$105252$$ = 0, $CellContext`n$105253$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.7, $CellContext`b$$ = 
        10, $CellContext`n$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$105251$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$105252$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$105253$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{
        Cos[$CellContext`\[Theta]] ($CellContext`a$$ + (1/$CellContext`b$$) 
           Tanh[$CellContext`b$$ 
             Sin[$CellContext`n$$ $CellContext`\[Theta]]]), 
         Sin[$CellContext`\[Theta]] ($CellContext`a$$ + (1/$CellContext`b$$) 
           Tanh[$CellContext`b$$ 
             Sin[$CellContext`n$$ $CellContext`\[Theta]]])}, {$CellContext`\
\[Theta], 0, 2 Pi}, PlotLabel -> "3.18.8"], 
      "Specifications" :> {{{$CellContext`a$$, 0.7}, 0.5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 10}, 5, 50, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`n$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.610566814670484*^9, {3.610566844929244*^9, 3.610566899584635*^9}, 
   3.610570710869437*^9, 3.610570741746879*^9, 3.627005829087845*^9, {
   3.630206090556181*^9, 3.6302061258424892`*^9}, 3.630206162437737*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1032, 1155},
WindowMargins->{{3, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 127, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1616, 39, 6135, 153, 1651, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[7788, 197, 112, 1, 51, "Section"],
Cell[7903, 200, 565, 9, 109, "Text"],
Cell[CellGroupData[{
Cell[8493, 213, 64, 0, 57, "Subsection"],
Cell[8560, 215, 1577, 51, 9007, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[10174, 271, 611, 28, 47, "Subsection"],
Cell[CellGroupData[{
Cell[10810, 303, 391, 15, 597, "Subsubsection"],
Cell[CellGroupData[{
Cell[11226, 322, 1567, 40, 2675, "Input"],
Cell[12796, 364, 2376, 47, 13563, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15221, 417, 411, 15, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[15657, 436, 1640, 41, 2675, "Input"],
Cell[17300, 479, 2222, 45, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19571, 530, 411, 15, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[20007, 549, 3349, 78, 5071, "Input"],
Cell[23359, 629, 2861, 54, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[26269, 689, 411, 15, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[26705, 708, 3148, 76, 5071, "Input"],
Cell[29856, 786, 2745, 53, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[32650, 845, 411, 15, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[33086, 864, 3203, 78, 5071, "Input"],
Cell[36292, 944, 2778, 53, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[39119, 1003, 411, 15, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[39555, 1022, 3217, 77, 5071, "Input"],
Cell[42775, 1101, 2704, 52, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[45528, 1159, 432, 17, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[45985, 1180, 1846, 42, 2675, "Input"],
Cell[47834, 1224, 2231, 45, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[50114, 1275, 459, 18, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[50598, 1297, 1871, 42, 2675, "Input"],
Cell[52472, 1341, 2201, 45, 12940, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[54722, 1392, 368, 16, 453, "Subsubsection"],
Cell[55093, 1410, 105, 1, 647, "Text"],
Cell[CellGroupData[{
Cell[55223, 1415, 2319, 51, 3070, "Input"],
Cell[57545, 1468, 2648, 51, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[60242, 1525, 369, 16, 453, "Subsubsection"],
Cell[60614, 1543, 134, 2, 647, "Text"],
Cell[CellGroupData[{
Cell[60773, 1549, 2303, 51, 3070, "Input"],
Cell[63079, 1602, 2601, 51, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[65729, 1659, 369, 16, 453, "Subsubsection"],
Cell[CellGroupData[{
Cell[66123, 1679, 2312, 51, 3070, "Input"],
Cell[68438, 1732, 2544, 50, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[71031, 1788, 474, 20, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[71530, 1812, 2384, 53, 3070, "Input"],
Cell[73917, 1867, 2525, 50, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[76491, 1923, 493, 21, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[77009, 1948, 2337, 52, 3070, "Input"],
Cell[79349, 2002, 2549, 50, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[81947, 2058, 472, 20, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[82444, 2082, 4188, 94, 5462, "Input"],
Cell[86635, 2178, 3043, 59, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[89727, 2243, 511, 21, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[90263, 2268, 4476, 100, 5462, "Input"],
Cell[94742, 2370, 3232, 62, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[98023, 2438, 472, 20, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[98520, 2462, 3952, 90, 5462, "Input"],
Cell[102475, 2554, 3029, 59, 13781, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[105553, 2619, 469, 20, 457, "Subsubsection"],
Cell[CellGroupData[{
Cell[106047, 2643, 4357, 96, 5462, "Input"],
Cell[110407, 2741, 3001, 59, 13781, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[113469, 2807, 559, 25, 47, "Subsection"],
Cell[CellGroupData[{
Cell[114053, 2836, 266, 12, 82, "Subsubsection"],
Cell[CellGroupData[{
Cell[114344, 2852, 1316, 35, 360, "Input"],
Cell[115663, 2889, 2046, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[117758, 2936, 290, 13, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[118073, 2953, 1418, 36, 360, "Input"],
Cell[119494, 2991, 1995, 40, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[121538, 3037, 398, 16, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[121961, 3057, 2800, 59, 413, "Input"],
Cell[124764, 3118, 2260, 45, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[127073, 3169, 424, 17, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[127522, 3190, 2828, 60, 413, "Input"],
Cell[130353, 3252, 2252, 46, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[132654, 3304, 426, 17, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[133105, 3325, 2866, 60, 413, "Input"],
Cell[135974, 3387, 2246, 45, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[138269, 3438, 426, 17, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[138720, 3459, 2893, 61, 413, "Input"],
Cell[141616, 3522, 2226, 45, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[143891, 3573, 581, 23, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[144497, 3600, 2587, 52, 360, "Input"],
Cell[147087, 3654, 1989, 40, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[149125, 3700, 629, 23, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[149779, 3727, 2603, 52, 360, "Input"],
Cell[152385, 3781, 1999, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[154433, 3828, 506, 21, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[154964, 3853, 2989, 63, 360, "Input"],
Cell[157956, 3918, 2096, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[160101, 3965, 556, 22, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[160682, 3991, 2867, 59, 360, "Input"],
Cell[163552, 4052, 2055, 41, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[165656, 4099, 434, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[166115, 4123, 3429, 74, 413, "Input"],
Cell[169547, 4199, 2424, 51, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[172020, 4256, 434, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[172479, 4280, 3397, 72, 413, "Input"],
Cell[175879, 4354, 2370, 48, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[178298, 4408, 434, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[178757, 4432, 3477, 73, 413, "Input"],
Cell[182237, 4507, 2261, 46, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[184547, 4559, 433, 20, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[185005, 4583, 3524, 74, 413, "Input"],
Cell[188532, 4659, 2308, 47, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[190889, 4712, 556, 24, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[191470, 4740, 3626, 76, 413, "Input"],
Cell[195099, 4818, 2378, 48, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[197526, 4872, 608, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[198159, 4901, 3659, 76, 413, "Input"],
Cell[201821, 4979, 2314, 47, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[204184, 5032, 605, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[204814, 5061, 3679, 76, 413, "Input"],
Cell[208496, 5139, 2328, 47, 1851, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[210873, 5192, 582, 25, 63, "Subsubsection"],
Cell[CellGroupData[{
Cell[211480, 5221, 3740, 77, 413, "Input"],
Cell[215223, 5300, 2326, 47, 1851, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[217610, 5354, 992, 30, 47, "Subsection"],
Cell[CellGroupData[{
Cell[218627, 5388, 462, 20, 102, "Subsubsection"],
Cell[CellGroupData[{
Cell[219114, 5412, 2693, 60, 2456, "Input"],
Cell[221810, 5474, 2920, 57, 11658, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[224779, 5537, 371, 18, 77, "Subsubsection"],
Cell[CellGroupData[{
Cell[225175, 5559, 3442, 77, 2783, "Input"],
Cell[228620, 5638, 3093, 59, 11658, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[231762, 5703, 676, 32, 78, "Subsubsection"],
Cell[CellGroupData[{
Cell[232463, 5739, 3158, 71, 2783, "Input"],
Cell[235624, 5812, 2945, 57, 11658, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[238618, 5875, 732, 33, 78, "Subsubsection"],
Cell[CellGroupData[{
Cell[239375, 5912, 3973, 93, 3095, "Input"],
Cell[243351, 6007, 3237, 62, 11658, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[246637, 6075, 382, 18, 77, "Subsubsection"],
Cell[CellGroupData[{
Cell[247044, 6097, 3868, 85, 3095, "Input"],
Cell[250915, 6184, 3203, 61, 11658, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[254167, 6251, 382, 18, 77, "Subsubsection"],
Cell[CellGroupData[{
Cell[254574, 6273, 3725, 81, 3095, "Input"],
Cell[258302, 6356, 3095, 60, 11658, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[261458, 6423, 67, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[261550, 6427, 436, 15, 383, "Subsubsection"],
Cell[CellGroupData[{
Cell[262011, 6446, 1636, 40, 1712, "Input"],
Cell[263650, 6488, 2452, 48, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[266151, 6542, 408, 14, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[266584, 6560, 1615, 40, 1712, "Input"],
Cell[268202, 6602, 2231, 45, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[270482, 6653, 398, 16, 332, "Subsubsection"],
Cell[CellGroupData[{
Cell[270905, 6673, 2014, 50, 1965, "Input"],
Cell[272922, 6725, 2759, 56, 9327, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[275730, 6787, 447, 17, 332, "Subsubsection"],
Cell[CellGroupData[{
Cell[276202, 6808, 2032, 50, 1965, "Input"],
Cell[278237, 6860, 2819, 57, 9327, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[281105, 6923, 275, 12, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[281405, 6939, 1797, 45, 1712, "Input"],
Cell[283205, 6986, 2252, 46, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[285506, 7038, 326, 13, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[285857, 7055, 1805, 45, 1712, "Input"],
Cell[287665, 7102, 2205, 46, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[289919, 7154, 303, 13, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[290247, 7171, 1817, 44, 1712, "Input"],
Cell[292067, 7217, 2224, 46, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[294340, 7269, 301, 13, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[294666, 7286, 1865, 45, 1712, "Input"],
Cell[296534, 7333, 2202, 46, 8282, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[298797, 7386, 59, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[298881, 7390, 269, 10, 383, "Subsubsection"],
Cell[CellGroupData[{
Cell[299175, 7404, 1007, 24, 1196, "Input"],
Cell[300185, 7430, 1881, 39, 7777, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[302115, 7475, 321, 11, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[302461, 7490, 997, 24, 1196, "Input"],
Cell[303461, 7516, 1838, 38, 7777, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[305348, 7560, 319, 11, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[305692, 7575, 1227, 29, 1196, "Input"],
Cell[306922, 7606, 1898, 39, 7777, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[308869, 7651, 321, 11, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[309215, 7666, 1278, 29, 1196, "Input"],
Cell[310496, 7697, 1877, 39, 7777, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[312422, 7742, 319, 11, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[312766, 7757, 1324, 30, 1196, "Input"],
Cell[314093, 7789, 1947, 39, 7777, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[316089, 7834, 321, 11, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[316435, 7849, 1377, 31, 1196, "Input"],
Cell[317815, 7882, 1826, 38, 7777, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[319702, 7927, 49, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[319776, 7931, 282, 13, 383, "Subsubsection"],
Cell[CellGroupData[{
Cell[320083, 7948, 1039, 25, 1453, "Input"],
Cell[321125, 7975, 2115, 42, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[323289, 8023, 372, 17, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[323686, 8044, 1188, 28, 1453, "Input"],
Cell[324877, 8074, 2114, 42, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[327040, 8122, 353, 14, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[327418, 8140, 1539, 36, 1712, "Input"],
Cell[328960, 8178, 2202, 43, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[331211, 8227, 422, 22, 291, "Subsubsection"],
Cell[CellGroupData[{
Cell[331658, 8253, 1481, 36, 1453, "Input"],
Cell[333142, 8291, 2141, 42, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[335332, 8339, 535, 23, 293, "Subsubsection"],
Cell[CellGroupData[{
Cell[335892, 8366, 1890, 44, 1712, "Input"],
Cell[337785, 8412, 2523, 51, 8820, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[340357, 8469, 584, 24, 293, "Subsubsection"],
Cell[CellGroupData[{
Cell[340966, 8497, 1807, 41, 1712, "Input"],
Cell[342776, 8540, 2475, 49, 8820, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[345300, 8595, 595, 26, 366, "Subsubsection"],
Cell[CellGroupData[{
Cell[345920, 8625, 1758, 39, 1453, "Input"],
Cell[347681, 8666, 2190, 44, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[349920, 8716, 701, 28, 366, "Subsubsection"],
Cell[CellGroupData[{
Cell[350646, 8748, 1889, 41, 1453, "Input"],
Cell[352538, 8791, 2223, 46, 8282, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[354822, 8844, 49, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[354896, 8848, 337, 14, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[355258, 8866, 1298, 34, 1453, "Input"],
Cell[356559, 8902, 2200, 45, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[358808, 8953, 470, 20, 33, "Subsubsection"],
Cell[359281, 8975, 370, 12, 695, "Text"],
Cell[CellGroupData[{
Cell[359676, 8991, 1780, 46, 1712, "Input"],
Cell[361459, 9039, 2354, 47, 8820, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[363862, 9092, 548, 24, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[364435, 9120, 2151, 56, 1965, "Input"],
Cell[366589, 9178, 2831, 56, 9327, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[369469, 9240, 508, 24, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[370002, 9268, 2187, 58, 1965, "Input"],
Cell[372192, 9328, 2818, 56, 9327, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[375059, 9390, 417, 16, 38, "Subsubsection"],
Cell[375479, 9408, 233, 6, 415, "Text"],
Cell[CellGroupData[{
Cell[375737, 9418, 1595, 41, 1712, "Input"],
Cell[377335, 9461, 2204, 45, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[379588, 9512, 527, 21, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[380140, 9537, 1345, 34, 1453, "Input"],
Cell[381488, 9573, 2120, 42, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[383657, 9621, 602, 23, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[384284, 9648, 1429, 36, 1453, "Input"],
Cell[385716, 9686, 2151, 42, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[387916, 9734, 834, 33, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[388775, 9771, 1547, 38, 157, "Input"],
Cell[390325, 9811, 2156, 42, 888, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[392530, 9859, 599, 23, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[393154, 9886, 1558, 38, 1453, "Input"],
Cell[394715, 9926, 2124, 43, 8282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[396888, 9975, 518, 22, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[397431, 10001, 1977, 50, 1712, "Input"],
Cell[399411, 10053, 2511, 49, 8820, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[401983, 10109, 48, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[402056, 10113, 307, 13, 246, "Subsubsection"],
Cell[CellGroupData[{
Cell[402388, 10130, 1223, 31, 931, "Input"],
Cell[403614, 10163, 2111, 42, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[405774, 10211, 307, 13, 187, "Subsubsection"],
Cell[406084, 10226, 94, 1, 266, "Text"],
Cell[CellGroupData[{
Cell[406203, 10231, 1350, 34, 931, "Input"],
Cell[407556, 10267, 2147, 44, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[409752, 10317, 307, 13, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[410084, 10334, 1390, 34, 931, "Input"],
Cell[411477, 10370, 2143, 44, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[413669, 10420, 358, 14, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[414052, 10438, 1398, 33, 931, "Input"],
Cell[415453, 10473, 2125, 43, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[417627, 10522, 307, 13, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[417959, 10539, 1677, 40, 1096, "Input"],
Cell[419639, 10581, 2223, 45, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[421911, 10632, 307, 13, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[422243, 10649, 1486, 34, 931, "Input"],
Cell[423732, 10685, 2123, 43, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[425904, 10734, 407, 17, 188, "Subsubsection"],
Cell[CellGroupData[{
Cell[426336, 10755, 1273, 32, 931, "Input"],
Cell[427612, 10789, 2129, 43, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[429790, 10838, 407, 17, 188, "Subsubsection"],
Cell[CellGroupData[{
Cell[430222, 10859, 1323, 33, 931, "Input"],
Cell[431548, 10894, 2127, 43, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[433724, 10943, 407, 17, 188, "Subsubsection"],
Cell[CellGroupData[{
Cell[434156, 10964, 1610, 40, 1096, "Input"],
Cell[435769, 11006, 2200, 45, 5301, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[438018, 11057, 484, 18, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[438527, 11079, 1739, 42, 1096, "Input"],
Cell[440269, 11123, 2484, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[442802, 11178, 457, 17, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[443284, 11199, 1930, 43, 1258, "Input"],
Cell[445217, 11244, 2468, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[447734, 11299, 484, 18, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[448243, 11321, 1788, 41, 1096, "Input"],
Cell[450034, 11364, 2440, 49, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[452523, 11419, 506, 18, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[453054, 11441, 1947, 46, 1096, "Input"],
Cell[455004, 11489, 2497, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[457550, 11545, 484, 18, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[458059, 11567, 1862, 42, 1096, "Input"],
Cell[459924, 11611, 2490, 50, 5645, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[462463, 11667, 457, 17, 187, "Subsubsection"],
Cell[CellGroupData[{
Cell[462945, 11688, 2156, 51, 1258, "Input"],
Cell[465104, 11741, 2622, 51, 5645, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[467787, 11799, 56, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[467868, 11803, 278, 11, 197, "Subsubsection"],
Cell[CellGroupData[{
Cell[468171, 11818, 1161, 28, 613, "Input"],
Cell[469335, 11848, 1952, 40, 3983, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[471336, 11894, 326, 11, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[471687, 11909, 1281, 29, 613, "Input"],
Cell[472971, 11940, 1949, 40, 3983, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[474969, 11986, 278, 11, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[475272, 12001, 1316, 30, 613, "Input"],
Cell[476591, 12033, 2008, 41, 3983, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[478648, 12080, 324, 11, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[478997, 12095, 1338, 30, 613, "Input"],
Cell[480338, 12127, 1922, 39, 3983, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[482309, 12172, 326, 11, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[482660, 12187, 1393, 31, 613, "Input"],
Cell[484056, 12220, 1909, 39, 3983, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[486014, 12265, 323, 11, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[486362, 12280, 1359, 30, 613, "Input"],
Cell[487724, 12312, 1850, 38, 3983, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[489635, 12357, 144, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[489804, 12362, 400, 18, 210, "Subsubsection"],
Cell[CellGroupData[{
Cell[490229, 12384, 1696, 44, 877, "Input"],
Cell[491928, 12430, 2473, 51, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[494450, 12487, 426, 19, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[494901, 12510, 1742, 45, 877, "Input"],
Cell[496646, 12557, 2540, 52, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[499235, 12615, 398, 18, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[499658, 12637, 1940, 48, 1007, "Input"],
Cell[501601, 12687, 2568, 50, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[504218, 12743, 449, 19, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[504692, 12766, 1888, 47, 1007, "Input"],
Cell[506583, 12815, 2538, 49, 4516, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[509182, 12871, 130, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[509337, 12879, 263, 12, 197, "Subsubsection"],
Cell[CellGroupData[{
Cell[509625, 12895, 1309, 33, 745, "Input"],
Cell[510937, 12930, 2215, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[513201, 12981, 312, 13, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[513538, 12998, 1380, 34, 745, "Input"],
Cell[514921, 13034, 2194, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[517164, 13085, 288, 13, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[517477, 13102, 1673, 41, 877, "Input"],
Cell[519153, 13145, 2273, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[521475, 13197, 339, 14, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[521839, 13215, 1613, 38, 877, "Input"],
Cell[523455, 13255, 2216, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[525720, 13305, 367, 16, 150, "Subsubsection"],
Cell[526090, 13323, 99, 1, 213, "Text"],
Cell[CellGroupData[{
Cell[526214, 13328, 1619, 41, 877, "Input"],
Cell[527836, 13371, 2294, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[530179, 13422, 418, 17, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[530622, 13443, 1606, 38, 877, "Input"],
Cell[532231, 13483, 2247, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[534527, 13532, 390, 17, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[534942, 13553, 1353, 33, 745, "Input"],
Cell[536298, 13588, 2164, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[538511, 13639, 390, 17, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[538926, 13660, 1459, 34, 745, "Input"],
Cell[540388, 13696, 2166, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[542603, 13747, 338, 15, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[542966, 13766, 1453, 34, 877, "Input"],
Cell[544422, 13802, 2169, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[546640, 13851, 390, 17, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[547055, 13872, 1482, 35, 877, "Input"],
Cell[548540, 13909, 2145, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[550734, 13958, 341, 16, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[551100, 13978, 1501, 36, 745, "Input"],
Cell[552604, 14016, 2156, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[554809, 14065, 341, 16, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[555175, 14085, 1774, 43, 877, "Input"],
Cell[556952, 14130, 2248, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[559249, 14180, 270, 12, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[559544, 14196, 1567, 37, 745, "Input"],
Cell[561114, 14235, 2149, 42, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[563312, 14283, 323, 14, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[563660, 14301, 1613, 37, 745, "Input"],
Cell[565276, 14340, 2159, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[567484, 14389, 324, 14, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[567833, 14407, 1594, 37, 745, "Input"],
Cell[569430, 14446, 2161, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[571640, 14495, 270, 12, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[571935, 14511, 1595, 37, 745, "Input"],
Cell[573533, 14550, 2159, 43, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[575753, 14600, 128, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[575906, 14608, 282, 13, 197, "Subsubsection"],
Cell[CellGroupData[{
Cell[576213, 14625, 1230, 31, 745, "Input"],
Cell[577446, 14658, 2156, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[579651, 14709, 407, 16, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[580083, 14729, 1337, 33, 745, "Input"],
Cell[581423, 14764, 2157, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[583629, 14815, 302, 15, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[583956, 14834, 1638, 39, 877, "Input"],
Cell[585597, 14875, 2261, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[587907, 14926, 388, 18, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[588320, 14948, 1559, 38, 877, "Input"],
Cell[589882, 14988, 2282, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[592213, 15040, 293, 14, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[592531, 15058, 1399, 33, 745, "Input"],
Cell[593933, 15093, 2142, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[596124, 15143, 281, 13, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[596430, 15160, 1624, 38, 877, "Input"],
Cell[598057, 15200, 2238, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[600344, 15251, 327, 16, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[600696, 15271, 2102, 47, 877, "Input"],
Cell[602801, 15320, 2634, 52, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[605484, 15378, 340, 17, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[605849, 15399, 1996, 46, 877, "Input"],
Cell[607848, 15447, 2431, 50, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[610328, 15503, 376, 17, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[610729, 15524, 1764, 39, 745, "Input"],
Cell[612496, 15565, 2165, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[614710, 15616, 430, 18, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[615165, 15638, 1871, 42, 745, "Input"],
Cell[617039, 15682, 2233, 45, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[619333, 15734, 128, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[619486, 15742, 314, 14, 210, "Subsubsection"],
Cell[CellGroupData[{
Cell[619825, 15760, 1247, 32, 745, "Input"],
Cell[621075, 15794, 2197, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[623321, 15845, 409, 17, 158, "Subsubsection"],
Cell[CellGroupData[{
Cell[623755, 15866, 1383, 34, 745, "Input"],
Cell[625141, 15902, 2198, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[627388, 15953, 409, 17, 158, "Subsubsection"],
Cell[CellGroupData[{
Cell[627822, 15974, 1458, 35, 745, "Input"],
Cell[629283, 16011, 2278, 48, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[631610, 16065, 478, 19, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[632113, 16088, 1392, 34, 745, "Input"],
Cell[633508, 16124, 2228, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[635785, 16174, 415, 18, 158, "Subsubsection"],
Cell[CellGroupData[{
Cell[636225, 16196, 1394, 34, 745, "Input"],
Cell[637622, 16232, 2176, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[639847, 16282, 440, 19, 158, "Subsubsection"],
Cell[CellGroupData[{
Cell[640312, 16305, 1424, 34, 745, "Input"],
Cell[641739, 16341, 2152, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[643940, 16391, 441, 17, 175, "Subsubsection"],
Cell[CellGroupData[{
Cell[644406, 16412, 1308, 33, 745, "Input"],
Cell[645717, 16447, 2203, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[647969, 16498, 486, 19, 175, "Subsubsection"],
Cell[CellGroupData[{
Cell[648480, 16521, 1556, 39, 745, "Input"],
Cell[650039, 16562, 2323, 47, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[652411, 16615, 533, 19, 175, "Subsubsection"],
Cell[CellGroupData[{
Cell[652969, 16638, 1612, 40, 745, "Input"],
Cell[654584, 16680, 2343, 47, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[656988, 16734, 127, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[657140, 16742, 236, 12, 197, "Subsubsection"],
Cell[CellGroupData[{
Cell[657401, 16758, 1180, 30, 745, "Input"],
Cell[658584, 16790, 2173, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[660806, 16840, 287, 13, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[661118, 16857, 1258, 31, 745, "Input"],
Cell[662379, 16890, 2134, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[664562, 16940, 236, 12, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[664823, 16956, 1356, 34, 745, "Input"],
Cell[666182, 16992, 2134, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[668365, 17042, 349, 16, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[668739, 17062, 1339, 34, 745, "Input"],
Cell[670081, 17098, 2197, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[672327, 17149, 352, 16, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[672704, 17169, 1382, 35, 745, "Input"],
Cell[674089, 17206, 2147, 44, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[676285, 17256, 297, 14, 150, "Subsubsection"],
Cell[CellGroupData[{
Cell[676607, 17274, 1383, 35, 745, "Input"],
Cell[677993, 17311, 2145, 44, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[680199, 17362, 162, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[680386, 17371, 375, 18, 210, "Subsubsection"],
Cell[CellGroupData[{
Cell[680786, 17393, 1646, 42, 877, "Input"],
Cell[682435, 17437, 2549, 51, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[685033, 17494, 450, 20, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[685508, 17518, 1644, 42, 877, "Input"],
Cell[687155, 17562, 2450, 49, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[689654, 17617, 489, 22, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[690168, 17643, 1691, 43, 877, "Input"],
Cell[691862, 17688, 2486, 50, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[694397, 17744, 512, 22, 151, "Subsubsection"],
Cell[CellGroupData[{
Cell[694934, 17770, 1717, 44, 877, "Input"],
Cell[696654, 17816, 2490, 50, 4516, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[699205, 17873, 51, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[699281, 17877, 766, 29, 196, "Subsubsection"],
Cell[700050, 17908, 28, 0, 171, "Text"],
Cell[CellGroupData[{
Cell[700103, 17912, 1325, 31, 596, "Input"],
Cell[701431, 17945, 2039, 40, 3187, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[703519, 17991, 359, 17, 120, "Subsubsection"],
Cell[703881, 18010, 41, 0, 171, "Text"],
Cell[CellGroupData[{
Cell[703947, 18014, 1786, 47, 702, "Input"],
Cell[705736, 18063, 2334, 47, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[708119, 18116, 419, 16, 121, "Subsubsection"],
Cell[708541, 18134, 36, 0, 171, "Text"],
Cell[CellGroupData[{
Cell[708602, 18138, 1307, 34, 596, "Input"],
Cell[709912, 18174, 2121, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[712082, 18224, 685, 24, 140, "Subsubsection"],
Cell[712770, 18250, 686, 22, 188, "Text"],
Cell[CellGroupData[{
Cell[713481, 18276, 1618, 42, 702, "Input"],
Cell[715102, 18320, 2284, 46, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[717435, 18372, 474, 19, 121, "Subsubsection"],
Cell[717912, 18393, 290, 13, 171, "Text"],
Cell[CellGroupData[{
Cell[718227, 18410, 1877, 47, 702, "Input"],
Cell[720107, 18459, 2724, 53, 3632, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[722880, 18518, 997, 45, 121, "Subsubsection"],
Cell[723880, 18565, 41, 0, 171, "Text"],
Cell[723924, 18567, 449, 19, 285, "Text"],
Cell[CellGroupData[{
Cell[724398, 18590, 2452, 62, 1015, "Input"],
Cell[726853, 18654, 2868, 57, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[729770, 18717, 383, 19, 120, "Subsubsection"],
Cell[CellGroupData[{
Cell[730178, 18740, 1309, 33, 596, "Input"],
Cell[731490, 18775, 2145, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[733684, 18825, 471, 21, 121, "Subsubsection"],
Cell[CellGroupData[{
Cell[734180, 18850, 1564, 41, 702, "Input"],
Cell[735747, 18893, 2401, 48, 3613, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[738197, 18947, 474, 21, 121, "Subsubsection"],
Cell[CellGroupData[{
Cell[738696, 18972, 1666, 44, 702, "Input"],
Cell[740365, 19018, 2427, 49, 3613, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[742841, 19073, 796, 21, 121, "Subsubsection"],
Cell[743640, 19096, 61, 0, 171, "Text"],
Cell[CellGroupData[{
Cell[743726, 19100, 1635, 42, 702, "Input"],
Cell[745364, 19144, 2194, 44, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[747607, 19194, 803, 28, 121, "Subsubsection"],
Cell[748413, 19224, 376, 13, 171, "Text"],
Cell[CellGroupData[{
Cell[748814, 19241, 1884, 49, 806, "Input"],
Cell[750701, 19292, 2593, 52, 3613, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[753343, 19350, 827, 31, 121, "Subsubsection"],
Cell[754173, 19383, 230, 7, 171, "Text"],
Cell[CellGroupData[{
Cell[754428, 19394, 2148, 53, 806, "Input"],
Cell[756579, 19449, 2734, 53, 3613, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[759362, 19508, 372, 16, 120, "Subsubsection"],
Cell[759737, 19526, 431, 13, 285, "Text"],
Cell[CellGroupData[{
Cell[760193, 19543, 1903, 46, 1053, "Input"],
Cell[762099, 19591, 2749, 55, 3613, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[764909, 19653, 70, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[765004, 19657, 385, 16, 70, "Subsubsection"],
Cell[765392, 19675, 148, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[765565, 19681, 1599, 41, 562, "Input"],
Cell[767167, 19724, 2457, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[769673, 19777, 438, 18, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[770136, 19799, 1921, 46, 562, "Input"],
Cell[772060, 19847, 2454, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[774563, 19900, 239, 12, 50, "Subsubsection"],
Cell[774805, 19914, 464, 16, 228, "Text"],
Cell[CellGroupData[{
Cell[775294, 19934, 1846, 45, 562, "Input"],
Cell[777143, 19981, 2228, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[779420, 20031, 239, 12, 50, "Subsubsection"],
Cell[779662, 20045, 495, 17, 228, "Text"],
Cell[CellGroupData[{
Cell[780182, 20066, 2746, 64, 562, "Input"],
Cell[782931, 20132, 2581, 51, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[785561, 20189, 250, 12, 50, "Subsubsection"],
Cell[785814, 20203, 96, 4, 137, "Text"],
Cell[CellGroupData[{
Cell[785935, 20211, 2081, 50, 562, "Input"],
Cell[788019, 20263, 2392, 47, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[790460, 20316, 240, 12, 50, "Subsubsection"],
Cell[790703, 20330, 37, 0, 137, "Text"],
Cell[CellGroupData[{
Cell[790765, 20334, 2244, 52, 562, "Input"],
Cell[793012, 20388, 2362, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[795423, 20440, 238, 12, 50, "Subsubsection"],
Cell[795664, 20454, 37, 0, 137, "Text"],
Cell[CellGroupData[{
Cell[795726, 20458, 2342, 53, 562, "Input"],
Cell[798071, 20513, 2288, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[800408, 20565, 246, 12, 50, "Subsubsection"],
Cell[800657, 20579, 299, 9, 413, "Text"],
Cell[CellGroupData[{
Cell[800981, 20592, 2446, 55, 562, "Input"],
Cell[803430, 20649, 2209, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[805688, 20700, 346, 15, 57, "Subsubsection"],
Cell[806037, 20717, 180, 5, 137, "Text"],
Cell[CellGroupData[{
Cell[806242, 20726, 2613, 55, 562, "Input"],
Cell[808858, 20783, 2253, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[811160, 20835, 260, 12, 50, "Subsubsection"],
Cell[811423, 20849, 164, 5, 137, "Text"],
Cell[CellGroupData[{
Cell[811612, 20858, 3153, 69, 562, "Input"],
Cell[814768, 20929, 2566, 51, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[817383, 20986, 435, 18, 72, "Subsubsection"],
Cell[817821, 21006, 35, 0, 137, "Text"],
Cell[CellGroupData[{
Cell[817881, 21010, 2704, 59, 562, "Input"],
Cell[820588, 21071, 2258, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[822895, 21123, 876, 29, 72, "Subsubsection"],
Cell[823774, 21154, 33, 0, 137, "Text"],
Cell[CellGroupData[{
Cell[823832, 21158, 3490, 82, 731, "Input"],
Cell[827325, 21242, 2644, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[830018, 21300, 406, 19, 51, "Subsubsection"],
Cell[830427, 21321, 26, 0, 137, "Text"],
Cell[CellGroupData[{
Cell[830478, 21325, 3067, 67, 645, "Input"],
Cell[833548, 21394, 2589, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[836186, 21452, 425, 20, 51, "Subsubsection"],
Cell[836614, 21474, 526, 19, 228, "Text"],
Cell[CellGroupData[{
Cell[837165, 21497, 3031, 63, 562, "Input"],
Cell[840199, 21562, 2307, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[842555, 21613, 760, 25, 118, "Subsubsection"],
Cell[843318, 21640, 793, 31, 415, "Text"],
Cell[CellGroupData[{
Cell[844136, 21675, 3690, 80, 562, "Input"],
Cell[847829, 21757, 2713, 53, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[850591, 21816, 341, 16, 50, "Subsubsection"],
Cell[850935, 21834, 251, 9, 137, "Text"],
Cell[CellGroupData[{
Cell[851211, 21847, 3525, 72, 645, "Input"],
Cell[854739, 21921, 2581, 52, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[857369, 21979, 443, 20, 53, "Subsubsection"],
Cell[857815, 22001, 170, 5, 137, "Text"],
Cell[CellGroupData[{
Cell[858010, 22010, 3209, 64, 477, "Input"],
Cell[861222, 22076, 2152, 43, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[863423, 22125, 313, 15, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[863761, 22144, 3896, 80, 645, "Input"],
Cell[867660, 22226, 2467, 49, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[870176, 22281, 374, 17, 51, "Subsubsection"],
Cell[870553, 22300, 190, 6, 137, "Text"],
Cell[CellGroupData[{
Cell[870768, 22310, 3580, 70, 562, "Input"],
Cell[874351, 22382, 2179, 44, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[876579, 22432, 598, 22, 51, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[877180, 22456, 546, 14, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[877751, 22474, 4415, 85, 331, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[882169, 22561, 2446, 49, 1481, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[884664, 22616, 685, 23, 58, "Subsubsection"],
Cell[885352, 22641, 133, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[885510, 22647, 4153, 78, 477, "Input"],
Cell[889666, 22727, 2007, 38, 2550, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[891722, 22771, 513, 16, 50, "Subsubsection"],
Cell[892238, 22789, 182, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[892445, 22795, 4667, 90, 645, "Input"],
Cell[897115, 22887, 2610, 50, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[899774, 22943, 952, 27, 72, "Subsubsection"],
Cell[900729, 22972, 228, 3, 137, "Text"],
Cell[CellGroupData[{
Cell[900982, 22979, 4373, 81, 477, "Input"],
Cell[905358, 23062, 2285, 44, 2550, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[907692, 23112, 542, 17, 50, "Subsubsection"],
Cell[908237, 23131, 554, 18, 228, "Text"],
Cell[CellGroupData[{
Cell[908816, 23153, 5476, 100, 562, "Input"],
Cell[914295, 23255, 3068, 57, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[917412, 23318, 1025, 30, 118, "Subsubsection"],
Cell[918440, 23350, 295, 4, 137, "Text"],
Cell[CellGroupData[{
Cell[918760, 23358, 5777, 118, 812, "Input"],
Cell[924540, 23478, 3348, 63, 2891, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[927949, 23548, 64, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[928038, 23552, 696, 24, 56, "Subsubsection"],
Cell[928737, 23578, 1557, 52, 590, "Text"],
Cell[CellGroupData[{
Cell[930319, 23634, 2557, 64, 731, "Input"],
Cell[932879, 23700, 2968, 57, 3057, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[935896, 23763, 378, 16, 41, "Subsubsection"],
Cell[936277, 23781, 219, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[936521, 23787, 1986, 50, 562, "Input"],
Cell[938510, 23839, 2280, 46, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[940839, 23891, 734, 26, 40, "Subsubsection"],
Cell[941576, 23919, 1763, 65, 353, "Text"],
Cell[CellGroupData[{
Cell[943364, 23988, 2778, 67, 231, "Input"],
Cell[946145, 24057, 2327, 46, 428, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[948521, 24109, 364, 13, 50, "Text"],
Cell[948888, 24124, 497, 17, 228, "Text"],
Cell[CellGroupData[{
Cell[949410, 24145, 2482, 56, 477, "Input"],
Cell[951895, 24203, 2079, 41, 2550, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[954023, 24250, 1063, 54, 40, "Subsubsection"],
Cell[955089, 24306, 1820, 72, 1043, "Text"],
Cell[CellGroupData[{
Cell[956934, 24382, 3272, 84, 897, "Input"],
Cell[960209, 24468, 3571, 70, 3057, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[963829, 24544, 1082, 54, 40, "Subsubsection"],
Cell[964914, 24600, 1932, 75, 952, "Text"],
Cell[CellGroupData[{
Cell[966871, 24679, 3317, 85, 897, "Input"],
Cell[970191, 24766, 3437, 68, 3057, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[973677, 24840, 697, 26, 41, "Subsubsection"],
Cell[974377, 24868, 121, 2, 137, "Text"],
Cell[CellGroupData[{
Cell[974523, 24874, 1811, 43, 477, "Input"],
Cell[976337, 24919, 2066, 42, 2550, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[978452, 24967, 881, 35, 40, "Subsubsection"],
Cell[979336, 25004, 172, 2, 71, "Text"],
Cell[CellGroupData[{
Cell[979533, 25010, 2503, 65, 375, "Input"],
Cell[982039, 25077, 2855, 56, 1481, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature nvp0e90ZPRVLlA14dp667yOm *)
