(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    367417,      10478]
NotebookOptionsPosition[    352584,       9970]
NotebookOutlinePosition[    352975,       9987]
CellTagsIndexPosition[    352932,       9984]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868268770746*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axes", " ", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ContourPlot", ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Thickness", "[", ".004", "]"}], "}"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"200", ",", "200"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListContourPlot", ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Thickness", "[", ".004", "]"}], "}"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "True"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.600882939048232*^9, 3.600882955194476*^9}, {
   3.6009679470634527`*^9, 3.6009679615958014`*^9}, {3.600968050756236*^9, 
   3.60096806145298*^9}, {3.600968761353784*^9, 3.6009687669261217`*^9}, {
   3.600968797422104*^9, 3.600968821065073*^9}, {3.60096922440283*^9, 
   3.600969225291925*^9}, {3.601002723914678*^9, 3.601002724670936*^9}, {
   3.601004447282886*^9, 3.601004452490444*^9}, {3.601082111351008*^9, 
   3.6010821484124002`*^9}, {3.601682750187854*^9, 3.6016827554492598`*^9}, {
   3.6111523887875977`*^9, 3.611152388818445*^9}, {3.6111606879932737`*^9, 
   3.6111607257163553`*^9}, {3.611969159951743*^9, 3.611969191492793*^9}, {
   3.612058955269396*^9, 3.612058970894981*^9}, 3.621868268771028*^9, {
   3.627064215892371*^9, 3.627064217103856*^9}, {3.6270642521682577`*^9, 
   3.627064263529139*^9}, {3.6270643409674997`*^9, 3.627064362981267*^9}, {
   3.62712595229559*^9, 3.627125953359518*^9}, 3.6271265849000797`*^9, {
   3.627169408374515*^9, 3.627169425295454*^9}, {3.6272097327927113`*^9, 
   3.627209777544195*^9}, {3.627910493162361*^9, 3.627910499320973*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["5.  Special Functions in Mathematical Physics", "Section",
 CellChangeTimes->{{3.6050557024586887`*^9, 3.605055723810135*^9}}],

Cell[TextData[{
 "The curves in this chapter are found in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Abramowitz", "1"], TraditionalForm]]],
 ", and the names and notation used here conform with that reference.  The \
approximations necessary to compute these curves are also given there; for \
purposes of illustrating the curves, the approximations were implemented such \
that accuracy was attained to at least three significant figures for all \
plotted points of a curve.  Such accuracy is sufficient for illustrative \
purposes and was efficiently achieved in all cases.  The curves shown in this \
chapter are only representative, and the interested reader should, when \
necessary, consult the above reference, or similar ones such as Jahnke and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Emde", "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Beyer", "3"], TraditionalForm]]],
 ", and Gradshteyn and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Ryzhik", "4"], TraditionalForm]]],
 ", for a complete treatment of these curves.  The reader should be aware \
that many of the functions are defined for a complex argument while they are \
usually only plotted for a real argument in this chapter, thus showing only a \
vertical slice of the three-dimensional surface over the complex plane."
}], "Text",
 CellChangeTimes->{{3.605832041764908*^9, 3.6058321306592093`*^9}}],

Cell[CellGroupData[{

Cell["5.0  Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The functions plotted here utilize the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting routines Plot, ParametricPlot, ContourPlot, and ListDensityPlot \
within the Manipulate function.  The number of points for each curve is  set \
to 200 in the initialization cell; this should be sufficient for most \
purposes.  The axes run from -1 to +1, unless otherwise shown; the variable \
factor ",
 StyleBox["a",
  FontSlant->"Italic"],
 " is usually provided to scale the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " coordinate and the variable factor ",
 StyleBox["c",
  FontSlant->"Italic"],
 " to scale the y coordinate.  Thus one sees, in general, ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 StyleBox["f(ax",
  FontSlant->"Italic"],
 "). "
}], "Text",
 CellChangeTimes->{{3.6008832065566893`*^9, 3.600883291938092*^9}, {
  3.6271732141698427`*^9, 3.62717331219339*^9}, {3.6271733460573673`*^9, 
  3.6271733547935*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1  Exponential and Related Integrals", "Subsection",
 CellChangeTimes->{3.627211007357325*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.1  Exponential Integral ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271730165119343`*^9}],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        StyleBox["xt",
         FontSlant->"Italic"]}]], 
      SuperscriptBox["t", "n"]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (1/",
 StyleBox["n",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]], TraditionalForm]]],
 " - ",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1, 2, 3, ... with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]], TraditionalForm]]],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ".\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.6050558761043262`*^9, 3.6050559673105097`*^9}, {
   3.605055998904181*^9, 3.6050562507128353`*^9}, 3.6050956701737013`*^9, {
   3.630287695355192*^9, 3.630287720513234*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"ExpIntegralE", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "4"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600883549732633*^9, 3.600883634678488*^9}, {
   3.600883677517768*^9, 3.600883678403591*^9}, 3.61097031039116*^9, {
   3.611969217024436*^9, 3.611969253823616*^9}, {3.611969288037665*^9, 
   3.6119693057611322`*^9}, {3.627064409002551*^9, 3.627064457017367*^9}, 
   3.627064579841752*^9, {3.627128809191519*^9, 3.627128837948435*^9}, {
   3.6271665247906723`*^9, 3.6271666054382553`*^9}, {3.627166644264085*^9, 
   3.627166647101325*^9}, {3.627167327773272*^9, 3.6271673595962963`*^9}, 
   3.630288180033619*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 
    0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 5}, {
      Hold[$CellContext`n1$$], 0, 10, 1}, {{
       Hold[$CellContext`n2$$], 4}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$3805$$ = 0, $CellContext`n1$3806$$ = 
    0, $CellContext`n2$3807$$ = 0, $CellContext`c$3808$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 
        0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3805$$, 0], 
        Hold[$CellContext`n1$$, $CellContext`n1$3806$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$3807$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3808$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         ExpIntegralE[$CellContext`k, $CellContext`a$$ $CellContext`x], \
{$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, 0, 
         1}, PlotLabel -> "5.1.1"], 
      "Specifications" :> {{$CellContext`a$$, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`n1$$, 0, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, 4}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n1$$, \
$CellContext`n2$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600883645712139*^9, 3.600883679583465*^9, 3.611969206926347*^9, 
   3.61196925998279*^9, 3.6270644597476263`*^9, {3.627128849358363*^9, 
   3.62712886026031*^9}, 3.627132921901519*^9, {3.6271664771717997`*^9, 
   3.627166489781258*^9}, {3.627166609755549*^9, 3.627166659075841*^9}, {
   3.627167352365239*^9, 3.6271673630864964`*^9}, 3.630287691481944*^9, {
   3.630287745429841*^9, 3.630287763929325*^9}, 3.630288183807485*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.2  Exponential Integral ",
 StyleBox["Ei",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173032153817*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Ei",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = -",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "x"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "t"}]], "t"], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\n"
}], "Text",
 CellChangeTimes->{{3.6050563082401667`*^9, 3.605056327213543*^9}, {
   3.6050563587385902`*^9, 3.605056440477725*^9}, 3.605095661110717*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"ExpIntegralEi", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6008837237783527`*^9, 3.6008837714525633`*^9}, {
   3.610970310648717*^9, 3.610970324120742*^9}, {3.611969349150755*^9, 
   3.611969356898288*^9}, {3.627064478776847*^9, 3.6270644925539627`*^9}, 
   3.627064574378883*^9, {3.627167179734242*^9, 3.627167209621529*^9}, {
   3.630287820086385*^9, 3.630287824516424*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$2906$$ = 0, $CellContext`c$2907$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2906$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2907$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        ExpIntegralEi[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 
         1}, PlotLabel -> "5.1.2"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6008837732950687`*^9, {3.611969366547916*^9, 3.611969374014772*^9}, 
   3.627064494461864*^9, 3.627166682194806*^9, {3.627167202787229*^9, 
   3.627167224674323*^9}, {3.630287803448646*^9, 3.6302878285964117`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.3  Alpha Integral ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173056021461*^9}],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["t", "n"], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       StyleBox["xt",
        FontSlant->"Italic"]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation:  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (1/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]], TraditionalForm]]],
 " + (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]   ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,... with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]], TraditionalForm]]],
 "/",
 StyleBox["x.  \n",
  FontSlant->"Italic"],
 "The recurrence relation is used to rapidly compute the form of the alpha \
integral for the first few values of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". \nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". \n"
}], "Text",
 CellChangeTimes->{
  3.600886567496648*^9, {3.600887255550797*^9, 3.60088725728545*^9}, {
   3.605094800573324*^9, 3.605095059943115*^9}, 3.605095655472774*^9, {
   3.63028807455132*^9, 3.630288101250543*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "alpha", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"alpha", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "a"}], " ", "x"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"a", " ", "x"}], ")"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"AppendTo", "[", 
         RowBox[{"alpha", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"a", " ", "x"}], ")"}]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", "a"}], " ", "x"}], "]"}], " ", "+", " ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "+", "1"}], ")"}], "*", 
              RowBox[{"alpha", "[", 
               RowBox[{"[", 
                RowBox[{"k", "+", "1"}], "]"}], "]"}]}]}], ")"}]}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "10"}], "}"}]}], "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"c", "*", 
         RowBox[{"Take", "[", 
          RowBox[{"alpha", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"n1", "+", "1"}], ",", 
             RowBox[{"n2", "+", "1"}]}], "}"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "4"}], "}"}], ",", "n1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600883549732633*^9, 3.600883634678488*^9}, {
   3.600883677517768*^9, 3.600883678403591*^9}, {3.600883889768463*^9, 
   3.6008838907045517`*^9}, {3.600885695686412*^9, 3.600885718835*^9}, {
   3.600885752250614*^9, 3.600885774711327*^9}, {3.600885837104261*^9, 
   3.600885871883102*^9}, {3.610970310766284*^9, 3.6109703327831993`*^9}, {
   3.611969387639064*^9, 3.611969489553073*^9}, {3.6270645075901546`*^9, 
   3.627064567690366*^9}, {3.627128880003182*^9, 3.6271289010863247`*^9}, {
   3.627128945314866*^9, 3.627129007386208*^9}, {3.627129420104561*^9, 
   3.627129449489284*^9}, 3.627129528439167*^9, {3.627132947211698*^9, 
   3.627132990910837*^9}, {3.6271331917610607`*^9, 3.6271334437609262`*^9}, {
   3.627133492774885*^9, 3.627133558422956*^9}, {3.6271336138118687`*^9, 
   3.6271336146093483`*^9}, {3.6271337466121683`*^9, 3.627133792021306*^9}, {
   3.627133854710616*^9, 3.6271338603087263`*^9}, {3.627133949785398*^9, 
   3.627134003608531*^9}, {3.6271341436972*^9, 3.62713415669798*^9}, {
   3.627134343485496*^9, 3.627134454345858*^9}, {3.627134568909864*^9, 
   3.627134578720169*^9}, {3.627134622221237*^9, 3.627134634508913*^9}, {
   3.627166762501793*^9, 3.6271667626999617`*^9}, {3.627166792700892*^9, 
   3.627166800862808*^9}, {3.627166929060804*^9, 3.627166939211315*^9}, 
   3.6271684618567133`*^9, {3.630287880244879*^9, 3.63028789145264*^9}, {
   3.6302882079565477`*^9, 3.630288227090066*^9}, 3.630288398389703*^9, {
   3.630288612653789*^9, 3.630288612827009*^9}, {3.630288645890996*^9, 
   3.630288709168214*^9}, {3.630288752178214*^9, 3.6302887886518717`*^9}, {
   3.6302888202766457`*^9, 3.6302888232531853`*^9}, {3.630288854540627*^9, 
   3.630288859728035*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {
      Hold[$CellContext`n1$$], 0, 10, 1}, {{
       Hold[$CellContext`n2$$], 4}, 
      Dynamic[$CellContext`n1$$], 10, 1}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$12331$$ = 0, $CellContext`n1$12332$$ = 
    0, $CellContext`n2$12333$$ = 0, $CellContext`c$12334$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12331$$, 0], 
        Hold[$CellContext`n1$$, $CellContext`n1$12332$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$12333$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12334$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`alpha$}, $CellContext`alpha$ = {
          Exp[(-$CellContext`a$$) $CellContext`x]/($CellContext`a$$ \
$CellContext`x)}; Do[
          
          AppendTo[$CellContext`alpha$, (
            1/($CellContext`a$$ $CellContext`x)) (
            Exp[(-$CellContext`a$$) $CellContext`x] + ($CellContext`k + 1) 
             Part[$CellContext`alpha$, $CellContext`k + 1])], {$CellContext`k,
            0, 10}]; 
        Plot[$CellContext`c$$ 
          Take[$CellContext`alpha$, {$CellContext`n1$$ + 1, $CellContext`n2$$ + 
             1}], {$CellContext`x, 0, 1}, PlotLabel -> "5.1.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`n1$$, 0, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, 4}, 
         Dynamic[$CellContext`n1$$], 10, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n1$$, \
$CellContext`n2$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.61196949147473*^9, 3.61196949723728*^9}, {
   3.627064530510385*^9, 3.627064552831256*^9}, {3.627133532440651*^9, 
   3.6271335620244217`*^9}, 3.62713362189403*^9, 3.6271337515583277`*^9, {
   3.6271337966048117`*^9, 3.627133814010015*^9}, {3.6271338751700487`*^9, 
   3.627133879874811*^9}, {3.627134098294857*^9, 3.627134116184854*^9}, {
   3.62713416368152*^9, 3.6271341921596107`*^9}, {3.627134249764399*^9, 
   3.627134252614333*^9}, 3.6271344564732847`*^9, {3.627134519890053*^9, 
   3.627134524123279*^9}, 3.6271345846654778`*^9, {3.627134638084763*^9, 
   3.627134670485795*^9}, {3.627166737540373*^9, 3.6271668318995934`*^9}, {
   3.627166945294003*^9, 3.627166954133019*^9}, 3.6271684669879293`*^9, {
   3.6302878990190887`*^9, 3.630287914525269*^9}, 3.6302887161622257`*^9, {
   3.630288789525063*^9, 3.6302888784626913`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.4  Beta Integral ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173059220517*^9}],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "1"}], "1"], 
     RowBox[{
      SuperscriptBox["t", "n"], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        StyleBox["xt",
         FontSlant->"Italic"]}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}], "\[IndentingNewLine]"}], 
   TraditionalForm]]],
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (1/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", "x"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "x"}]], TraditionalForm]]],
 " + (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1) ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")], ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,... with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "0"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (2/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")sinh(",
 StyleBox["x",
  FontSlant->"Italic"],
 ").  The recurrence relation is used to rapidly compute the form of the beta \
integral for the first few values of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".  \n"
}], "Text",
 CellChangeTimes->{
  3.60088661460592*^9, {3.6008872479030237`*^9, 3.6008872494525213`*^9}, {
   3.605095078855682*^9, 3.605095126605901*^9}, {3.605095157248193*^9, 
   3.605095367062531*^9}, 3.605095647472495*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "beta", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"beta", "=", 
       RowBox[{"{", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"Sinh", "[", 
           RowBox[{"a", " ", "x"}], "]"}]}], 
         RowBox[{"a", " ", "x"}]], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"AppendTo", "[", 
         RowBox[{"beta", ",", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "n"], " ", 
             RowBox[{"Exp", "[", 
              RowBox[{"a", " ", "x"}], "]"}]}], "-", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "a"}], " ", "x"}], "]"}], "+", 
            RowBox[{"n", " ", 
             RowBox[{"beta", "[", 
              RowBox[{"[", "n", "]"}], "]"}]}]}], 
           RowBox[{"a", " ", "x"}]]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "\[IndentingNewLine]", 
       "]"}], ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"c", " ", 
           RowBox[{"beta", "[", 
            RowBox[{"[", 
             RowBox[{"k", "+", "1"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.4\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "9", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "4"}], "}"}], ",", "n1", ",", "9", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600883549732633*^9, 3.600883634678488*^9}, {
   3.600883677517768*^9, 3.600883678403591*^9}, {3.600883889768463*^9, 
   3.6008838907045517`*^9}, {3.600885695686412*^9, 3.600885718835*^9}, {
   3.600885752250614*^9, 3.600885774711327*^9}, {3.600885837104261*^9, 
   3.600885871883102*^9}, {3.600886642915477*^9, 3.6008867231824617`*^9}, 
   3.600886854744915*^9, 3.610970310849072*^9, 3.610970341196262*^9, {
   3.611969524164262*^9, 3.6119695846026087`*^9}, {3.627064591302787*^9, 
   3.627064621413829*^9}, {3.627166865289466*^9, 3.6271668892239637`*^9}, {
   3.627166990111704*^9, 3.627167035210823*^9}, {3.6271684009150333`*^9, 
   3.627168422926021*^9}, 3.6271684913950357`*^9, {3.630288904102789*^9, 
   3.630288916764179*^9}, {3.630288952490786*^9, 3.6302889670518227`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {
      Hold[$CellContext`n1$$], 0, 9, 1}, {{
       Hold[$CellContext`n2$$], 4}, 
      Dynamic[$CellContext`n1$$], 9, 1}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$14282$$ = 0, $CellContext`n1$14283$$ = 
    0, $CellContext`n2$14284$$ = 0, $CellContext`c$14285$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.1, $CellContext`n1$$ = 0, $CellContext`n2$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14282$$, 0], 
        Hold[$CellContext`n1$$, $CellContext`n1$14283$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$14284$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$14285$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`beta$}, $CellContext`beta$ = {
          2 Sinh[$CellContext`a$$ $CellContext`x]/($CellContext`a$$ \
$CellContext`x)}; Do[
          
          AppendTo[$CellContext`beta$, ((-1)^$CellContext`n 
             Exp[$CellContext`a$$ $CellContext`x] - 
            Exp[(-$CellContext`a$$) $CellContext`x] + $CellContext`n 
             Part[$CellContext`beta$, $CellContext`n])/($CellContext`a$$ \
$CellContext`x)], {$CellContext`n, 1, 10}]; Plot[
          Table[$CellContext`c$$ 
           Part[$CellContext`beta$, $CellContext`k + 
             1], {$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.1.4"]], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`n1$$, 0, 9, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, 4}, 
         Dynamic[$CellContext`n1$$], 9, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n1$$, \
$CellContext`n2$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600886859526889*^9, {3.6119695866764927`*^9, 3.611969590368657*^9}, 
   3.6270646228633432`*^9, 3.627167043188259*^9, {3.6271670776623907`*^9, 
   3.62716710864472*^9}, 3.627168407046067*^9, {3.6271684952408237`*^9, 
   3.6271685067826757`*^9}, {3.630288930571883*^9, 3.630288967577771*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.5  Logarithmic Integral ",
 StyleBox["li",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173062457589*^9}],

Cell[TextData[{
 "Domain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\n"
}], "Text",
 CellChangeTimes->{{3.60509541248272*^9, 3.605095442484234*^9}, 
   3.605095639534767*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"LogIntegral", "[", " ", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "500"}], "}"}], ",", "1", ",", "1000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.008"}], "}"}], ",", "0.001", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6008837237783527`*^9, 3.6008837714525633`*^9}, {
   3.60088694650846*^9, 3.600887011896071*^9}, 3.610970310914022*^9, 
   3.610970348919695*^9, {3.611969617715747*^9, 3.6119696218130293`*^9}, {
   3.611969658926339*^9, 3.61196966510054*^9}, {3.6270646344263773`*^9, 
   3.627064646277316*^9}, {3.627167128210897*^9, 3.627167159784546*^9}, {
   3.6271685426041594`*^9, 3.627168573068057*^9}, 3.6271686080180387`*^9, {
   3.63028907551418*^9, 3.630289103638096*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 500, $CellContext`c$$ = 0.008, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 500}, 1, 1000}, {{
       Hold[$CellContext`c$$], 0.008}, 0.001, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18609$$ = 
    0, $CellContext`c$18610$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 500, $CellContext`c$$ = 0.008}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18609$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18610$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        LogIntegral[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "5.1.5"], 
      "Specifications" :> {{{$CellContext`a$$, 500}, 1, 1000, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.008}, 0.001, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60088697503771*^9, 3.6008870133135147`*^9, {3.611969613438621*^9, 
   3.611969665824288*^9}, 3.62706464707294*^9, {3.627167148854309*^9, 
   3.6271671635429497`*^9}, {3.627167249569849*^9, 3.627167249640244*^9}, {
   3.627168555491716*^9, 3.627168599675564*^9}, {3.630288995990653*^9, 
   3.630289014912169*^9}, {3.630289055621641*^9, 3.630289060858416*^9}, {
   3.630289091319721*^9, 3.630289104427643*^9}, 3.630289281427107*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.1.6  Dilogarithm ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["li", "2"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.62717306548313*^9}],

Cell[TextData[{
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " <= 1\n"
}], "Text",
 CellChangeTimes->{{3.605095463738696*^9, 3.605095482833563*^9}, 
   3.6050956310596647`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"PolyLog", "[", " ", 
       RowBox[{"2", ",", 
        RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.1.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6008837237783527`*^9, 3.6008837714525633`*^9}, {
   3.60088694650846*^9, 3.600887011896071*^9}, {3.60088706934056*^9, 
   3.600887108901483*^9}, {3.600887175378212*^9, 3.6008871757516737`*^9}, 
   3.610970310965288*^9, 3.61097035574475*^9, {3.611969684417512*^9, 
   3.6119696886386414`*^9}, {3.6119698173021717`*^9, 3.611969822200884*^9}, {
   3.627064661963945*^9, 3.627064674376799*^9}, {3.627167263997266*^9, 
   3.627167287796267*^9}, {3.627168627513809*^9, 3.6271686344414186`*^9}, {
   3.630289149126587*^9, 3.630289154414568*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$18090$$ = 
    0, $CellContext`c$18091$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18090$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$18091$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        PolyLog[2, $CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "5.1.6"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600887118202667*^9, 3.600887183476288*^9, 3.6119696975176563`*^9, {
   3.611969802697712*^9, 3.611969823136017*^9}, 3.6270646772452183`*^9, {
   3.62716728900074*^9, 3.627167297988592*^9}, {3.627168639823577*^9, 
   3.627168643978218*^9}, 3.630289157284637*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.2  Sine and Cosine Integrals", "Subsection",
 CellChangeTimes->{3.627211009218301*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.2.1  Sine Integral ",
 StyleBox["Si",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173076020512*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Si",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "x"], 
    RowBox[{
     FractionBox[
      RowBox[{"sin", "(", "t", ")"}], "t"], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: x > 0\n"
}], "Text",
 CellChangeTimes->{{3.605095543270343*^9, 3.6050956142095747`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"SinIntegral", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.2.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "25"}], "}"}], ",", "1", ",", "50", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600887335531364*^9, 3.600887403152463*^9}, 
   3.610970311031329*^9, 3.610970371344705*^9, {3.611969868779735*^9, 
   3.61196990045172*^9}, 3.6119700655440607`*^9, {3.627125205591777*^9, 
   3.627125240841341*^9}, {3.627168361804162*^9, 3.6271683621013308`*^9}, {
   3.627168664828555*^9, 3.627168727564413*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 25, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 25}, 1, 50}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$20263$$ = 
    0, $CellContext`c$20264$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 25, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$20263$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$20264$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        SinIntegral[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "5.2.1"], 
      "Specifications" :> {{{$CellContext`a$$, 25}, 1, 50, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600887404563388*^9, {3.61196986385393*^9, 3.611969901766439*^9}, 
   3.627125248650712*^9, 3.627168698055607*^9, 3.62716872932065*^9, 
   3.630289355012004*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.2.2  Cosine Integral ",
 StyleBox["Ci",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271730781454897`*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Ci",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", " ", "+", " ", 
    RowBox[{"ln", "(", "x", ")"}], " ", "+", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "x"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"cos", "(", "t", ")"}], " ", "-", " ", "1"}], "t"], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]]],
 "\n\nwhere \[Gamma] is the Euler gamma constant.\n\nDomain: x > 0\n"
}], "Text",
 CellChangeTimes->{{3.605095543270343*^9, 3.6050956142095747`*^9}, {
   3.605095698998693*^9, 3.6050957710731983`*^9}, 3.605095855573962*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"CosIntegral", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.2.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "25"}], "}"}], ",", "1", ",", "50", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600887335531364*^9, 3.600887403152463*^9}, {
   3.600887439103971*^9, 3.600887439577888*^9}, 3.610970311097447*^9, {
   3.610970378432026*^9, 3.610970380644184*^9}, {3.611969939576597*^9, 
   3.61196994328883*^9}, {3.6119700726540613`*^9, 3.6119700792650747`*^9}, {
   3.6271252839321117`*^9, 3.6271252933287077`*^9}, {3.627168751202303*^9, 
   3.627168797985772*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 25, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 25}, 1, 50}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$30576$$ = 
    0, $CellContext`c$30577$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 25, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$30576$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$30577$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        CosIntegral[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1}, 
        PlotLabel -> "5.2.2"], 
      "Specifications" :> {{{$CellContext`a$$, 25}, 1, 50, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.611969925381732*^9, 3.611969944948361*^9}, 
   3.611970080662414*^9, {3.627168778985628*^9, 3.627168810452344*^9}, 
   3.630289420625245*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.2.3  Hyperbolic Sine Integral ",
 StyleBox["Shi",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173079895726*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Shi",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "x"], 
    RowBox[{
     FractionBox[
      RowBox[{"sinh", "(", "t", ")"}], "t"], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] \[LessEqual] ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[LessEqual] \[Infinity]\n"
}], "Text",
 CellChangeTimes->{{3.605095543270343*^9, 3.6050956142095747`*^9}, {
   3.6050958922892303`*^9, 3.605095945996931*^9}, 3.605096050002182*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"SinhIntegral", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.2.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600887335531364*^9, 3.600887403152463*^9}, {
   3.600887439103971*^9, 3.600887439577888*^9}, {3.60088749271801*^9, 
   3.600887531327382*^9}, 3.610970311182865*^9, {3.6109703917198963`*^9, 
   3.6109703930696793`*^9}, {3.611969972439451*^9, 3.611970039568594*^9}, {
   3.611970088905096*^9, 3.611970094702746*^9}, {3.627125313532341*^9, 
   3.6271253343553133`*^9}, {3.627168828885627*^9, 3.627168910148821*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$49970$$ = 
    0, $CellContext`c$49971$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$49970$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$49971$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        SinhIntegral[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 
         1}, PlotLabel -> "5.2.3"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6008875259302387`*^9, 3.600887531952693*^9}, {
   3.611969954846697*^9, 3.6119699795006647`*^9}, 3.6119700226295443`*^9, 
   3.611970096179926*^9, {3.627168874684883*^9, 3.627168910931189*^9}, 
   3.630289463682199*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.2.4  Hyperbolic Cosine Integral ",
 StyleBox["Chi",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271730814453487`*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Chi",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", " ", "+", " ", 
    RowBox[{"ln", "(", "x", ")"}], " ", "+", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "x"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"cosh", "(", "t", ")"}], " ", "-", " ", "1"}], "t"], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]]],
 "\n\nwhere \[Gamma] is the Euler gamma constant.\n\nDomain: 0 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 "\[Infinity]",
 "\n"
}], "Text",
 CellChangeTimes->{{3.605095543270343*^9, 3.6050956142095747`*^9}, {
   3.605095698998693*^9, 3.6050957710731983`*^9}, 3.605095855573962*^9, {
   3.605095979763192*^9, 3.605096040472913*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"CoshIntegral", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.2.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600887335531364*^9, 3.600887403152463*^9}, {
   3.600887439103971*^9, 3.600887439577888*^9}, {3.60088749271801*^9, 
   3.600887531327382*^9}, {3.600887561454011*^9, 3.6008875862918463`*^9}, 
   3.610970311231928*^9, {3.6109704002071333`*^9, 3.6109704016320066`*^9}, {
   3.6119701200932837`*^9, 3.6119701466657352`*^9}, {3.627125349457445*^9, 
   3.6271253588808928`*^9}, {3.627168947610902*^9, 3.627168976037149*^9}, {
   3.630289524191709*^9, 3.630289527727981*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {{
       Hold[$CellContext`c$$], 0.05}, 0.01, 0.1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$55487$$ = 
    0, $CellContext`c$55488$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$55487$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$55488$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        CoshIntegral[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 1},
         PlotLabel -> "5.2.4"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.05}, 0.01, 0.1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6008875879994183`*^9, {3.6119701287488613`*^9, 3.611970147783449*^9}, 
   3.627168977399037*^9, 3.630289486559668*^9, 3.630289528838181*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.2.5  Sici Spiral", "Subsubsection"],

Cell[TextData[{
 StyleBox["\nThe Sici Spiral (also called Neilsen\[CloseCurlyQuote]s spiral) \
is defined parametrically from the sine and cosine integrals by:\n\n\t", 
  "Text"],
 StyleBox["x", "Text",
  FontSlant->"Italic"],
 StyleBox[" = ", "Text"],
 StyleBox["c", "Text",
  FontSlant->"Italic"],
 "\[CenterDot]",
 StyleBox["Ci", "Text",
  FontSlant->"Italic"],
 StyleBox["(", "Text"],
 StyleBox["t", "Text",
  FontSlant->"Italic"],
 StyleBox["); ", "Text"],
 StyleBox["y", "Text",
  FontSlant->"Italic"],
 StyleBox[" = ", "Text"],
 StyleBox["c", "Text",
  FontSlant->"Italic"],
 StyleBox["[", "Text"],
 StyleBox["Si", "Text",
  FontSlant->"Italic"],
 StyleBox["(", "Text"],
 StyleBox["t", "Text",
  FontSlant->"Italic"],
 StyleBox[") - ", "Text"],
 "\[Pi]",
 StyleBox["/2]\n\t\nThe parameter ", "Text"],
 StyleBox["n", "Text",
  FontSlant->"Italic"],
 StyleBox[" is the number of turns of the spiral.  This function takes \
significant time to evaluate, and small ", "Text"],
 StyleBox["n", "Text",
  FontSlant->"Italic"],
 StyleBox[" is recommended.", "Text"]
}], "Text",
 CellChangeTimes->{{3.600888061502926*^9, 3.600888063314145*^9}, {
  3.60509609222574*^9, 3.605096204764811*^9}, {3.610585359113431*^9, 
  3.610585370144711*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"CosIntegral", "[", "t", "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"SinIntegral", "[", "t", "]"}], " ", "-", " ", 
          RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.01", ",", 
       RowBox[{"2", "n", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.2.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"c", ",", "n"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6008877675383663`*^9, 3.600887862304493*^9}, {
   3.600887923003927*^9, 3.600887923341609*^9}, {3.6008883110437727`*^9, 
   3.600888320971272*^9}, {3.60088846388171*^9, 3.600888487495677*^9}, {
   3.600888524275284*^9, 3.600888555655699*^9}, {3.600888590188068*^9, 
   3.6008886015714417`*^9}, {3.605096262433247*^9, 3.605096483113751*^9}, {
   3.605096528620871*^9, 3.6050965771701937`*^9}, {3.605096610582983*^9, 
   3.605096650860187*^9}, {3.6050967281868*^9, 3.605096756920936*^9}, {
   3.6050968254496813`*^9, 3.60509686627806*^9}, 3.6050969010757837`*^9, 
   3.605096971026471*^9, {3.605097031749195*^9, 3.605097062225669*^9}, {
   3.6050971292365837`*^9, 3.605097133119473*^9}, {3.610970443834673*^9, 
   3.610970461059774*^9}, {3.611970171732353*^9, 3.61197018070604*^9}, 
   3.627125369718494*^9, {3.627125400848137*^9, 3.627125432393774*^9}, {
   3.627125466265121*^9, 3.627125485680326*^9}, 3.627125538933941*^9, 
   3.6271690550258007`*^9, {3.630289585039489*^9, 3.630289589466069*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, $CellContext`n$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$99493$$ = 
    0, $CellContext`c$99494$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$99493$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$99494$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`c$$ 
         CosIntegral[$CellContext`t], $CellContext`c$$ (
          SinIntegral[$CellContext`t] - Pi/2)}, {$CellContext`t, 0.01, 
         2 $CellContext`n$$ Pi}, PlotLabel -> "5.2.5"], 
      "Specifications" :> {{{$CellContext`n$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`c$$, $CellContext`n$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600887903050968*^9, 3.6008879512514257`*^9, 3.600888394304923*^9, {
   3.600888510669249*^9, 3.600888533369987*^9}, 3.6008886096570873`*^9, 
   3.605096668068634*^9, 3.60509676004657*^9, 3.605096870797016*^9, {
   3.605096902870289*^9, 3.605096928503406*^9}, 3.611970186409925*^9, 
   3.62712544934619*^9, 3.6271254963207073`*^9, 3.627169063560438*^9, {
   3.627169133512182*^9, 3.627169163694522*^9}, {3.630289560307988*^9, 
   3.63028959061278*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.3  Gamma and Related Functions", "Subsection",
 CellChangeTimes->{3.62721101060564*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.3.1  Gamma Function ",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.605097268647748*^9, 3.6050972696094923`*^9}, 
   3.627173103382996*^9}],

Cell[TextData[{
 "\n",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["t", 
      RowBox[{"x", "-", "1"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "t"}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nThis is also known as \"Euler's integral of the second kind\
\"."
}], "Text",
 CellChangeTimes->{{3.6008934043849287`*^9, 3.600893422269676*^9}, {
  3.605097178598403*^9, 3.605097254472028*^9}, {3.605097299259696*^9, 
  3.605097307259747*^9}, {3.605097393160493*^9, 3.60509741683705*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"a", "  ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Gamma", "[", 
         RowBox[{"a", " ", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], "}"}]}],
      ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.3.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600893439031395*^9, 3.600893549397045*^9}, 
   3.610970311296873*^9, 3.610970477057517*^9, {3.61201040544208*^9, 
   3.612010444111018*^9}, {3.627125555309476*^9, 3.6271255721569023`*^9}, {
   3.627126658834509*^9, 3.627126674461295*^9}, {3.627169202547798*^9, 
   3.6271692834713717`*^9}, 3.6271693185609617`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 5, 1}, {
      Hold[$CellContext`c$$], 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$153502$$ = 
    0, $CellContext`c$153503$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$153502$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$153503$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Gamma[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        Exclusions -> {Gamma[$CellContext`a$$ $CellContext`x] == 0}, 
        PlotLabel -> "5.3.1"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6008935259377613`*^9, 3.6008935510993977`*^9}, {
   3.612010398927526*^9, 3.6120104345625143`*^9}, {3.6271692676439323`*^9, 
   3.627169284856677*^9}, 3.627169319568531*^9, 3.630289695021282*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.3.2  Complex Gamma Function ",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["z",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.62717310762071*^9, 3.6271754683424683`*^9}],

Cell[TextData[{
 "The graph shows the plots of the modulus of the gamma function over the \
complex variable ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["ax",
  FontSlant->"Italic"],
 " + \[ImaginaryI]",
 StyleBox["by",
  FontSlant->"Italic"],
 ".  For a perspective 3-D plot of the gamma function, use Plot3D.  "
}], "Text",
 CellChangeTimes->{{3.6008941678115807`*^9, 3.600894196286681*^9}, {
  3.6008946206131887`*^9, 3.600894624236834*^9}, {3.605097357798163*^9, 
  3.6050973686487093`*^9}, {3.627174971666972*^9, 3.6271749799900227`*^9}, {
  3.6271754727184896`*^9, 3.627175502793239*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{"a", " ", "x"}], "+", 
           RowBox[{"I", " ", "b", " ", "y"}]}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<5.3.2\>\""}]}], "]"}], ",", 
     "axes"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6008936297377033`*^9, 3.6008936318070517`*^9}, {
   3.600893707472022*^9, 3.600893804374455*^9}, {3.600893834554394*^9, 
   3.600893855458055*^9}, {3.600893935113697*^9, 3.600893966370895*^9}, {
   3.6008940063882227`*^9, 3.600894029046215*^9}, 3.600968042851296*^9, 
   3.600968079563224*^9, {3.610970485480504*^9, 3.610970501681458*^9}, {
   3.6271256590189867`*^9, 3.627125681256392*^9}, {3.627125730880267*^9, 
   3.6271258931087418`*^9}, {3.627126683895966*^9, 3.627126716033597*^9}, {
   3.627126753037855*^9, 3.627126765959401*^9}, 3.6271279823379993`*^9, {
   3.627169341546075*^9, 3.627169383169379*^9}, {3.6271694405199614`*^9, 
   3.627169485147181*^9}, {3.6271749398674507`*^9, 3.627174958617872*^9}, {
   3.6271749932665358`*^9, 3.627174993816513*^9}, {3.630289798727029*^9, 
   3.6302898153250437`*^9}, {3.6302899517006407`*^9, 3.630289952411125*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = 
    2, $CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 5, 1}, {{
       Hold[$CellContext`b$$], 2}, 1, 5, 1}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$401$$ = 0, $CellContext`b$402$$ = 
    0, $CellContext`c$403$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
        2, $CellContext`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$401$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$402$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$403$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ContourPlot[$CellContext`c$$ Abs[
           
           Gamma[$CellContext`a$$ $CellContext`x + 
            I $CellContext`b$$ $CellContext`y]], {$CellContext`x, -1, 
          1}, {$CellContext`y, -1, 1}, ColorFunction -> "GrayTones", 
         PlotLabel -> "5.3.2"], $CellContext`axes], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600893735239842*^9, 3.600893860168961*^9, 3.600893940974102*^9, {
   3.600894020807395*^9, 3.6008940327179403`*^9}, 3.600968099170396*^9, 
   3.612010459234199*^9, 3.627125894839443*^9, 3.627126729269875*^9, 
   3.627126767707643*^9, 3.6271268546601667`*^9, 3.627126888609359*^9, 
   3.62712794331108*^9, 3.627127991754428*^9, {3.6271694951152782`*^9, 
   3.627169511566448*^9}, 3.627174994816669*^9, 3.630289725597197*^9, 
   3.630289818912471*^9, 3.6302899569119883`*^9, 3.630427893342692*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.3.3  Beta Function ",
 StyleBox["B",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ",",
 StyleBox["w",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173109983272*^9}],

Cell[TextData[{
 "\n",
 StyleBox["B",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ",",
 StyleBox["w",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["t", 
        RowBox[{"x", "-", "1"}]], "(", 
       RowBox[{"1", " ", "-", " ", "t"}], ")"}], 
      RowBox[{"w", "-", "1"}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nThis is also known as \"Euler's integral of the first kind\
\[CloseCurlyDoubleQuote].  The integral is evaluated here for integer ",
 StyleBox["w",
  FontSlant->"Italic"],
 ".  This is related to the Gamma Function by: \n\n",
 StyleBox["B",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ",",
 StyleBox["w",
  FontSlant->"Italic"],
 ") = [",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["w",
  FontSlant->"Italic"],
 ")]/",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 " + ",
 StyleBox["w",
  FontSlant->"Italic"],
 ")\n"
}], "Text",
 CellChangeTimes->{{3.6008941043113317`*^9, 3.600894127224833*^9}, {
  3.6008942206103086`*^9, 3.600894222122815*^9}, {3.605097457563154*^9, 
  3.605097556772167*^9}, {3.60509759291555*^9, 3.60509765890009*^9}, {
  3.605097694517659*^9, 3.605097739038301*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Beta", "[", 
       RowBox[{
        RowBox[{"a", " ", "x"}], ",", "w"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Beta", "[", 
         RowBox[{
          RowBox[{"a", " ", "x"}], ",", "w"}], "]"}], " ", "\[Equal]", " ", 
        "0"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.3.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "w", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600894251113453*^9, 3.6008943891635513`*^9}, 
   3.600894429961483*^9, 3.6109703116830673`*^9, {3.6109705158954477`*^9, 
   3.610970516620758*^9}, {3.612010469074705*^9, 3.612010526098772*^9}, {
   3.61201057098746*^9, 3.612010690837812*^9}, {3.61201100362894*^9, 
   3.612011142814868*^9}, {3.6271274460117607`*^9, 3.6271274807883177`*^9}, {
   3.627169614243202*^9, 3.6271696624808283`*^9}, 3.6302900338270082`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.01, $CellContext`w$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5, 1}, {{
       Hold[$CellContext`w$$], 3}, 1, 5, 1}, {
      Hold[$CellContext`c$$], 0.01, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$159652$$ = 
    0, $CellContext`w$159653$$ = 0, $CellContext`c$159654$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.01, $CellContext`w$$ = 3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$159652$$, 0], 
        Hold[$CellContext`w$$, $CellContext`w$159653$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$159654$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Beta[$CellContext`a$$ $CellContext`x, $CellContext`w$$], \
{$CellContext`x, -1, 1}, 
        Exclusions -> {
         Beta[$CellContext`a$$ $CellContext`x, $CellContext`w$$] == 0}, 
        PlotLabel -> "5.3.3"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`w$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`c$$, 0.01, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`w$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600894390769734*^9, 3.6008944329585342`*^9, 3.612010529842457*^9, 
   3.612010575567493*^9, 3.612010641868092*^9, 3.6120106917498703`*^9, 
   3.612010794665547*^9, {3.6120110085455227`*^9, 3.612011022708939*^9}, {
   3.6120110977412167`*^9, 3.612011145357214*^9}, 3.6271696677518873`*^9, {
   3.630290013795423*^9, 3.630290034522655*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.3.4  Psi Function \[Psi](",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173112070979*^9}],

Cell[TextData[{
 "\n",
 "\[Psi](",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = [",
 StyleBox["d\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")/",
 StyleBox["dx",
  FontSlant->"Italic"],
 "]/",
 StyleBox["\[CapitalGamma]",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nThis is also known as the Digamma Function."
}], "Text",
 CellChangeTimes->{{3.6050977898490562`*^9, 3.605097875664242*^9}, {
  3.605097927129222*^9, 3.605097937402792*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"PolyGamma", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PolyGamma", "[", 
         RowBox[{"a", " ", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], "}"}]}],
      ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.3.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.01"}], "}"}], ",", "0.001", ",", "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600894251113453*^9, 3.6008943891635513`*^9}, 
   3.600894429961483*^9, {3.600894510728174*^9, 3.600894543091145*^9}, 
   3.600894578177762*^9, 3.6109703117472258`*^9, {3.610970524457896*^9, 
   3.610970525357665*^9}, {3.612010852463489*^9, 3.612010892852213*^9}, {
   3.6271696899318542`*^9, 3.627169768896286*^9}, {3.6271699074710283`*^9, 
   3.627169930731962*^9}, {3.6271699696709013`*^9, 3.627170059310544*^9}, 
   3.630290072738812*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 0.01, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.01}, 0.001, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$160373$$ = 
    0, $CellContext`c$160374$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$160373$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$160374$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        PolyGamma[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        Exclusions -> {PolyGamma[$CellContext`a$$ $CellContext`x] == 0}, 
        PlotLabel -> "5.3.4"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01}, 0.001, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6271697705731*^9, {3.627169917796653*^9, 3.627169931685611*^9}, 
   3.627169975192915*^9, 3.627170007257839*^9, {3.627170053283125*^9, 
   3.6271700632322817`*^9}, {3.6302900637237387`*^9, 3.63029007321146*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.4  Error Functions", "Subsection",
 CellChangeTimes->{3.627211012205802*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.4.1  Error Function ",
 StyleBox["Erf",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173119720764*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Erf",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", 
    SqrtBox["\[Pi]"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "x"], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       SuperscriptBox["t", "2"]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\n",
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\n"
}], "Text",
 CellChangeTimes->{{3.605097974060663*^9, 3.6050981100676107`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Erf", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.4.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600894699688857*^9, 3.600894767564618*^9}, 
   3.6109703118330936`*^9, 3.610970548908103*^9, {3.612011179577498*^9, 
   3.6120111961771383`*^9}, {3.627170094220368*^9, 3.627170160547948*^9}, {
   3.627170196009338*^9, 3.627170218607823*^9}, 3.627170307536034*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$160846$$ = 
    0, $CellContext`c$160847$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$160846$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$160847$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Erf[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "5.4.1"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600894754886338*^9, 3.600894768812594*^9}, {
   3.612011186729733*^9, 3.6120111969566383`*^9}, 3.627170167096726*^9, {
   3.6271702017903*^9, 3.6271702191955976`*^9}, 3.6302901866011667`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.4.2  Complementary Error Function ",
 StyleBox["Erfc",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173122020815*^9}],

Cell[TextData[{
 StyleBox["\nErfc",
  FontSlant->"Italic"],
 "(x) = 1 - ",
 StyleBox["Erf",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\n",
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\n"
}], "Text",
 CellChangeTimes->{{3.605098141416308*^9, 3.6050981621438932`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"Erf", "[", 
         RowBox[{"a", " ", "x"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.4.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600894699688857*^9, 3.600894767564618*^9}, {
   3.600894843577878*^9, 3.600894871039455*^9}, 3.610970311880138*^9, {
   3.610970556232972*^9, 3.6109705575704527`*^9}, {3.6120112088281813`*^9, 
   3.612011222989303*^9}, {3.627170233431797*^9, 3.62717031732181*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$161234$$ = 
    0, $CellContext`c$161235$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$161234$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$161235$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ (1 - 
         Erf[$CellContext`a$$ $CellContext`x]), {$CellContext`x, -1, 1}, 
        PlotLabel -> "5.4.2"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.627170321588457*^9, 3.6302902053729277`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.4.3  Derivatives of the Error Function ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["Erf",
     FontSlant->"Italic"], 
    RowBox[{"  ", 
     RowBox[{"(", "n", ")"}]}]], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173123770948*^9}],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["Erf",
     FontSlant->"Italic"], 
    RowBox[{"  ", 
     RowBox[{"(", "n", ")"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["d", "n"], TraditionalForm]]],
 "[",
 StyleBox["Erf",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/",
 StyleBox["d",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nSpecify the order of the derivative with ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.6008954108257017`*^9, 3.600895437389681*^9}, {
  3.6050983129849*^9, 3.605098421456159*^9}, {3.605098551856764*^9, 
  3.6050985576543827`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"erfn", " ", "=", " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Erf", "[", 
        RowBox[{"a", " ", "x"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "n"}], "}"}]}], "]"}]}], ";", "\n", "     ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"c", "*", "erfn"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<5.4.3\>\""}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.01", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600894699688857*^9, 3.600894767564618*^9}, {
  3.6008951042960243`*^9, 3.6008951255427227`*^9}, {3.600895212732122*^9, 
  3.600895236955022*^9}, {3.600895291697235*^9, 3.600895334042823*^9}, {
  3.6050981836144*^9, 3.605098262910286*^9}, {3.6050985842721577`*^9, 
  3.605098625985914*^9}, {3.61097056974692*^9, 3.610970580959937*^9}, {
  3.6120112348163*^9, 3.612011305243168*^9}, {3.627170348037313*^9, 
  3.62717036668366*^9}, {3.6271704952125597`*^9, 3.627170638034396*^9}, {
  3.627170673323503*^9, 3.627170679675274*^9}, {3.6271707514115553`*^9, 
  3.627170757458949*^9}, {3.627171120951507*^9, 3.627171121859518*^9}, {
  3.627171330029501*^9, 3.627171365813113*^9}, {3.627171446776196*^9, 
  3.627171462962014*^9}, {3.630290263513739*^9, 3.630290276423197*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`c$$ = 
    0.25, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`n$$], 2}, 1, 4, 1}, {{
       Hold[$CellContext`c$$], 0.25}, 0.01, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$162123$$ = 
    0, $CellContext`n$162124$$ = 0, $CellContext`c$162125$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`c$$ = 
        0.25, $CellContext`n$$ = 2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$162123$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$162124$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$162125$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`erfn = D[
          
          Erf[$CellContext`a$$ $CellContext`x], {$CellContext`x, \
$CellContext`n$$}]; 
       Plot[$CellContext`c$$ $CellContext`erfn, {$CellContext`x, -1, 1}, 
         PlotLabel -> "5.4.3"]), 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 2}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.01, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60089524762351*^9, {3.600895296562784*^9, 3.60089534183479*^9}, 
   3.6050982730982943`*^9, {3.605098607249995*^9, 3.605098627806283*^9}, {
   3.612011286256823*^9, 3.612011305890642*^9}, 3.6271704663858643`*^9, {
   3.627170621810953*^9, 3.627170643619177*^9}, 3.6271707622456017`*^9, 
   3.627170910478018*^9, 3.627171128622735*^9, 3.627171275937386*^9, {
   3.6271713597584057`*^9, 3.627171377463195*^9}, {3.627171454042643*^9, 
   3.627171464924162*^9}, 3.630290229224612*^9, 3.63029027694011*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.5  Fresnel Integrals", "Subsection",
 CellChangeTimes->{3.627211013643331*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.5.1  First Fresnel Integral ",
 StyleBox["S",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173133445874*^9}],

Cell[TextData[{
 "\n",
 StyleBox["S",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "x"], 
    RowBox[{
     RowBox[{"sin", "(", 
      FractionBox[
       SuperscriptBox["\[Pi]t", "2"], "2"], ")"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nThe Fresnel integrals are related to the error function.  \
They take some time to evaluate."
}], "Text",
 CellChangeTimes->{{3.6009644299478207`*^9, 3.600964441533985*^9}, {
  3.6050987490479307`*^9, 3.6050988538939037`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"FresnelS", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.5.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600964182229597*^9, 3.600964250008946*^9}, {
   3.600964403848935*^9, 3.600964407923016*^9}, {3.605098726323429*^9, 
   3.605098733979583*^9}, 3.610970311947263*^9, 3.610970595046041*^9, {
   3.612011405228101*^9, 3.612011411802692*^9}, {3.627171510949069*^9, 
   3.627171623860592*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 2, 10, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$162586$$ = 
    0, $CellContext`c$162587$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$162586$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$162587$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        FresnelS[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "5.5.1"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600964259350268*^9, 3.600964416381691*^9, 3.6050987139487953`*^9, 
   3.612011413233156*^9, 3.6120115417878323`*^9, {3.627171593643714*^9, 
   3.627171642816142*^9}, 3.630290344308906*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.5.2  Second Fresnel Integral ",
 StyleBox["C",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173134910771*^9}],

Cell[TextData[{
 "\n",
 StyleBox["C",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "x"], 
    RowBox[{
     RowBox[{"cos", "(", 
      FractionBox[
       SuperscriptBox["\[Pi]t", "2"], "2"], ")"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]]],
 "\n\nDomain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\nThe Fresnel integrals are related to the error function.  \
They take some time to evaluate."
}], "Text",
 CellChangeTimes->{{3.6009644299478207`*^9, 3.600964441533985*^9}, {
  3.6050987490479307`*^9, 3.6050988538939037`*^9}, {3.605098904811743*^9, 
  3.605098918531611*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"FresnelC", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.5.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600964182229597*^9, 3.600964250008946*^9}, 
   3.600964374674986*^9, {3.600964471923641*^9, 3.6009644760365257`*^9}, 
   3.605099108354168*^9, 3.610970312014701*^9, {3.6109706029834747`*^9, 
   3.610970604083252*^9}, {3.6120114259027433`*^9, 3.612011430915822*^9}, {
   3.627171657549406*^9, 3.627171709360512*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 2, 10, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$162974$$ = 
    0, $CellContext`c$162975$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$162974$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$162975$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        FresnelC[$CellContext`a$$ $CellContext`x], {$CellContext`x, -1, 1}, 
        PlotLabel -> "5.5.2"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600964483094318*^9, 3.61201143313128*^9, 
  3.612011541873446*^9, 3.6271717174873447`*^9, 3.630290374988201*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.5.3  Cornu's Spiral", "Subsubsection"],

Cell[TextData[{
 "\nThis is also called \"Euler's spiral\" or \"clothoid.\"  It is expressed \
with the Fresnel integrals parametrically:\n\n\t",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["S",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 "); ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["C",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ")\n\t\nThe graph takes some time to evaluate for ",
 StyleBox["a",
  FontSlant->"Italic"],
 " large."
}], "Text",
 CellChangeTimes->{{3.600964758837962*^9, 3.600964773335309*^9}, {
   3.6009648546354933`*^9, 3.6009648845096903`*^9}, {3.605098943685783*^9, 
   3.605099043223115*^9}, 3.605099124775691*^9, {3.612011443561037*^9, 
   3.612011445825925*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FresnelS", "[", "t", "]"}], ",", 
       RowBox[{"FresnelC", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "a"}], ",", "a"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.5.3\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "5", ",", "1"}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "a", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600964666634603*^9, 3.600964750074459*^9}, {
   3.6009648486494713`*^9, 3.600964848960878*^9}, {3.605099077427883*^9, 
   3.605099083530189*^9}, 3.610970312082012*^9, {3.610970613820798*^9, 
   3.6109706151206703`*^9}, {3.6120113799027853`*^9, 
   3.6120113920641613`*^9}, {3.612011458940629*^9, 3.612011490165792*^9}, {
   3.627171767903924*^9, 3.627171773348763*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 5, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11072$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11072$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ParametricPlot[{
         FresnelS[$CellContext`t], 
         FresnelC[$CellContext`t]}, {$CellContext`t, -$CellContext`a$$, \
$CellContext`a$$}, PlotLabel -> "5.5.3"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 5, 1}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {320., 327.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600964806518079*^9, 3.6009648972229853`*^9, 3.605099061265802*^9, {
   3.612011466515327*^9, 3.612011491916478*^9}, 3.612011541906846*^9, 
   3.62717175443749*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.6  Legendre Functions", "Subsection",
 CellChangeTimes->{3.627211015068314*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.6.1  Associated Legendre Functions of the First Kind ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["P", "n"], "m"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173148833394*^9}],

Cell[TextData[{
 "\nDomain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relations:\n\t\n",
 "\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", 
    RowBox[{"n", " ", "+", " ", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ 1",
 StyleBox[")x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "n", "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", 
    RowBox[{"n", "-", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(",
 StyleBox["n ",
  FontSlant->"Italic"],
 "- ",
 StyleBox["m ",
  FontSlant->"Italic"],
 "+ 1)  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\n",
 "\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "n", 
    RowBox[{"m", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", ")"}], "-", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 "[(",
 StyleBox["n",
  FontSlant->"Italic"],
 " - ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "n", "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", 
    RowBox[{"n", "-", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]  ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0,1,2,...\n\t\nwith ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "0", "0"], TraditionalForm]]],
 " = 1 and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["P", "1", "0"], TraditionalForm]]],
 " = ",
 StyleBox["x.  ",
  FontSlant->"Italic"],
 "Note that ",
 StyleBox["n",
  FontSlant->"Italic"],
 " must be greater than or equal to ",
 StyleBox["m",
  FontSlant->"Italic"],
 ".  The Legendre functions of order zero (",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0) are identical to the Legendre polynomials."
}], "Text",
 CellChangeTimes->{{3.60096506357502*^9, 3.6009650650980473`*^9}, {
   3.605137411461282*^9, 3.605137587550435*^9}, {3.6051376296875973`*^9, 
   3.605137757764387*^9}, {3.605137830872699*^9, 3.6051379135455837`*^9}, {
   3.605137947014879*^9, 3.6051379488778973`*^9}, 3.605138164516745*^9, {
   3.605138240172511*^9, 3.605138244656987*^9}, {3.605138535932576*^9, 
   3.605138542720286*^9}, {3.6176321104122972`*^9, 3.617632131775226*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"LegendreP", "[", 
         RowBox[{"k", ",", "m", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "m", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.6.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"m", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "4"}], "}"}], ",", "m", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"3", "^", 
       RowBox[{"(", 
        RowBox[{"m", "+", "5"}], ")"}]}]}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"3", "^", "m"}]}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6009651454413*^9, 3.600965269214884*^9}, {
   3.600965316090788*^9, 3.600965320689807*^9}, 3.600965426266932*^9, 
   3.600966480171453*^9, 3.6109703121663322`*^9, 3.610970627971457*^9, {
   3.6120113568420887`*^9, 3.6120113696026573`*^9}, {3.612011614868451*^9, 
   3.612011744255437*^9}, {3.627171802637726*^9, 3.627171873725889*^9}, {
   3.627171904228746*^9, 3.627171954887474*^9}, 3.627172243740139*^9, {
   3.630290495638802*^9, 3.6302905651991663`*^9}, {3.630290783629262*^9, 
   3.630290794836801*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 
    0, $CellContext`n$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m$$], 0, 5, 1}, {{
       Hold[$CellContext`n$$], 4}, 
      Dynamic[$CellContext`m$$], 5, 1}, {{
       Hold[$CellContext`c$$], 1}, 
      Dynamic[1/3^($CellContext`m$$ + 5)], 
      Dynamic[1/3^$CellContext`m$$]}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m$164640$$ = 0, $CellContext`n$164641$$ = 
    0, $CellContext`c$164642$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`m$$ = 
        0, $CellContext`n$$ = 4}, "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$164640$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$164641$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$164642$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         LegendreP[$CellContext`k, $CellContext`m$$, $CellContext`x], \
{$CellContext`k, $CellContext`m$$, $CellContext`n$$}], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "5.6.1"], 
      "Specifications" :> {{$CellContext`m$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 4}, 
         Dynamic[$CellContext`m$$], 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 
         Dynamic[1/3^($CellContext`m$$ + 5)], 
         Dynamic[1/3^$CellContext`m$$], Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`m$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009652866457577`*^9, 3.600965321665102*^9, 3.600965427896648*^9, 
   3.60096648195538*^9, 3.612011341515863*^9, 3.612011552059231*^9, {
   3.612011674430189*^9, 3.6120116856627617`*^9}, {3.6120117173613873`*^9, 
   3.612011746998611*^9}, 3.627171875887219*^9, {3.627171908248528*^9, 
   3.62717192364786*^9}, 3.6271722460894337`*^9, {3.6302904820546923`*^9, 
   3.630290515997775*^9}, 3.6302905662298527`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.6.2  Associated Legendre Functions of the Second Kind ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["Q", "n"], "m"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271731509204187`*^9}],

Cell[TextData[{
 "\nDomain: -1 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < 1\nRecurrence relations:\n\t\n \t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", 
    RowBox[{"n", "+", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ 1",
 StyleBox[")x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", "n", "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", 
    RowBox[{"n", "-", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/(",
 StyleBox["n ",
  FontSlant->"Italic"],
 "- ",
 StyleBox["m ",
  FontSlant->"Italic"],
 "+ 1)  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\n\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", "n", 
    RowBox[{"m", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", ")"}], "-", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 "[(",
 StyleBox["n",
  FontSlant->"Italic"],
 " - ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 StyleBox["x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", "n", "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["m",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", 
    RowBox[{"n", "-", "1"}], "m"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]  ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0,1,2,...\n\t\nwith ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", "0", "0"], TraditionalForm]]],
 " = ln[(1 + ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")/(1 - ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]/2 and ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["Q", "1", "0"], TraditionalForm]]],
 " = (",
 StyleBox["x",
  FontSlant->"Italic"],
 "/2)ln[(1 + ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")/(1 - ",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] - 1.  Note that ",
 StyleBox["n",
  FontSlant->"Italic"],
 " must be greater than or equal to ",
 StyleBox["m",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.600965116560684*^9, 3.6009651180481462`*^9}, {
  3.605137977965056*^9, 3.605138040353059*^9}, {3.605138092995894*^9, 
  3.6051382214959793`*^9}, {3.605138261004849*^9, 3.6051382937549753`*^9}, {
  3.605138550034792*^9, 3.605138623679525*^9}, {3.6176321424482203`*^9, 
  3.617632150038353*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"LegendreQ", "[", 
         RowBox[{"k", ",", "m", ",", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "m", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.01"}], ",", "1.01"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.6.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"m", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3"}], "}"}], ",", "m", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"3", "^", 
       RowBox[{"(", 
        RowBox[{"m", "+", "5"}], ")"}]}]}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"3", "^", "m"}]}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6009651454413*^9, 3.600965269214884*^9}, {
   3.600965316090788*^9, 3.600965320689807*^9}, 3.600965426266932*^9, 
   3.600965623042021*^9, 3.600965842167369*^9, {3.6009659749557543`*^9, 
   3.600966040067556*^9}, {3.60096613200807*^9, 3.600966134678535*^9}, {
   3.600966183553619*^9, 3.600966189167809*^9}, {3.600966293944664*^9, 
   3.60096629600578*^9}, 3.610970312250011*^9, {3.6109706386590137`*^9, 
   3.6109706393586197`*^9}, {3.612011784095584*^9, 3.6120118281433573`*^9}, {
   3.6271719715746603`*^9, 3.627172091314066*^9}, {3.627172140102193*^9, 
   3.627172146662835*^9}, {3.627172219051528*^9, 3.627172221014245*^9}, 
   3.6271722977553177`*^9, {3.627172328002955*^9, 3.627172351467656*^9}, {
   3.63029059876303*^9, 3.6302906304762*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 
    0, $CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m$$], 0, 5, 1}, {{
       Hold[$CellContext`n$$], 3}, 
      Dynamic[$CellContext`m$$], 5, 1}, {{
       Hold[$CellContext`c$$], 1}, 
      Dynamic[1/3^($CellContext`m$$ + 5)], 
      Dynamic[1/3^$CellContext`m$$]}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m$165707$$ = 0, $CellContext`n$165708$$ = 
    0, $CellContext`c$165709$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`m$$ = 
        0, $CellContext`n$$ = 3}, "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$165707$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$165708$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$165709$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         LegendreQ[$CellContext`k, $CellContext`m$$, $CellContext`x], \
{$CellContext`k, $CellContext`m$$, $CellContext`n$$}], {$CellContext`x, -1, 
         1}, PlotRange -> {-1.01, 1.01}, PlotLabel -> "5.6.2"], 
      "Specifications" :> {{$CellContext`m$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 3}, 
         Dynamic[$CellContext`m$$], 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 
         Dynamic[1/3^($CellContext`m$$ + 5)], 
         Dynamic[1/3^$CellContext`m$$], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`m$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009656507430897`*^9, 3.600965844352497*^9, 3.6009660462297907`*^9, 
   3.600966191878957*^9, 3.600966297258214*^9, {3.612011810129377*^9, 
   3.612011829178713*^9}, {3.627172357605421*^9, 3.6271723669671717`*^9}, {
   3.6302906154672623`*^9, 3.6302906312428427`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.7  Bessel Functions", "Subsection",
 CellChangeTimes->{3.627211017143421*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.7.1  Bessel Functions of the First Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173370118175*^9}],

Cell[TextData[{
 "\nThis is simply called the \"Bessel function\".\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")   ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n  "
}], "Text",
 CellChangeTimes->{{3.600966776679097*^9, 3.600966779717545*^9}, {
  3.6051383551812973`*^9, 3.6051385269942102`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{"n", ",", 
        RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.7.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "30"}], "}"}], ",", "10", ",", "50", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600966816737968*^9, 3.600966940845943*^9}, 
   3.610970312333954*^9, 3.6109728072698936`*^9, {3.612031645677265*^9, 
   3.6120317071326933`*^9}, {3.612031751897423*^9, 3.612031756328783*^9}, 
   3.612031916872634*^9, {3.612032634201973*^9, 3.612032643138164*^9}, {
   3.627173380170936*^9, 3.627173527838194*^9}, {3.627173578415463*^9, 
   3.627173640609687*^9}, {3.630290730688233*^9, 3.630290750121557*^9}, {
   3.63029080685165*^9, 3.630290833423953*^9}, 3.630290902754075*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 30, $CellContext`c$$ = 
    1.5, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 30}, 10, 50, 10}, {{
       Hold[$CellContext`n$$], 2}, 0, 5, 1}, {{
       Hold[$CellContext`c$$], 1.5}, 0.5, 2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$168026$$ = 
    0, $CellContext`n$168027$$ = 0, $CellContext`c$168028$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 30, $CellContext`c$$ = 
        1.5, $CellContext`n$$ = 2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$168026$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$168027$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$168028$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        BesselJ[$CellContext`n$$, $CellContext`a$$ $CellContext`x], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.7.1"], 
      "Specifications" :> {{{$CellContext`a$$, 30}, 10, 50, 10, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 2}, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.627173531086124*^9, {3.627173620733247*^9, 3.627173648424247*^9}, 
   3.630290708465489*^9, 3.630290752405697*^9, {3.6302908197377033`*^9, 
   3.6302908341014338`*^9}, 3.6302909045702057`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.7.2  Bessel Functions of the Second Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627173668921205*^9}],

Cell[TextData[{
 "\nThis is also called the \"Neumann function\" or \"Weber function\".\n\
Domain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")   ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n"
}], "Text",
 CellChangeTimes->{{3.600967007632337*^9, 3.600967011468849*^9}, {
  3.605138635133767*^9, 3.605138782371263*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"BesselY", "[", 
       RowBox[{"n", ",", 
        RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.7.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "30"}], "}"}], ",", "10", ",", "50", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600966816737968*^9, 3.600966940845943*^9}, 
   3.6009670313597107`*^9, 3.610970312414061*^9, {3.610972822618802*^9, 
   3.610972823256213*^9}, {3.612031808710732*^9, 3.612031830148295*^9}, {
   3.612031889873351*^9, 3.612031904701974*^9}, {3.6120326587645683`*^9, 
   3.61203268752652*^9}, {3.6271736810224752`*^9, 3.6271738031720877`*^9}, {
   3.630290869600568*^9, 3.6302908862364397`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 30, $CellContext`c$$ = 
    1.5, $CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 30}, 10, 50, 10}, {{
       Hold[$CellContext`n$$], 2}, 0, 5, 1}, {{
       Hold[$CellContext`c$$], 1.5}, 0.5, 2}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$167768$$ = 
    0, $CellContext`n$167769$$ = 0, $CellContext`c$167770$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 30, $CellContext`c$$ = 
        1.5, $CellContext`n$$ = 2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$167768$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$167769$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$167770$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        BesselY[$CellContext`n$$, $CellContext`a$$ $CellContext`x], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.7.2"], 
      "Specifications" :> {{{$CellContext`a$$, 30}, 10, 50, 10, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 2}, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1.5}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612032688414006*^9, {3.627173782931389*^9, 3.627173803929824*^9}, {
   3.630290861272348*^9, 3.630290887770487*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.7.3  Hankel Functions ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["H", "n"], 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["H", "n"], 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6271738362093353`*^9, 3.627173849187728*^9}}],

Cell[TextData[{
 "\nThese are related to the Bessel functions as follows:\n\n\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + i",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - i",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", 
    RowBox[{"n", "+", "1"}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", 
    RowBox[{"n", "-", "1"}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox[" n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", 
    RowBox[{"-", "n"}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nThe graph shows the plot of the absolute value of either ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", "n", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 ", whose absolute values are identical.\n"
}], "Text",
 CellChangeTimes->{{3.600967093857329*^9, 3.6009672576441174`*^9}, {
  3.600967723533807*^9, 3.600967740458561*^9}, {3.605138840598782*^9, 
  3.6051390300863857`*^9}, {3.627174320837789*^9, 3.627174330623838*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Abs", "[", 
       RowBox[{"HankelH1", "[", 
        RowBox[{"n", ",", 
         RowBox[{"a", " ", "x"}]}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.7.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "10", ",", "50", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600967327411395*^9, 3.600967335272296*^9}, {
   3.6009673803394327`*^9, 3.600967443384428*^9}, {3.600967478961299*^9, 
   3.600967494897436*^9}, 3.610970312500272*^9, {3.610972832731608*^9, 
   3.610972834169097*^9}, {3.6120319698118134`*^9, 3.612032000962036*^9}, {
   3.6120321974849997`*^9, 3.612032203084056*^9}, {3.612032407699651*^9, 
   3.612032412899044*^9}, {3.612032452337335*^9, 3.612032485829872*^9}, {
   3.6120325707012053`*^9, 3.612032596450386*^9}, {3.612032708602182*^9, 
   3.6120327214104147`*^9}, {3.612032818377733*^9, 3.612032928503331*^9}, {
   3.627173857638957*^9, 3.627173965212492*^9}, 3.627174340899745*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`c$$ = 
    1, $CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 10, 50, 10}, {
      Hold[$CellContext`n$$], 0, 5, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.5, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$169202$$ = 
    0, $CellContext`n$169203$$ = 0, $CellContext`c$169204$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`c$$ = 
        1, $CellContext`n$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$169202$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$169203$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$169204$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[$CellContext`c$$ Abs[
          
          HankelH1[$CellContext`n$$, $CellContext`a$$ $CellContext`x]], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.7.3"], 
      "Specifications" :> {{$CellContext`a$$, 10, 50, 10, Appearance -> 
         "Labeled"}, {$CellContext`n$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600967453595872*^9, 3.600967496033607*^9}, 
   3.612031938990749*^9, 3.612032007635151*^9, 3.612032096329492*^9, {
   3.612032191644205*^9, 3.612032204093371*^9}, 3.612032414428759*^9, {
   3.6120324561173677`*^9, 3.612032505728948*^9}, {3.612032583211241*^9, 
   3.612032598184373*^9}, {3.6120327233907022`*^9, 3.612032736749892*^9}, 
   3.612032846363315*^9, {3.612032879496434*^9, 3.612032936295857*^9}, {
   3.627173974361833*^9, 3.627173978800631*^9}, {3.627174349173308*^9, 
   3.627174352526621*^9}, {3.630290936174683*^9, 3.630290953018258*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.7.4  Complex Bessel Function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "0"], TraditionalForm]]],
 "(",
 StyleBox["z",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "Domain: -\[Infinity] < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity], -\[Infinity] < ",
 StyleBox["y",
  FontSlant->"Italic"],
 " < \[Infinity] where ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["x",
  FontSlant->"Italic"],
 " + \[ImaginaryI]",
 StyleBox["y.",
  FontSlant->"Italic"],
 "\n\nThe graph shows the plot of the absolute value of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "0"], TraditionalForm]]],
 "(",
 StyleBox["ax + ",
  FontSlant->"Italic"],
 "\[ImaginaryI]",
 StyleBox["by",
  FontSlant->"Italic"],
 ").  For a perspective 3-D plot of the absolute value of the zeroth-order \
Bessel function, use Plot3D.\n"
}], "Text",
 CellChangeTimes->{{3.6271754052566977`*^9, 3.627175442305666*^9}, {
  3.6271755756819067`*^9, 3.627175585081677*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"0", ",", 
           RowBox[{
            RowBox[{"a", " ", "x"}], "+", 
            RowBox[{"I", " ", "b", " ", "y"}]}]}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<5.7.4\>\""}]}], "]"}], ",", 
     "axes"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.6009677781527023`*^9, 3.600967929962818*^9, {3.600968128416836*^9, 
   3.600968131761492*^9}, {3.610972841592307*^9, 3.610972856992269*^9}, {
   3.627174373988855*^9, 3.627174396737412*^9}, {3.627174467014275*^9, 
   3.627174592539876*^9}, {3.627174843507036*^9, 3.627174896878687*^9}, {
   3.630290988274867*^9, 3.630291007861081*^9}, {3.630291090826519*^9, 
   3.6302910999234877`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = 
    2, $CellContext`c$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`b$$], 2}, 1, 10, 1}, {{
       Hold[$CellContext`c$$], 2}, 1, 5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$401$$ = 
    0, $CellContext`b$402$$ = 0, $CellContext`c$403$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
        2, $CellContext`c$$ = 2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$401$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$402$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$403$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ContourPlot[$CellContext`c$$ Abs[
           BesselJ[
           0, $CellContext`a$$ $CellContext`x + 
            I $CellContext`b$$ $CellContext`y]], {$CellContext`x, -1, 
          1}, {$CellContext`y, -1, 1}, ColorFunction -> "GrayTones", 
         PlotLabel -> "5.7.4"], $CellContext`axes], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 2}, 1, 5, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.600968153406443*^9, 3.612032237121264*^9, 
  3.6271746080536327`*^9, 3.627174700486537*^9, 3.627174898817649*^9, 
  3.63029100936427*^9, 3.630291102244916*^9, 3.630513575893817*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.8  Modified Bessel Functions", "Subsection",
 CellChangeTimes->{3.62721101914328*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.8.1  Modified Bessel Function of the First Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627175652345928*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0, 1, 2,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n"
}], "Text",
 CellChangeTimes->{{3.605140079193407*^9, 3.605140244617999*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{"n", ",", 
        RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.8.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600970930267951*^9, 3.600971008110196*^9}, {
   3.600971108415791*^9, 3.600971108713998*^9}, 3.6109703128808813`*^9, 
   3.610976618977796*^9, {3.612032989266686*^9, 3.612033085052672*^9}, {
   3.6271756657220297`*^9, 3.627175807634281*^9}, {3.630291231400072*^9, 
   3.630291246889348*^9}, {3.630291311836*^9, 3.630291356048163*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.3, $CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10, 1}, {
      Hold[$CellContext`n$$], 0, 5, 1}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 10}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$174785$$ = 
    0, $CellContext`n$174786$$ = 0, $CellContext`c$174787$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.3, $CellContext`n$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$174785$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$174786$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$174787$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        BesselI[$CellContext`n$$, $CellContext`a$$ $CellContext`x], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.8.1"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, 1, Appearance -> 
         "Labeled"}, {$CellContext`n$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60097101174629*^9, 3.600971109501536*^9, 3.61203302820252*^9, {
   3.612033086674898*^9, 3.612033090809431*^9}, {3.627175788910821*^9, 
   3.627175819264637*^9}, {3.630291209714274*^9, 3.63029126490195*^9}, {
   3.630291316596579*^9, 3.630291357058926*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.8.2  Modified Bessel Function of the Second Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.60097090448267*^9, 3.600970908432927*^9}, 
   3.632707140439336*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - (2",
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0, 1, 2,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n"
}], "Text",
 CellChangeTimes->{{3.605140079193407*^9, 3.605140244617999*^9}, {
  3.605140302670373*^9, 3.60514036471949*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"BesselK", "[", 
       RowBox[{"n", ",", 
        RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.8.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600970930267951*^9, 3.600971008110196*^9}, {
   3.6009710687406693`*^9, 3.600971092712946*^9}, 3.610970312947584*^9, {
   3.610976626264228*^9, 3.610976626776704*^9}, {3.612033118929871*^9, 
   3.6120331427922373`*^9}, {3.6120331781183767`*^9, 3.612033188941155*^9}, 
   3.6271758414503803`*^9, {3.627175871840938*^9, 3.627175880011039*^9}, {
   3.630291385611393*^9, 3.63029141321286*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`c$$ = 
    0.3, $CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3}, 1, 10, 1}, {
      Hold[$CellContext`n$$], 0, 5, 1}, {{
       Hold[$CellContext`c$$], 0.3}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$175631$$ = 
    0, $CellContext`n$175632$$ = 0, $CellContext`c$175633$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`c$$ = 
        0.3, $CellContext`n$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$175631$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$175632$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$175633$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        BesselK[$CellContext`n$$, $CellContext`a$$ $CellContext`x], \
{$CellContext`x, 0, 1}, PlotLabel -> "5.8.2"], 
      "Specifications" :> {{{$CellContext`a$$, 3}, 1, 10, 1, Appearance -> 
         "Labeled"}, {$CellContext`n$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600971070015436*^9, 3.600971094452943*^9}, 
   3.6120331949248543`*^9, {3.627175881749859*^9, 3.62717588682994*^9}, {
   3.6302913964729548`*^9, 3.630291414457046*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.9  Kelvin Functions", "Subsection",
 CellChangeTimes->{3.627211020630842*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.9.1  Kelvin Function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["ber", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271762481991034`*^9}],

Cell[TextData[{
 "\nThe Kelvin function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["ber", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") oscillates and increases rapidly in value as a power law with increasing ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". \n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ber",
     FontSlant->"Italic"], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = -(",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ber",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["bei",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ber",
     FontSlant->"Italic"], 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ber",
     FontSlant->"Italic"], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ber",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.6009719824569273`*^9, 3.6009720221275873`*^9}, {
   3.6009720710792913`*^9, 3.600972119389572*^9}, {3.60097237198491*^9, 
   3.600972372392791*^9}, 3.6051404156719093`*^9, {3.605140994079571*^9, 
   3.605140999164747*^9}, {3.605141076988517*^9, 3.60514107837694*^9}, 
   3.605141252940916*^9, {3.630337256190584*^9, 3.630337256928158*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"KelvinBer", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.9.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6009713968372707`*^9, 3.6009715530779123`*^9}, {
   3.600971632018282*^9, 3.6009716408534603`*^9}, {3.600971686692885*^9, 
   3.600971710930469*^9}, {3.600971795443266*^9, 3.600971828217005*^9}, {
   3.600971968931232*^9, 3.600971969755286*^9}, 3.6109703130329237`*^9, 
   3.610976637664383*^9, {3.6120333364299173`*^9, 3.612033468430286*^9}, {
   3.612033500556259*^9, 3.612033535093961*^9}, {3.612033573194062*^9, 
   3.6120335842174673`*^9}, {3.627175923623885*^9, 3.627176013285552*^9}, {
   3.627176147813271*^9, 3.627176149666666*^9}, {3.627176189749*^9, 
   3.627176212410651*^9}, {3.6271762980254927`*^9, 3.627176298361206*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`c$$ = 
    0.2, $CellContext`n1$$ = 0, $CellContext`n2$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 1, 10}, {
      Hold[$CellContext`n1$$], 0, 5, 1}, {{
       Hold[$CellContext`n2$$], $CellContext`n1$$}, 
      Dynamic[$CellContext`n1$$], 5, 1}, {{
       Hold[$CellContext`c$$], 0.2}, 0.001, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$403$$ = 
    0, $CellContext`n1$404$$ = 0, $CellContext`n2$405$$ = 
    0, $CellContext`c$406$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`c$$ = 
        0.2, $CellContext`n1$$ = 0, $CellContext`n2$$ = $CellContext`n1$$}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$403$$, 0], 
        Hold[$CellContext`n1$$, $CellContext`n1$404$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$405$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$406$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[$CellContext`c$$ 
         KelvinBer[$CellContext`k, $CellContext`a$$ $CellContext`x], \
{$CellContext`k, $CellContext`n1$$, $CellContext`n2$$}], {$CellContext`x, 0, 
         1}, PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "5.9.1"], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 1, 10, Appearance -> 
         "Labeled"}, {$CellContext`n1$$, 0, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n2$$, $CellContext`n1$$}, 
         Dynamic[$CellContext`n1$$], 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.2}, 0.001, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n1$$, \
$CellContext`n2$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612033473042953*^9, {3.612033504149624*^9, 3.6120335410993223`*^9}, 
   3.6120335871567707`*^9, {3.6271760201257467`*^9, 3.6271760338269587`*^9}, {
   3.627176153688876*^9, 3.6271762139210787`*^9}, 3.630337218227282*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.9.2  Kelvin Function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["bei", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271762789121304`*^9}],

Cell[TextData[{
 "\nThe Kelvin function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["bei", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") oscillates and increases rapidly in value as a power law with increasing ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". \n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["bei",
     FontSlant->"Italic"], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = -(",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     RowBox[{"b", 
      StyleBox["ei",
       FontSlant->"Italic"]}]], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     RowBox[{"b", 
      StyleBox["er",
       FontSlant->"Italic"]}]], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["bei",
     FontSlant->"Italic"], 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["bei",
     FontSlant->"Italic"], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["bei",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.6009719824569273`*^9, 3.6009720221275873`*^9}, {
   3.6009720710792913`*^9, 3.600972119389572*^9}, {3.6009723597720213`*^9, 
   3.600972360692547*^9}, 3.60514079057482*^9, {3.6051411019217033`*^9, 
   3.605141104788826*^9}, {3.6303376894959383`*^9, 3.63033769033463*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"KelvinBei", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.9.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6009713968372707`*^9, 3.6009715530779123`*^9}, {
   3.600971632018282*^9, 3.6009716408534603`*^9}, {3.600971686692885*^9, 
   3.600971710930469*^9}, {3.600971795443266*^9, 3.600971828217005*^9}, {
   3.600971968931232*^9, 3.600971969755286*^9}, 3.6109703131162443`*^9, {
   3.610976643876996*^9, 3.610976644864394*^9}, {3.612033639332387*^9, 
   3.612033643455303*^9}, 3.612033830763496*^9, {3.6271762682073812`*^9, 
   3.627176305824785*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 5}, 1, 10}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 0.2}, 0.001, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$57075$$ = 0, JLink`n1$57076$$ = 0, 
    JLink`n2$57077$$ = 0, JLink`c$57078$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$57075$$, 0], 
        Hold[JLink`n1$$, JLink`n1$57076$$, 0], 
        Hold[JLink`n2$$, JLink`n2$57077$$, 0], 
        Hold[JLink`c$$, JLink`c$57078$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ KelvinBei[JLink`k, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "5.9.2"], 
      "Specifications" :> {{{JLink`a$$, 5}, 1, 10, Appearance -> "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{
         JLink`c$$, 0.2}, 0.001, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600972250940618*^9, {3.6120336451054773`*^9, 3.612033651398088*^9}, {
   3.6120338326518717`*^9, 3.61203383532479*^9}, 3.627176316953164*^9, 
   3.630337352455245*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.9.3  Kelvin Function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["ker", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627176348949988*^9}],

Cell[TextData[{
 "\nThe Kelvin function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["ker", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") oscillates and increases rapidly in value as a power law with decreasing ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". \n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ker",
     FontSlant->"Italic"], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = -(",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ker",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["kei",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ker",
     FontSlant->"Italic"], 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ker",
     FontSlant->"Italic"], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["ker",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.6009719824569273`*^9, 3.6009720221275873`*^9}, {
   3.6009720710792913`*^9, 3.600972119389572*^9}, {3.60097237198491*^9, 
   3.600972372392791*^9}, 3.6051404156719093`*^9, {3.605140994079571*^9, 
   3.6051410580268383`*^9}, {3.6051411211139717`*^9, 3.605141121602202*^9}, {
   3.630337699470743*^9, 3.630337700246171*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"KelvinKer", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.9.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6009713968372707`*^9, 3.6009715530779123`*^9}, {
   3.600971632018282*^9, 3.6009716408534603`*^9}, {3.600971686692885*^9, 
   3.600971710930469*^9}, {3.600971795443266*^9, 3.600971828217005*^9}, {
   3.600971968931232*^9, 3.600971969755286*^9}, 3.6009724169454813`*^9, 
   3.610970313199573*^9, {3.6109766519521017`*^9, 3.6109766562396183`*^9}, {
   3.612033678207975*^9, 3.6120336861307507`*^9}, 3.6120338167619963`*^9, {
   3.627176378057764*^9, 3.627176385601797*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 5}, 1, 10}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 0.2}, 0.001, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$112013$$ = 0, JLink`n1$112014$$ = 
    0, JLink`n2$112015$$ = 0, JLink`c$112016$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$112013$$, 0], 
        Hold[JLink`n1$$, JLink`n1$112014$$, 0], 
        Hold[JLink`n2$$, JLink`n2$112015$$, 0], 
        Hold[JLink`c$$, JLink`c$112016$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ KelvinKer[JLink`k, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "5.9.3"], 
      "Specifications" :> {{{JLink`a$$, 5}, 1, 10, Appearance -> "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{
         JLink`c$$, 0.2}, 0.001, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600972488391131*^9, 3.612033687521047*^9, {3.612033818543529*^9, 
   3.612033821298588*^9}, {3.627176394551161*^9, 3.627176401803112*^9}, 
   3.630337385046653*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.9.4  Kelvin Function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["kei", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{
  3.627176348949988*^9, {3.6303378403517637`*^9, 3.6303378640068617`*^9}}],

Cell[TextData[{
 "\nThe Kelvin function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["kei", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") oscillates and increases rapidly in value as a power law with decreasing ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". \n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["kei",
     FontSlant->"Italic"], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = -(",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 StyleBox["n",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")[",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     RowBox[{"k", 
      StyleBox["ei",
       FontSlant->"Italic"]}]], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     RowBox[{"k", 
      StyleBox["er",
       FontSlant->"Italic"]}]], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")] - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["kei",
     FontSlant->"Italic"], 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 1,2,3,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["kei",
     FontSlant->"Italic"], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["kei",
     FontSlant->"Italic"], "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allows for plotting of a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6009719824569273`*^9, 3.6009720221275873`*^9}, {
   3.6009720710792913`*^9, 3.600972119389572*^9}, {3.6009723597720213`*^9, 
   3.600972360692547*^9}, 3.60514079057482*^9, {3.6051411019217033`*^9, 
   3.605141104788826*^9}, {3.605141161390818*^9, 3.605141180839466*^9}, 
   3.630337708003798*^9, {3.630337843885167*^9, 3.630337844822814*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"KelvinKei", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.9.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.001", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6009713968372707`*^9, 3.6009715530779123`*^9}, {
   3.600971632018282*^9, 3.6009716408534603`*^9}, {3.600971686692885*^9, 
   3.600971710930469*^9}, {3.600971795443266*^9, 3.600971828217005*^9}, {
   3.600971968931232*^9, 3.600971969755286*^9}, 3.6009724169454813`*^9, {
   3.600972623246685*^9, 3.600972623782887*^9}, 3.610970313283578*^9, {
   3.610976665626997*^9, 3.6109766667771463`*^9}, {3.612033718133401*^9, 
   3.61203372644324*^9}, 3.612033804483036*^9, {3.627176426695731*^9, 
   3.6271764347148037`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 5}, 1, 10}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 0.2}, 0.001, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$170801$$ = 0, JLink`n1$170802$$ = 
    0, JLink`n2$170803$$ = 0, JLink`c$170804$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 5, JLink`c$$ = 0.2, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$170801$$, 0], 
        Hold[JLink`n1$$, JLink`n1$170802$$, 0], 
        Hold[JLink`n2$$, JLink`n2$170803$$, 0], 
        Hold[JLink`c$$, JLink`c$170804$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ KelvinKei[JLink`k, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "5.9.4"], 
      "Specifications" :> {{{JLink`a$$, 5}, 1, 10, Appearance -> "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{
         JLink`c$$, 0.2}, 0.001, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009726263814096`*^9, 3.6120337287087317`*^9, {3.612033805984879*^9, 
   3.612033808494969*^9}, 3.62717643685919*^9, 3.630337418686186*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.10  Spherical Bessel Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.10.1  Spherical Bessel Function of the First Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627176715588747*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRelation to Bessel Function: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "x"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nRecurrence relation : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 "] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.605211403713043*^9, 3.605211460141253*^9}, {
  3.60521154190552*^9, 3.605211719954928*^9}, {3.605211797863391*^9, 
  3.605211822856388*^9}, {3.630337908106749*^9, 3.630337950105813*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"SphericalBesselJ", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.10.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, 3.6109703133637743`*^9, 
   3.6109766799393797`*^9, {3.61203387713232*^9, 3.61203398499505*^9}, 
   3.612034198571219*^9, {3.627176493808432*^9, 3.627176603026545*^9}, 
   3.6303375593844967`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$260504$$ = 0, JLink`n1$260505$$ = 0, JLink`n2$260506$$ = 0, 
    JLink`c$260507$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$260504$$, 0], 
        Hold[JLink`n1$$, JLink`n1$260505$$, 0], 
        Hold[JLink`n2$$, JLink`n2$260506$$, 0], 
        Hold[JLink`c$$, JLink`c$260507$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ SphericalBesselJ[JLink`k, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.10.1"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{JLink`c$$, 1},
          0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009961168088284`*^9, {3.612033949791484*^9, 3.612033986565586*^9}, {
   3.6120342002163982`*^9, 3.6120342031155233`*^9}, {3.627176636855722*^9, 
   3.627176650098248*^9}, {3.630337538151207*^9, 3.630337566574333*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.10.2  Spherical Bessel Function of the Second Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627176705502239*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRelation to Bessel Function: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "x"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["Y", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nRecurrence relation : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 "] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    RowBox[{"n", "-", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry : ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"-", "n"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.605211403713043*^9, 3.605211460141253*^9}, {
   3.60521154190552*^9, 3.605211719954928*^9}, {3.605211797863391*^9, 
   3.605211822856388*^9}, {3.605211916173353*^9, 3.605211979151946*^9}, 
   3.630337973699942*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"SphericalBesselY", "[", 
         RowBox[{"k", ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.10.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, 3.600996189483243*^9, 
   3.610970313430629*^9, {3.610976686464439*^9, 3.610976689539406*^9}, {
   3.612034017372429*^9, 3.612034025696167*^9}, 3.612034191035942*^9, {
   3.6271766921095533`*^9, 3.627176702778789*^9}, 3.630337610697448*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$261251$$ = 0, JLink`n1$261252$$ = 0, JLink`n2$261253$$ = 0, 
    JLink`c$261254$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$261251$$, 0], 
        Hold[JLink`n1$$, JLink`n1$261252$$, 0], 
        Hold[JLink`n2$$, JLink`n2$261253$$, 0], 
        Hold[JLink`c$$, JLink`c$261254$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ SphericalBesselY[JLink`k, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.10.2"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{JLink`c$$, 1},
          0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009961928663282`*^9, 3.612034027011859*^9, 3.6271767404868603`*^9, {
   3.630337598835269*^9, 3.6303376112452927`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.10.3  Spherical Bessel Function of the Third Kind ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["h", "n"], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.6271767709884233`*^9}],

Cell[TextData[{
 "This is also called the \"spherical Hankel function.\"  It is related to \
the spherical Bessel functions as follows:\n\n\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + \[ImaginaryI]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - \[ImaginaryI]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "n"], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRelation to Hankel Function: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "x"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["H", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"n", "+", "1"}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = [(2",
 StyleBox["n ",
  FontSlant->"Italic"],
 "+ 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 "]",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"n", "-", "1"}], 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"-", "n"}], 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = \[ImaginaryI]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"n", "+", "1"}], 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 "); ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"-", "n"}], 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = \[ImaginaryI]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", 
    RowBox[{"n", "+", "1"}], 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\n\nThe graph shows the plot of the absolute value of either ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["h", "n", 
    RowBox[{"(", "2", ")"}]], TraditionalForm]]],
 ".  The absolute value of either function is the same.\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.600996242261422*^9, 3.600996411417377*^9}, {
   3.6009964690819807`*^9, 3.600996501617199*^9}, {3.605212043301619*^9, 
   3.605212070058642*^9}, {3.60521212457463*^9, 3.605212498910636*^9}, 
   3.617669662888685*^9, {3.6271768001151943`*^9, 3.6271768183293047`*^9}, 
   3.63033765694468*^9, {3.630337985782353*^9, 3.6303379864592113`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"SphericalHankelH1", "[", 
          RowBox[{"k", ",", 
           RowBox[{"a", " ", "x"}]}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.10.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, 3.600996189483243*^9, {
   3.600996461784045*^9, 3.6009964641146793`*^9}, 3.600996548934362*^9, {
   3.600996585584161*^9, 3.600996598320369*^9}, 3.610970313497383*^9, {
   3.610976697689344*^9, 3.6109766999650908`*^9}, {3.612034065847476*^9, 
   3.61203407932864*^9}, {3.61203411647162*^9, 3.61203416054532*^9}, {
   3.6271768605107803`*^9, 3.627176875329732*^9}, {3.627177096019038*^9, 
   3.6271771018310823`*^9}, 3.630337643709731*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$261708$$ = 0, JLink`n1$261709$$ = 0, JLink`n2$261710$$ = 0, 
    JLink`c$261711$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 10, JLink`c$$ = 1, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$261708$$, 0], 
        Hold[JLink`n1$$, JLink`n1$261709$$, 0], 
        Hold[JLink`n2$$, JLink`n2$261710$$, 0], 
        Hold[JLink`c$$, JLink`c$261711$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[JLink`c$$ Abs[
           SphericalHankelH1[JLink`k, JLink`a$$ JLink`x]], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.10.3"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {{JLink`c$$, 1},
          0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.600996531203191*^9, 3.600996551651441*^9}, {
   3.6009965925337267`*^9, 3.6009965990166607`*^9}, 3.612034089960445*^9, 
   3.612034129230474*^9, 3.6120341657291727`*^9, {3.6271768812827044`*^9, 
   3.6271769097248793`*^9}, {3.627177004989802*^9, 3.627177021740798*^9}, 
   3.627177106336055*^9, 3.630337644913813*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.11  Modified Spherical Bessel Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.11.1  Modified Spherical Bessel Function of the First Kind ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "x"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6052128675899563`*^9, 3.60521286872366*^9}, 
   3.605212966950552*^9, {3.617715095098431*^9, 3.61771509509853*^9}, 
   3.6271771412917633`*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "+", 
     RowBox[{"3", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "-", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.605212566941474*^9, 3.605212693262361*^9}, {
  3.63033809434481*^9, 3.6303381105186157`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         FractionBox["\[Pi]", 
          RowBox[{"2", " ", "x"}]]], " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{
          RowBox[{"k", "+", 
           FractionBox["1", "2"]}], ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.11.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, {3.6009968016375847`*^9, 
   3.6009968251716747`*^9}, 3.6009969407726307`*^9, {3.600997032948862*^9, 
   3.600997037473054*^9}, 3.601001112905958*^9, {3.6010011577709208`*^9, 
   3.6010011622785883`*^9}, 3.6109703135647707`*^9, 3.6109767123652163`*^9, {
   3.612034309434966*^9, 3.6120343926973877`*^9}, {3.612034489321142*^9, 
   3.612034493272839*^9}, 3.612034646059547*^9, {3.6271771530808687`*^9, 
   3.627177255980714*^9}, {3.6271773708093147`*^9, 3.6271773995316277`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 0.1, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$295511$$ = 0, JLink`n1$295512$$ = 0, JLink`n2$295513$$ = 0, 
    JLink`c$295514$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 10, JLink`c$$ = 0.1, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$295511$$, 0], 
        Hold[JLink`n1$$, JLink`n1$295512$$, 0], 
        Hold[JLink`n2$$, JLink`n2$295513$$, 0], 
        Hold[JLink`c$$, JLink`c$295514$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ (Pi/(2 JLink`x))^Rational[1, 2] 
         BesselI[JLink`k + 1/2, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.11.1"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.600996854168398*^9, 3.60099694334514*^9, 3.600997038822962*^9, 
   3.601001114704255*^9, 3.601001165019012*^9, 3.612034245227236*^9, 
   3.612034400775024*^9, {3.612034648291387*^9, 3.612034650927906*^9}, {
   3.627177242383987*^9, 3.627177265085869*^9}, 3.630338130517001*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.11.2  Modified Spherical Bessel Function of the Second Kind ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"\[Pi]", "/", 
      RowBox[{"(", 
       RowBox[{"2", "x"}], ")"}]}]], 
    SubscriptBox["I", 
     RowBox[{
      RowBox[{"-", "n"}], "-", 
      RowBox[{"1", "/", "2"}]}]]}], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.605212898252275*^9, 3.60521289974055*^9}, {
   3.605213003923127*^9, 3.605213021202873*^9}, {3.617715295212109*^9, 
   3.6177152952122087`*^9}, 3.6271772799037933`*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"3", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "-", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") - [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{
     RowBox[{"-", "n"}], "-", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.605212566941474*^9, 3.605212693262361*^9}, {
   3.605212755007951*^9, 3.605212788452929*^9}, {3.6052131684347754`*^9, 
   3.605213261734151*^9}, 3.630338177134988*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        SqrtBox[
         FractionBox["\[Pi]", 
          RowBox[{"2", " ", "x"}]]], " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "k"}], "-", 
           FractionBox["1", "2"]}], ",", 
          RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.11.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, {3.6009968016375847`*^9, 
   3.6009968251716747`*^9}, {3.600997057336638*^9, 3.6009970942855673`*^9}, {
   3.601001171630101*^9, 3.6010011765908737`*^9}, 3.610970313630576*^9, {
   3.6109767191404333`*^9, 3.610976722365055*^9}, {3.612034447523013*^9, 
   3.612034475809949*^9}, {3.612034507812821*^9, 3.6120345207488527`*^9}, {
   3.627177298309455*^9, 3.6271773925813637`*^9}, 3.6271774360581713`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 0.01, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {
      Hold[JLink`c$$], 0.01, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$296157$$ = 0, JLink`n1$296158$$ = 0, JLink`n2$296159$$ = 0, 
    JLink`c$296160$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 10, JLink`c$$ = 0.01, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$296157$$, 0], 
        Hold[JLink`n1$$, JLink`n1$296158$$, 0], 
        Hold[JLink`n2$$, JLink`n2$296159$$, 0], 
        Hold[JLink`c$$, JLink`c$296160$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ (Pi/(2 JLink`x))^Rational[1, 2] 
         BesselI[-JLink`k - 1/2, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.11.2"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {
        JLink`c$$, 0.01, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6009970691582212`*^9, 3.601001130570404*^9, 3.6010011780520983`*^9, {
   3.612034514332403*^9, 3.612034524934527*^9}, {3.627177411856872*^9, 
   3.627177452098633*^9}, {3.630338181448159*^9, 3.630338184363666*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.11.3  Modified Spherical Bessel Function of the Third Kind ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "x"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.605213062665773*^9, 3.60521309477857*^9}, {
   3.617715297735928*^9, 3.617715297736045*^9}, 3.6271776029695587`*^9}],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\nRecurrence relation: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"3", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "-", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") + [(2",
 StyleBox["n",
  FontSlant->"Italic"],
 " + 1)/",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")  ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0,1,2,...\nSymmetry: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{
     RowBox[{"-", "n"}], "-", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", 
    RowBox[{"n", "+", 
     RowBox[{"1", "/", "2"}]}]], TraditionalForm]]],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")\nThe parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.605212566941474*^9, 3.605212693262361*^9}, {
   3.617715432414453*^9, 3.617715555037211*^9}, 3.630338213772461*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         SqrtBox[
          FractionBox["\[Pi]", 
           RowBox[{"2", " ", "x"}]]], " ", 
         RowBox[{"BesselK", "[", 
          RowBox[{
           RowBox[{"k", "+", 
            FractionBox["1", "2"]}], ",", 
           RowBox[{"a", " ", "x"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<5.11.3\>\""}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "0", ",", "5", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "5", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"c", ",", "0.01", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"a", ",", "n1", ",", "n2", ",", "c"}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.601001297671938*^9, 3.601001323417851*^9}, 
   3.6109703137153387`*^9, {3.610976730478147*^9, 3.610976733078115*^9}, {
   3.6120346166129208`*^9, 3.612034631050046*^9}, {3.6271774921203127`*^9, 
   3.6271775569357853`*^9}, {3.630338243121171*^9, 3.630338271645382*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 2, JLink`c$$ = 0.01, JLink`n1$$ = 0, 
    JLink`n2$$ = 3, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 2}, 1, 20, 1}, {
      Hold[JLink`n1$$], 0, 5, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 5, 1}, {
      Hold[JLink`c$$], 0.01, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$298355$$ = 0, JLink`n1$298356$$ = 0, JLink`n2$298357$$ = 0, 
    JLink`c$298358$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 2, JLink`c$$ = 0.01, JLink`n1$$ = 0, JLink`n2$$ = 
        JLink`n1$$}, "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$298355$$, 0], 
        Hold[JLink`n1$$, JLink`n1$298356$$, 0], 
        Hold[JLink`n2$$, JLink`n2$298357$$, 0], 
        Hold[JLink`c$$, JLink`c$298358$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ (Pi/(2 JLink`x))^Rational[1, 2] 
         BesselK[JLink`k + 1/2, JLink`a$$ JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, PlotLabel -> 
        "5.11.3"], 
      "Specifications" :> {{{JLink`a$$, 2}, 1, 20, 1, Appearance -> 
         "Labeled"}, {
        JLink`n1$$, 0, 5, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 5, 1, Appearance -> "Labeled"}, {
        JLink`c$$, 0.01, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`a$$, JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601001333566737*^9, 3.6120346229623537`*^9, 3.612034659419982*^9, {
   3.627177566409957*^9, 3.627177593379019*^9}, {3.630338217396583*^9, 
   3.630338274911214*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.12  Airy Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.12.1  Airy Function ",
 StyleBox["Ai",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627177628243146*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Domain: -\[Infinity] < ",
  FontSlant->"Plain"],
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\n"
}], "Text",
 CellChangeTimes->{{3.605213482631435*^9, 3.605213499193314*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"AiryAi", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.12.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1.5"}], "}"}], ",", "0.1", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, {3.6009968016375847`*^9, 
   3.6009968251716747`*^9}, {3.600997057336638*^9, 3.6009970942855673`*^9}, {
   3.601001171630101*^9, 3.6010011765908737`*^9}, {3.601001481294735*^9, 
   3.601001521204021*^9}, 3.6109703137809677`*^9, {3.610976742939809*^9, 
   3.610976770015274*^9}, {3.612057869903171*^9, 3.612057879695888*^9}, 
   3.612057954138318*^9, {3.627177641058557*^9, 3.627177720935655*^9}, {
   3.627177754222212*^9, 3.627177763546863*^9}, {3.6303383903086147`*^9, 
   3.630338390669505*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 1.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {{
       Hold[JLink`c$$], 1.5}, 0.1, 1.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`a$299537$$ = 0, JLink`c$299538$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 10, JLink`c$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$299537$$, 0], 
        Hold[JLink`c$$, JLink`c$299538$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ AiryAi[JLink`a$$ JLink`x], {JLink`x, -1, 1}, PlotLabel -> 
        "5.12.1"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1.5}, 0.1, 1.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601001500862656*^9, 3.60100152219138*^9}, {
   3.6120578611582403`*^9, 3.612057880939898*^9}, {3.627177734163529*^9, 
   3.6271777649233227`*^9}, 3.630338345687405*^9, 3.6303383913883877`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.12.2  Airy Function ",
 StyleBox["Bi",
  FontSlant->"Italic"],
 "(",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627177839832946*^9}],

Cell[TextData[{
 "\n",
 StyleBox["Domain: -\[Infinity] < ",
  FontSlant->"Plain"],
 StyleBox["x",
  FontSlant->"Italic"],
 " < \[Infinity]\n"
}], "Text",
 CellChangeTimes->{{3.605213482631435*^9, 3.605213499193314*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"AiryBi", "[", 
       RowBox[{"a", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.12.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.600995967318306*^9, 3.600995980238062*^9}, {
   3.600996019781848*^9, 3.600996102868758*^9}, {3.6009968016375847`*^9, 
   3.6009968251716747`*^9}, {3.600997057336638*^9, 3.6009970942855673`*^9}, {
   3.601001171630101*^9, 3.6010011765908737`*^9}, {3.601001481294735*^9, 
   3.601001521204021*^9}, 3.60100156204312*^9, 3.610970313847624*^9, {
   3.610976751851943*^9, 3.61097677665212*^9}, {3.612057918785016*^9, 
   3.6120579429955883`*^9}, {3.6271778080762453`*^9, 3.6271778179095163`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {{
       Hold[JLink`c$$], 1}, 0.1, 1.5}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$300026$$ = 0, JLink`c$300027$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 10, JLink`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$300026$$, 0], 
        Hold[JLink`c$$, JLink`c$300027$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ AiryBi[JLink`a$$ JLink`x], {JLink`x, -1, 1}, PlotLabel -> 
        "5.12.2"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1}, 0.1, 1.5, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601001566998706*^9, 3.612057892628066*^9, 
  3.6120579228992577`*^9, 3.62717781896103*^9, 3.630338432359178*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.13  Riemann Functions ", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.13.1  Zeta Function \[Zeta](",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{3.627177882559394*^9}],

Cell[TextData[{
 "\n",
 "Domain",
 ": ",
 "-\[Infinity] <",
 " ",
 StyleBox["x",
  FontSlant->"Italic"],
 " ",
 "< \[Infinity]",
 "\n"
}], "Text",
 CellChangeTimes->{{3.605213482631435*^9, 3.605213499193314*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Abs", "[", 
       RowBox[{"Zeta", "[", 
        RowBox[{"a", " ", "x"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.13.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6010016819799633`*^9, 3.601001771880109*^9}, 
   3.610970313914393*^9, 3.610976787277658*^9, 3.6120579739244843`*^9, {
   3.6271779012830467`*^9, 3.62717797553708*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 10, JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`a$$], 10}, 1, 20, 1}, {
      Hold[JLink`c$$], 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`a$300557$$ = 0, JLink`c$300558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`a$$ = 10, JLink`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`a$$, JLink`a$300557$$, 0], 
        Hold[JLink`c$$, JLink`c$300558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ Abs[
          Zeta[JLink`a$$ JLink`x]], {JLink`x, -1, 1}, PlotLabel -> "5.13.1"], 
      "Specifications" :> {{{JLink`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {JLink`c$$, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`a$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601001729922456*^9, 3.6010017737359324`*^9, 
  3.612057975434739*^9, 3.6271779873174953`*^9, 3.630338471892948*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.13.2  Zeta Function |\[Zeta](",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 " + ",
 StyleBox["iy",
  FontSlant->"Italic"],
 ")| "
}], "Subsubsection",
 CellChangeTimes->{{3.60521367915913*^9, 3.605213714761026*^9}}],

Cell[TextData[{
 "\nDomain : -\[Infinity] < ",
 StyleBox["y",
  FontSlant->"Italic"],
 " < \[Infinity]\n\nThe line ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \.bd in the complex plane is the critical line of the Zeta function.  \
Note that the independent variable ",
 StyleBox["y",
  FontSlant->"Italic"],
 " is along the horizontal axis in this case."
}], "Text",
 CellChangeTimes->{{3.605213734299909*^9, 3.6052138117207336`*^9}, 
   3.612057999771113*^9, 3.617804484155163*^9, {3.6271780580967216`*^9, 
   3.627178060357757*^9}, 3.627178189159842*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"Abs", "[", 
       RowBox[{"Zeta", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], " ", "+", " ", 
         RowBox[{"I", " ", "b", " ", "y"}]}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.13.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "50"}], "}"}], ",", "10", ",", "100", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6010016819799633`*^9, 3.601001771880109*^9}, {
   3.601001831419217*^9, 3.6010018451178017`*^9}, {3.601001893255659*^9, 
   3.6010019362041063`*^9}, 3.6109703139992437`*^9, {3.610976793477798*^9, 
   3.610976796164948*^9}, {3.6120580157978477`*^9, 3.612058035834428*^9}, {
   3.627178073458976*^9, 3.627178154779435*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`b$$ = 50, JLink`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`b$$], 50}, 10, 100, 10}, {{
       Hold[JLink`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`b$300945$$ = 0, JLink`c$300946$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`b$$ = 50, JLink`c$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[JLink`b$$, JLink`b$300945$$, 0], 
        Hold[JLink`c$$, JLink`c$300946$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[JLink`c$$ Abs[
          Zeta[1/2 + (I JLink`b$$) JLink`y]], {JLink`y, 0, 1}, PlotLabel -> 
        "5.13.2"], 
      "Specifications" :> {{{JLink`b$$, 50}, 10, 100, 10, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.25}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`b$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {342., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6010019445185823`*^9, {3.612058020893055*^9, 3.612058036629456*^9}, 
   3.6271781619452972`*^9, 3.630338500667552*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.13.3  Complex Zeta Function \[Zeta](",
 StyleBox["z",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection"],

Cell[TextData[{
 "For a 3-D perspective plot of the Zeta function, substitute Plot3D for \
ContourPlot.  The critical profile of the Zeta function is along the line ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \.bd where the zeros of the function occur, with the first zero at \
approximately ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 14.  The contour plot will take some time to be computed when changes \
are made in the parameters."
}], "Text",
 CellChangeTimes->{{3.601051734730693*^9, 3.6010517476478786`*^9}, {
  3.605213857997527*^9, 3.605213876736095*^9}, {3.605214355514325*^9, 
  3.605214387938401*^9}, {3.621168925661059*^9, 3.62116898102326*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "nx", ",", "xinc", ",", "ny", ",", "yinc", ",", "xticks", ",", "yticks",
        ",", "nc"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nx", "=", "101"}], ";", "\[IndentingNewLine]", 
      RowBox[{"xinc", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xmax", " ", "-", " ", "xmin"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"nx", "-", "1"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ny", " ", "=", " ", "101"}], ";", "\[IndentingNewLine]", 
      RowBox[{"yinc", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "*", "ymax"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"ny", " ", "-", " ", "1"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"xticks", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"xmin", " ", "+", " ", 
          RowBox[{"i", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xmax", " ", "-", " ", "xmin"}], ")"}], "/", "4"}]}]}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"yticks", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"i", "*", 
          RowBox[{"ymax", "/", "5"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nc", " ", "=", " ", "15"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Zeta", "[", 
          RowBox[{"x", "+", 
           RowBox[{"I", " ", "y"}]}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "ymax"}], "}"}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"65", ",", "101"}], "}"}]}], ",", 
        RowBox[{"Contours", "\[Rule]", "nc"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
        RowBox[{"GridLinesStyle", "\[Rule]", "Black"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"yticks", ",", "yticks"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"xticks", ",", "xticks"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<5.13.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "2"}], "}"}], ",", "xmin", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ymin", ",", "0"}], "}"}], ",", "0", ",", "50", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ymax", ",", "50"}], "}"}], ",", "ymin", ",", "50", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"xmin", ",", "xmax", ",", "ymin", ",", "ymax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6010020485707808`*^9, 3.601002319097275*^9}, {
   3.6010023677073*^9, 3.60100245946968*^9}, {3.601002575211132*^9, 
   3.601002634010434*^9}, 3.601002692499329*^9, {3.60100276434938*^9, 
   3.601002780474381*^9}, {3.601002867787984*^9, 3.6010028964195004`*^9}, 
   3.601002943262669*^9, {3.601003014512973*^9, 3.601003103323803*^9}, 
   3.601003157512335*^9, {3.601003222037224*^9, 3.6010032530885277`*^9}, {
   3.601003303026503*^9, 3.601003303449607*^9}, 3.6010033403515387`*^9, {
   3.601005119431081*^9, 3.6010051210290728`*^9}, {3.601005161683412*^9, 
   3.6010052043430643`*^9}, {3.6010516629513273`*^9, 
   3.6010517152631693`*^9}, {3.6010519049272413`*^9, 
   3.6010519110252934`*^9}, {3.605213962290804*^9, 3.605214046501934*^9}, {
   3.605214097476777*^9, 3.605214097817616*^9}, {3.605214253466948*^9, 
   3.605214280803431*^9}, {3.6109768066671467`*^9, 3.610976822116899*^9}, {
   3.6211684554519444`*^9, 3.621168742016712*^9}, {3.627208856878282*^9, 
   3.62720888320228*^9}, {3.627208938278524*^9, 3.627208945328327*^9}, {
   3.627208994765915*^9, 3.6272090053278103`*^9}, {3.627209053515621*^9, 
   3.627209137327702*^9}, {3.627209193052806*^9, 3.6272091968559847`*^9}, {
   3.627209253628928*^9, 3.627209254453479*^9}, {3.630338544834168*^9, 
   3.630338556157859*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`xmax$$ = 
    2, $CellContext`xmin$$ = -2, $CellContext`ymax$$ = 
    50, $CellContext`ymin$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xmin$$], -2}, -5, 0, 1}, {{
       Hold[$CellContext`xmax$$], 2}, 
      Dynamic[$CellContext`xmin$$], 5, 1}, {{
       Hold[$CellContext`ymin$$], 0}, 0, 50, 1}, {{
       Hold[$CellContext`ymax$$], 50}, 
      Dynamic[$CellContext`ymin$$], 50}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmin$6312$$ = 
    0, $CellContext`xmax$6313$$ = 0, $CellContext`ymin$6314$$ = 
    0, $CellContext`ymax$6315$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`xmax$$ = 
        2, $CellContext`xmin$$ = -2, $CellContext`ymax$$ = 
        50, $CellContext`ymin$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`xmin$$, $CellContext`xmin$6312$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$6313$$, 0], 
        Hold[$CellContext`ymin$$, $CellContext`ymin$6314$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$6315$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`nx$, $CellContext`xinc$, $CellContext`ny$, \
$CellContext`yinc$, $CellContext`xticks$, $CellContext`yticks$, \
$CellContext`nc$}, $CellContext`nx$ = 
         101; $CellContext`xinc$ = ($CellContext`xmax$$ - \
$CellContext`xmin$$)/($CellContext`nx$ - 1); $CellContext`ny$ = 
         101; $CellContext`yinc$ = (1 $CellContext`ymax$$)/($CellContext`ny$ - 
          1); $CellContext`xticks$ = 
         Table[$CellContext`xmin$$ + $CellContext`i (($CellContext`xmax$$ - \
$CellContext`xmin$$)/4), {$CellContext`i, 0, 4}]; $CellContext`yticks$ = 
         Table[$CellContext`i ($CellContext`ymax$$/5), {$CellContext`i, 0, 
            5}]; $CellContext`nc$ = 15; ContourPlot[
          Abs[
           
           Zeta[$CellContext`x + 
            I $CellContext`y]], {$CellContext`x, $CellContext`xmin$$, \
$CellContext`xmax$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {65, 101}, Contours -> $CellContext`nc$, 
          GridLines -> {Automatic, Automatic}, GridLinesStyle -> Black, Frame -> 
          True, FrameStyle -> Thick, 
          FrameTicks -> {{$CellContext`yticks$, $CellContext`yticks$}, \
{$CellContext`xticks$, $CellContext`xticks$}}, ColorFunction -> "GrayTones", 
          PlotLabel -> "5.13.3"]], 
      "Specifications" :> {{{$CellContext`xmin$$, -2}, -5, 0, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 2}, 
         Dynamic[$CellContext`xmin$$], 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`ymin$$, 0}, 0, 50, 1, Appearance -> 
         "Labeled"}, {{$CellContext`ymax$$, 50}, 
         Dynamic[$CellContext`ymin$$], 50, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmin$$, $CellContext`xmax$$, \
$CellContext`ymin$$, $CellContext`ymax$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {386., 393.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601051723200239*^9, 3.601051920541627*^9, 3.605214142661536*^9, 
   3.6052142897129498`*^9, 3.6120580559781017`*^9, 3.6211687803354197`*^9, {
   3.6211688165171003`*^9, 3.62116881886594*^9}, {3.621168856099594*^9, 
   3.621168856187387*^9}, 3.627208627281719*^9, {3.627208864929985*^9, 
   3.6272088846007977`*^9}, 3.627208946720799*^9, 3.627209006595613*^9, {
   3.627209120392706*^9, 3.627209138537203*^9}, {3.62720925871942*^9, 
   3.627209304099949*^9}, 3.630338558166236*^9, 3.653057849318565*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.14  Parabolic Cylinder Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.14.1 Half-Integer Orders Solving ",
 StyleBox["y",
  FontSlant->"Italic"],
 "'' - (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 "/4 + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0"
}], "Subsubsection"],

Cell[TextData[{
 "\nDomain: ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0\n\nThe parabolic cylinder functions for half-integer order ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = -(",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 "), with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[GreaterSlantEqual] 0, can be represented with the Hermite polynomials of \
integer order ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".  The parameters ",
 StyleBox["n",
  FontSlant->"Italic"],
 "1 and ",
 StyleBox["n",
  FontSlant->"Italic"],
 "2 allow for plotting a range of ",
 StyleBox["n",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6010034495606194`*^9, 3.601003492185081*^9}, {
   3.612058138609412*^9, 3.61205814973277*^9}, 3.61780465928373*^9, {
   3.630338721444394*^9, 3.6303387349804897`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"ParabolicCylinderD", "[", 
         RowBox[{"k", ",", 
          RowBox[{"5", "x"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "n1", ",", "n2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.14.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", "n1"}], "}"}], ",", "n1", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "n2", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.601003536293268*^9, 3.601003604074201*^9}, {
   3.601003685888074*^9, 3.601003709412237*^9}, 3.6109703142813*^9, 
   3.6109768351532173`*^9, {3.612058182149184*^9, 3.612058298747367*^9}, {
   3.627209377828368*^9, 3.6272094352399282`*^9}, 3.630338786832033*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.5, JLink`n1$$ = 0, JLink`n2$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[JLink`n1$$], 0, 4, 1}, {{
       Hold[JLink`n2$$], JLink`n1$$}, 
      Dynamic[JLink`n1$$], 4, 1}, {{
       Hold[JLink`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`n1$333204$$ = 0, JLink`n2$333205$$ = 0, JLink`c$333206$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`c$$ = 0.5, JLink`n1$$ = 0, JLink`n2$$ = JLink`n1$$}, 
      "ControllerVariables" :> {
        Hold[JLink`n1$$, JLink`n1$333204$$, 0], 
        Hold[JLink`n2$$, JLink`n2$333205$$, 0], 
        Hold[JLink`c$$, JLink`c$333206$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Table[
        JLink`c$$ ParabolicCylinderD[JLink`k, 5 JLink`x], {
         JLink`k, JLink`n1$$, JLink`n2$$}], {JLink`x, 0, 1}, 
        PlotRange -> {{-1, 1}, {-1, 1}}, PlotLabel -> "5.14.1"], 
      "Specifications" :> {{
        JLink`n1$$, 0, 4, 1, Appearance -> "Labeled"}, {{
         JLink`n2$$, JLink`n1$$}, 
         Dynamic[JLink`n1$$], 4, 1, Appearance -> "Labeled"}, {{
         JLink`c$$, 0.5}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {JLink`n1$$, JLink`n2$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6010036613329287`*^9, 3.601003711298012*^9, 3.6120581766481*^9, {
   3.61205827949426*^9, 3.612058302765276*^9}, {3.6272094252176456`*^9, 
   3.62720943691791*^9}, 3.630338716450885*^9, {3.630338754701654*^9, 
   3.630338787728513*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.15  Elliptic Integrals", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.1  Elliptic Integral of the First Kind ",
 StyleBox["F",
  FontSlant->"Italic"],
 "(\[Phi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.601052858089562*^9, 3.601052875200362*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1; 0 < \[CurlyPhi] < \[Pi]/2\n\nThis function is the integral of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}], "]"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]], TraditionalForm]]],
 " from 0 to an argument \[Phi] \[LessEqual] \[Pi]",
 "/",
 "2",
 ".",
 "   The plot shows the contours of ",
 StyleBox["F",
  FontSlant->"Italic"],
 "(\[CurlyPhi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ") (\[CurlyPhi] varies horizontally; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " varies vertically).  For a 3-D perspective plot of this function, \
substitute Plot3D for ContourPlot.",
 "  "
}], "Text",
 CellChangeTimes->{{3.601004075209325*^9, 3.60100413664882*^9}, {
  3.601004246311417*^9, 3.601004246315028*^9}, {3.605218007716413*^9, 
  3.605218096802363*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"EllipticF", "[", 
      RowBox[{"\[Phi]", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Contours", "\[Rule]", "nc"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<\[Pi]/2\>\""}], "}"}]}], 
           "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nc", ",", "10"}], "}"}], ",", "5", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "nc", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.601004175054962*^9, 3.601004281640401*^9}, {
   3.601004411341962*^9, 3.601004412111902*^9}, {3.6010045716040897`*^9, 
   3.6010045726649513`*^9}, {3.6010047058049498`*^9, 3.601004824920557*^9}, 
   3.601004949271476*^9, {3.601005059018552*^9, 3.60100509498147*^9}, 
   3.601005262936654*^9, {3.6010514935179033`*^9, 3.60105149481948*^9}, {
   3.6010515330369263`*^9, 3.601051600947845*^9}, 3.601051634624699*^9, {
   3.601051876738064*^9, 3.601051878461315*^9}, {3.610976846186008*^9, 
   3.610976858489121*^9}, {3.6211691344775867`*^9, 3.621169202015882*^9}, {
   3.621169250952765*^9, 3.621169272104165*^9}, {3.6272094675829477`*^9, 
   3.627209469502483*^9}, {3.627209510665122*^9, 3.62720951406656*^9}, {
   3.627209546531241*^9, 3.627209587979335*^9}, {3.6303388774205923`*^9, 
   3.630338928208188*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`nc$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nc$$], 10}, 5, 20, 1}}, Typeset`size$$ = {
    500., {264., 279.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`nc$371$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`nc$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nc$$, $CellContext`nc$371$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ContourPlot[
        EllipticF[$CellContext`\[Phi], $CellContext`m], {$CellContext`\[Phi], 
         0, Pi/2}, {$CellContext`m, 0, 1}, 
        GridLines -> {Automatic, Automatic}, Contours -> $CellContext`nc$$, 
        FrameTicks -> {{{0, 1}, None}, {{0, {Pi/2, "\[Pi]/2"}}, None}}, 
        ColorFunction -> "GrayTones", PlotLabel -> "5.15.1"], 
      "Specifications" :> {{{$CellContext`nc$$, 10}, 5, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`nc$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {324., 331.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6010051023291283`*^9, 3.6010052693780537`*^9, {3.601051622125185*^9, 
   3.6010516391417437`*^9}, 3.6010518832525167`*^9, 3.612058346486343*^9, 
   3.62116901931994*^9, 3.621169212401017*^9, {3.62116928740263*^9, 
   3.6211692907573147`*^9}, 3.627209556350292*^9, 3.627209596789667*^9, 
   3.630338863986043*^9, {3.63033891374798*^9, 3.63033892888367*^9}, 
   3.657133303145857*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.2  Complete Elliptic Integral of the First Kind ",
 StyleBox["K",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6010529510999928`*^9, 3.6010529569381323`*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1\n\nThis function is the elliptic integral of the first kind at the \
limit when \[Phi] = \[Pi]/2",
 ".  \n"
}], "Text",
 CellChangeTimes->{
  3.6010519840988894`*^9, {3.601053111535171*^9, 3.601053111538335*^9}, {
   3.6052181194145327`*^9, 3.6052181417899103`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"EllipticK", "[", "m", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.601051992057932*^9, 3.6010520547980757`*^9}, {
   3.60105209250082*^9, 3.601052093074523*^9}, 3.610970314497696*^9, {
   3.6109768687901382`*^9, 3.6109768727026863`*^9}, {3.6120584123502274`*^9, 
   3.6120584130984707`*^9}, {3.612059908220367*^9, 3.612059913518848*^9}, {
   3.6272096692204514`*^9, 3.627209696181357*^9}, {3.627210273707443*^9, 
   3.6272103182303143`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`c$$], 0.1}, 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`c$379805$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.1}, "ControllerVariables" :> {
        Hold[JLink`c$$, JLink`c$379805$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ EllipticK[JLink`m], {JLink`m, 0, 1}, PlotLabel -> 
        "5.15.2"], 
      "Specifications" :> {{{JLink`c$$, 0.1}, 0.01, 0.5, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601052056652158*^9, 3.601052095447844*^9, 
  3.612058354893765*^9, 3.6120584150627203`*^9, 3.627209702612134*^9, 
  3.627209797476275*^9, 3.6272102754162197`*^9, 3.627210323373588*^9, 
  3.630338983123263*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.3  Elliptic Integral of the Second Kind ",
 StyleBox["E",
  FontSlant->"Italic"],
 "(\[Phi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.601052912651988*^9, 3.601052917802306*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1; 0 < \[CurlyPhi] < \[Pi]/2\n\nThis function is the integral of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}], "]"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 " from 0 to an argument \[Phi] \[LessEqual] \[Pi]",
 "/",
 "2",
 ".",
 "  The plot shows the contours of E(\[CurlyPhi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ") (\[CurlyPhi] varies horizontally; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " varies vertically).  For a 3-D perspective plot of this function, \
substitute Plot3D for ContourPlot."
}], "Text",
 CellChangeTimes->{{3.6010521771892347`*^9, 3.601052180788547*^9}, {
  3.605218158653084*^9, 3.6052182227903967`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"EllipticE", "[", 
      RowBox[{"\[Phi]", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Contours", "\[Rule]", "nc"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<\[Pi]/2\>\""}], "}"}]}], 
           "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nc", ",", "10"}], "}"}], ",", "5", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "nc", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.601004175054962*^9, 3.601004281640401*^9}, {
   3.601004411341962*^9, 3.601004412111902*^9}, {3.6010045716040897`*^9, 
   3.6010045726649513`*^9}, {3.6010047058049498`*^9, 3.601004824920557*^9}, 
   3.601004949271476*^9, {3.601005059018552*^9, 3.60100509498147*^9}, 
   3.601005262936654*^9, {3.6010514935179033`*^9, 3.60105149481948*^9}, {
   3.6010515330369263`*^9, 3.601051600947845*^9}, 3.601051634624699*^9, {
   3.601051876738064*^9, 3.601051878461315*^9}, 3.60105221460259*^9, {
   3.610976881651905*^9, 3.610976891978094*^9}, {3.62116934325459*^9, 
   3.621169379390897*^9}, {3.627209810219606*^9, 3.627209855955246*^9}, {
   3.6303390202079144`*^9, 3.630339043234305*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`nc$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nc$$], 10}, 5, 20, 1}}, Typeset`size$$ = {
    500., {264., 279.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`nc$2575$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`nc$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nc$$, $CellContext`nc$2575$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ContourPlot[
        EllipticE[$CellContext`\[Phi], $CellContext`m], {$CellContext`\[Phi], 
         0, Pi/2}, {$CellContext`m, 0, 1}, 
        GridLines -> {Automatic, Automatic}, Contours -> $CellContext`nc$$, 
        FrameTicks -> {{{0, 1}, None}, {{0, {Pi/2, "\[Pi]/2"}}, None}}, 
        ColorFunction -> "GrayTones", PlotLabel -> "5.15.3"], 
      "Specifications" :> {{{$CellContext`nc$$, 10}, 5, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`nc$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {325., 332.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601052240997168*^9, 3.612058428917321*^9, 3.621169391312091*^9, {
   3.627209862107953*^9, 3.627209879720525*^9}, 3.6303390454077272`*^9, 
   3.630513771740986*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.4  Complete Elliptic Integral of the Second Kind ",
 StyleBox["E",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.601052984288162*^9, 3.601052988113201*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1\n\nThis function is the elliptic integral of the second kind at the \
limit when \[Phi] = \[Pi]/2",
 ".  ",
 "When ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 2/\[Pi], the function is unity at ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0."
}], "Text",
 CellChangeTimes->{{3.601052374588166*^9, 3.6010524303612547`*^9}, {
   3.601052465497959*^9, 3.601052470673403*^9}, {3.601053095757703*^9, 
   3.6010530957599163`*^9}, {3.6052182310664167`*^9, 3.60521826211687*^9}, 
   3.617805172396137*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"EllipticE", "[", "m", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.601051992057932*^9, 3.6010520547980757`*^9}, {
   3.60105209250082*^9, 3.601052093074523*^9}, {3.6010522831266327`*^9, 
   3.60105230677455*^9}, {3.6010523513882504`*^9, 3.601052351726338*^9}, 
   3.61097031476423*^9, {3.610976899115539*^9, 3.610976903315645*^9}, {
   3.612058475900098*^9, 3.612058481499042*^9}, 3.612059927721674*^9, {
   3.627209893633602*^9, 3.6272099236424913`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`c$380505$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[JLink`c$$, JLink`c$380505$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ EllipticE[JLink`m], {JLink`m, 0, 1}, PlotLabel -> 
        "5.15.4"], 
      "Specifications" :> {{{JLink`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {321., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601052320096798*^9, 3.601052353199135*^9, 
  3.612058446435203*^9, 3.612058483862092*^9, 3.6272099310200777`*^9, 
  3.6303390835053587`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.5  Elliptic Integral of the Third Kind \[CapitalPi](",
 StyleBox["n",
  FontSlant->"Italic"],
 ",\[Phi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.601053010626049*^9, 3.601053035238392*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1; 0 < \[CurlyPhi] < \[Pi]/2\n\nThis function is the integral of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"n", " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}], "]"}], 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "t", ")"}]}]}], "]"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]], TraditionalForm]]],
 " from 0 to an argument \[Phi] \[LessEqual] \[Pi]/2",
 ".  ",
 "The parameter ",
 StyleBox["n",
  FontSlant->"Italic"],
 " can be set to any number < 1.  The plot shows the contours of \
\[CapitalPi](",
 StyleBox["n",
  FontSlant->"Italic"],
 ", \[CurlyPhi]|",
 StyleBox["m",
  FontSlant->"Italic"],
 ") for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = \.bc (\[CurlyPhi] varies horizontally; ",
 StyleBox["m",
  FontSlant->"Italic"],
 " varies vertically).  For a 3-D perspective plot of this function, \
substitute Plot3D for ContourPlot.",
 "  "
}], "Text",
 CellChangeTimes->{{3.601052533588097*^9, 3.601052637312686*^9}, {
  3.601053083413004*^9, 3.601053083416236*^9}, {3.6010531667157927`*^9, 
  3.601053178676505*^9}, {3.601053558992165*^9, 3.601053560253017*^9}, {
  3.605218285616126*^9, 3.605218363178825*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"EllipticPi", "[", 
      RowBox[{"n", ",", "\[Phi]", ",", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Contours", "\[Rule]", "nc"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}], ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], ",", "\"\<\[Pi]/2\>\""}], "}"}]}], 
           "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<GrayTones\>\""}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "0.25"}], "}"}], ",", "0.01", ",", "0.99", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nc", ",", "10"}], "}"}], ",", "5", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "nc"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.601004175054962*^9, 3.601004281640401*^9}, {
   3.601004411341962*^9, 3.601004412111902*^9}, {3.6010045716040897`*^9, 
   3.6010045726649513`*^9}, {3.6010047058049498`*^9, 3.601004824920557*^9}, 
   3.601004949271476*^9, {3.601005059018552*^9, 3.60100509498147*^9}, 
   3.601005262936654*^9, {3.6010514935179033`*^9, 3.60105149481948*^9}, {
   3.6010515330369263`*^9, 3.601051600947845*^9}, 3.601051634624699*^9, {
   3.601051876738064*^9, 3.601051878461315*^9}, 3.60105221460259*^9, {
   3.601052731678658*^9, 3.601052737227613*^9}, {3.601052772651952*^9, 
   3.6010527943888273`*^9}, {3.601053206218685*^9, 3.601053223868174*^9}, {
   3.6028618554289494`*^9, 3.6028618645928993`*^9}, {3.610976914752344*^9, 
   3.610976928677669*^9}, {3.621169474830022*^9, 3.6211695538435926`*^9}, {
   3.621169614654804*^9, 3.621169621869059*^9}, {3.621169681992627*^9, 
   3.6211696822908382`*^9}, {3.627209949070655*^9, 3.627209976780878*^9}, {
   3.6272100463184357`*^9, 3.6272100680702953`*^9}, {3.6303391230907917`*^9, 
   3.630339134545573*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0.25, $CellContext`nc$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 0.25}, 0.01, 0.99}, {{
       Hold[$CellContext`nc$$], 10}, 5, 20, 1}}, Typeset`size$$ = {
    500., {264., 279.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$2943$$ = 
    0, $CellContext`nc$2944$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 0.25, $CellContext`nc$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$2943$$, 0], 
        Hold[$CellContext`nc$$, $CellContext`nc$2944$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ContourPlot[
        EllipticPi[$CellContext`n$$, $CellContext`\[Phi], $CellContext`m], \
{$CellContext`\[Phi], 0, Pi/2}, {$CellContext`m, 0, 1}, 
        GridLines -> {Automatic, Automatic}, Contours -> $CellContext`nc$$, 
        FrameTicks -> {{{0, 1}, None}, {{0, {Pi/2, "\[Pi]/2"}}, None}}, 
        ColorFunction -> "GrayTones", PlotLabel -> "5.15.5"], 
      "Specifications" :> {{{$CellContext`n$$, 0.25}, 0.01, 0.99, Appearance -> 
         "Labeled"}, {{$CellContext`nc$$, 10}, 5, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n$$, $CellContext`nc$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {347., 354.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601052816022232*^9, {3.601053217267968*^9, 3.601053229256577*^9}, 
   3.6120584980051394`*^9, 3.621169564304202*^9, {3.621169596917651*^9, 
   3.62116964536664*^9}, 3.621169690308854*^9, 3.630339135471202*^9, 
   3.630513823765791*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.15.6  Complete Elliptic Integral of the Third Kind \[CapitalPi](",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["m",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.601053280578322*^9, 3.601053294626836*^9}}],

Cell[TextData[{
 "\nDomain: 0 < ",
 StyleBox["m",
  FontSlant->"Italic"],
 " < 1\n\nThis function is the elliptic integral of the third kind at the \
limit when \[Phi] = \[Pi]/2.  The parameter ",
 StyleBox["n",
  FontSlant->"Italic"],
 " can be set to any number < 1. "
}], "Text",
 CellChangeTimes->{{3.601053251005266*^9, 3.601053251007843*^9}, {
  3.6010535707404823`*^9, 3.601053584727891*^9}, {3.605218371216428*^9, 
  3.605218391749736*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", " ", 
      RowBox[{"EllipticPi", "[", 
       RowBox[{"n", ",", "m"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.15.6\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "0.1"}], "}"}], ",", "0.01", ",", "0.99", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.25"}], "}"}], ",", "0.01", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.601051992057932*^9, 3.6010520547980757`*^9}, {
   3.60105209250082*^9, 3.601052093074523*^9}, {3.6010522831266327`*^9, 
   3.60105230677455*^9}, {3.6010523513882504`*^9, 3.601052351726338*^9}, {
   3.6010533468430023`*^9, 3.6010533926916018`*^9}, 3.601053459968658*^9, {
   3.601053493856309*^9, 3.60105349806761*^9}, 3.610970315016429*^9, {
   3.610976935903215*^9, 3.610976938228649*^9}, {3.6120585251634617`*^9, 
   3.6120586280622387`*^9}, {3.6120586815148706`*^9, 3.612058723427209*^9}, {
   3.612059939859688*^9, 3.612059943969715*^9}, {3.621169751693602*^9, 
   3.621169786666017*^9}, {3.621169870233253*^9, 3.621169882779502*^9}, {
   3.6272100851846743`*^9, 3.6272102218053017`*^9}, {3.6303391971451883`*^9, 
   3.630339197443428*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.25, JLink`n$$ = 0.1, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`n$$], 0.1}, 0.01, 0.99}, {{
       Hold[JLink`c$$], 0.25}, 0.01, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`n$381579$$ = 0, JLink`c$381580$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.25, JLink`n$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[JLink`n$$, JLink`n$381579$$, 0], 
        Hold[JLink`c$$, JLink`c$381580$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[JLink`c$$ EllipticPi[JLink`n$$, JLink`m], {JLink`m, 0, 1}, 
        PlotLabel -> "5.15.6"], 
      "Specifications" :> {{{JLink`n$$, 0.1}, 0.01, 0.99, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.25}, 0.01, 0.5, Appearance -> "Labeled"}},
       "Options" :> {TrackedSymbols -> {JLink`n$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60105342722507*^9, 3.601053462251899*^9, 3.601053499651389*^9, {
   3.612058510888698*^9, 3.6120585276191273`*^9}, {3.612058716816082*^9, 
   3.612058724049526*^9}, 3.612059953974986*^9, 3.621169793110696*^9, {
   3.621169874197987*^9, 3.621169885709152*^9}, {3.627210143090097*^9, 
   3.627210223291491*^9}, {3.6303391844524803`*^9, 3.63033919838369*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.16  Jacobi Elliptic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.16.1  ",
 StyleBox["sn u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["cn u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["dn u",
  FontSlant->"Italic"]
}], "Subsubsection"],

Cell[TextData[{
 "\nThese 3 functions are bounded by the range [-1, 1] and exist on the \
domain [0, 1].  One full period of the functions ",
 StyleBox["sn u",
  FontSlant->"Italic"],
 " and ",
 StyleBox["cn u",
  FontSlant->"Italic"],
 " is given by 4",
 StyleBox["K",
  FontSlant->"Italic"],
 "[",
 StyleBox["m",
  FontSlant->"Italic"],
 "] where ",
 StyleBox["K",
  FontSlant->"Italic"],
 " is the complete elliptic integral of the first kind; for ",
 StyleBox["dn u",
  FontSlant->"Italic"],
 ", this gives 2 full periods.  All 3 functions are plotted together, using\n \
\n     JacobiSN for ",
 StyleBox["sn u,",
  FontSlant->"Italic"],
 "\n     JacobiCN for ",
 StyleBox["cn u,",
  FontSlant->"Italic"],
 "\n     JacobiDN for ",
 StyleBox["dn u.",
  FontSlant->"Italic"],
 "\n     \nFor the limiting value ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0, the curves for ",
 StyleBox["sn",
  FontSlant->"Italic"],
 ", ",
 StyleBox["cn",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["dn",
  FontSlant->"Italic"],
 " equal sin, cos, and unity, respectively.  For the opposite limit of ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1, the curves equal tanh, sech, and sech, respectively; thus ",
 StyleBox["cn",
  FontSlant->"Italic"],
 " and ",
 StyleBox["dn",
  FontSlant->"Italic"],
 " overlap.\n"
}], "Text",
 CellChangeTimes->{{3.601081433092031*^9, 3.601081434265645*^9}, {
   3.601081813103878*^9, 3.6010818484547567`*^9}, {3.6010821971958027`*^9, 
   3.601082217568042*^9}, {3.6010822486561737`*^9, 3.601082283355625*^9}, 
   3.601083364010654*^9, {3.601084159603438*^9, 3.601084168513462*^9}, {
   3.605218612072566*^9, 3.605218634656418*^9}, {3.605218790771998*^9, 
   3.6052187944325*^9}, {3.612059128213401*^9, 3.6120591409009733`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"JacobiSN", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiCN", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiDN", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.16.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6010814838755713`*^9, 3.601081491518586*^9}, {
   3.601081524942502*^9, 3.601081549141684*^9}, {3.601081599155957*^9, 
   3.601081639971818*^9}, {3.601081746282165*^9, 3.601081787231811*^9}, {
   3.6010818765323877`*^9, 3.6010818768062143`*^9}, {3.601081944058041*^9, 
   3.601081971244689*^9}, {3.601082033298593*^9, 3.60108206917232*^9}, 
   3.6109703150809402`*^9, 3.6109769504662037`*^9, {3.612059192766927*^9, 
   3.612059226578595*^9}, {3.627210407769611*^9, 3.627210446771729*^9}, {
   3.6303394633072157`*^9, 3.6303394685457783`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 1, JLink`m$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`m$$], 0.5}, 0, 1}, {{
       Hold[JLink`c$$], 1}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`m$414094$$ = 0, JLink`c$414095$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 1, JLink`m$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`m$$, JLink`m$414094$$, 0], 
        Hold[JLink`c$$, JLink`c$414095$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{JLink`c$$ JacobiSN[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiCN[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiDN[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$]}, {
        JLink`u, 0, 1}, PlotLabel -> "5.16.1"], 
      "Specifications" :> {{{JLink`m$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 1}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`m$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6010817195056953`*^9, 3.601081770680635*^9, {3.601081859162376*^9, 
   3.601081878349288*^9}, {3.601081945640644*^9, 3.601081973475378*^9}, 
   3.601082163095007*^9, 3.61205882558707*^9, 3.612058986569532*^9, {
   3.612059208567752*^9, 3.612059228517086*^9}, 3.6272104533374968`*^9, 
   3.630339414973208*^9, {3.6303394559082403`*^9, 3.630339471022324*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.16.2  ",
 StyleBox["sd u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["cd u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["nd u",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{{3.627210840298314*^9, 3.627210857179414*^9}}],

Cell[TextData[{
 "\nThese 3 functions are bounded by the range [-2, 2] and exist on the \
domain [0, 1].  One full period of the functions ",
 StyleBox["sd u",
  FontSlant->"Italic"],
 " and ",
 StyleBox["cd u",
  FontSlant->"Italic"],
 " is given by 4*",
 StyleBox["K",
  FontSlant->"Italic"],
 "[",
 StyleBox["m",
  FontSlant->"Italic"],
 "] where ",
 StyleBox["K",
  FontSlant->"Italic"],
 " is the complete elliptic integral of the first kind; for ",
 StyleBox["nd u",
  FontSlant->"Italic"],
 ", this gives 2 full periods.  All 3 functions are plotted together, using:\n\
 \n     JacobiSD for ",
 StyleBox["sd u",
  FontSlant->"Italic"],
 "\n     JacobiCD for ",
 StyleBox["cd u",
  FontSlant->"Italic"],
 "\n     JacobiND for ",
 StyleBox["nd u",
  FontSlant->"Italic"],
 "\n     \nFor the limiting value ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0, the curves for ",
 StyleBox["sd",
  FontSlant->"Italic"],
 ", ",
 StyleBox["cd",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["nd",
  FontSlant->"Italic"],
 " equal sin, cos, and unity, respectively.  For the opposite limit of ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1, the curves equal sinh, unity, and cosh, respectively."
}], "Text",
 CellChangeTimes->{{3.627210840298314*^9, 3.627210864765573*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"JacobiSD", "[", 
          RowBox[{
           RowBox[{"4", " ", 
            RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
          "]"}]}], ",", 
        RowBox[{"c", " ", 
         RowBox[{"JacobiCD", "[", 
          RowBox[{
           RowBox[{"4", " ", 
            RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
          "]"}]}], ",", 
        RowBox[{"c", " ", 
         RowBox[{"JacobiND", "[", 
          RowBox[{
           RowBox[{"4", " ", 
            RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
          "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<5.16.2\>\""}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0.6"}], "}"}], ",", "0.1", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.627210897795836*^9, 3.6272109095732813`*^9}, {
  3.630339498844564*^9, 3.630339517804438*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.6, JLink`m$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`m$$], 0.5}, 0, 1}, {{
       Hold[JLink`c$$], 0.6}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`m$750560$$ = 0, JLink`c$750561$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.6, JLink`m$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`m$$, JLink`m$750560$$, 0], 
        Hold[JLink`c$$, JLink`c$750561$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{JLink`c$$ JacobiSD[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiCD[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiND[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$]}, {
        JLink`u, 0, 1}, PlotLabel -> "5.16.2"], 
      "Specifications" :> {{{JLink`m$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.6}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`m$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.62721096758654*^9, {3.630339505662957*^9, 3.630339518795856*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.16.3  ",
 StyleBox["sc u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["dc u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["nc u",
  FontSlant->"Italic"]
}], "Subsubsection"],

Cell[TextData[{
 "\nThese 3 functions are unbounded and exist on the domain [0, 1].  One full \
period of all 3 functions is given by 4",
 StyleBox["K",
  FontSlant->"Italic"],
 "[",
 StyleBox["m",
  FontSlant->"Italic"],
 "] where ",
 StyleBox["K",
  FontSlant->"Italic"],
 " is the complete elliptic integral of the first kind.  All 3 functions are \
plotted together, using:\n \n     JacobiSC for ",
 StyleBox["sc u",
  FontSlant->"Italic"],
 "\n     JacobiDC for ",
 StyleBox["dc u",
  FontSlant->"Italic"],
 "\n     JacobiNC for ",
 StyleBox["nc u",
  FontSlant->"Italic"],
 "\n     \nFor the limiting value ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0, the curves for ",
 StyleBox["sc",
  FontSlant->"Italic"],
 ", ",
 StyleBox["dc",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["nc",
  FontSlant->"Italic"],
 " equal tan, sec, and sec, respectively; thus ",
 StyleBox["dc",
  FontSlant->"Italic"],
 " and ",
 StyleBox["nc",
  FontSlant->"Italic"],
 " overlap.  For the opposite limit of ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1, the curves equal sinh, unity, and cosh, respectively.\n"
}], "Text",
 CellChangeTimes->{{3.601082652234538*^9, 3.601082713724774*^9}, {
   3.6010827460235767`*^9, 3.601082747845456*^9}, {3.601082784458638*^9, 
   3.601082785908197*^9}, {3.601082954048036*^9, 3.601082966221326*^9}, 
   3.601083348085389*^9, {3.605218831323906*^9, 3.6052188735327806`*^9}, {
   3.617806106053504*^9, 3.617806110438777*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"JacobiSC", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiDC", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiNC", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.25", ",", "0.75"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.16.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6010814838755713`*^9, 3.601081491518586*^9}, {
   3.601081524942502*^9, 3.601081549141684*^9}, {3.601081599155957*^9, 
   3.601081639971818*^9}, {3.601081746282165*^9, 3.601081787231811*^9}, {
   3.6010818765323877`*^9, 3.6010818768062143`*^9}, {3.601081944058041*^9, 
   3.601081971244689*^9}, {3.601082033298593*^9, 3.60108206917232*^9}, {
   3.60108249101022*^9, 3.6010825071310177`*^9}, {3.601082827037841*^9, 
   3.601082841612468*^9}, 3.610970315232457*^9, {3.610976972304036*^9, 
   3.610976976279017*^9}, {3.6120593252194443`*^9, 3.6120593318539457`*^9}, {
   3.6120594196312523`*^9, 3.612059487306718*^9}, {3.612059531117964*^9, 
   3.612059599582077*^9}, {3.612059815057571*^9, 3.612059820943903*^9}, {
   3.627210517247801*^9, 3.627210539934371*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.2, JLink`m$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`m$$], 0.5}, 0, 1}, {{
       Hold[JLink`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`m$954476$$ = 0, JLink`c$954477$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.2, JLink`m$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`m$$, JLink`m$954476$$, 0], 
        Hold[JLink`c$$, JLink`c$954477$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{JLink`c$$ JacobiSC[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiDC[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiNC[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$]}, {
        JLink`u, 0, 1}, Exclusions -> {0.25, 0.75}, PlotLabel -> "5.16.3"], 
      "Specifications" :> {{{JLink`m$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.2}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`m$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.612059673476305*^9, 3.6120597051363573`*^9, 
  3.612059822793066*^9, 3.627210543102626*^9, 3.630339549578031*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.16.4  ",
 StyleBox["cs u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["ds u",
  FontSlant->"Italic"],
 ", ",
 StyleBox["ns u",
  FontSlant->"Italic"]
}], "Subsubsection"],

Cell[TextData[{
 "These 3 functions are unbounded and exist on the domain [0, 1].  One full \
period of the functions is given by 4",
 StyleBox["K",
  FontSlant->"Italic"],
 "[",
 StyleBox["m",
  FontSlant->"Italic"],
 "] where ",
 StyleBox["K",
  FontSlant->"Italic"],
 " is the complete elliptic integral of the first kind.  All 3 functions are \
plotted together, using:\n \n     JacobiCS for ",
 StyleBox["cs u",
  FontSlant->"Italic"],
 "\n     JacobiDS for ",
 StyleBox["ds u",
  FontSlant->"Italic"],
 "\n     JacobiNS for ",
 StyleBox["ns u",
  FontSlant->"Italic"],
 "\n     \nFor the limiting value ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 0, the curves for ",
 StyleBox["cs",
  FontSlant->"Italic"],
 ", ",
 StyleBox["ds",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["ns",
  FontSlant->"Italic"],
 " equal cot, csc, and csc, respectively; thus ",
 StyleBox["ds",
  FontSlant->"Italic"],
 " and ",
 StyleBox["ns",
  FontSlant->"Italic"],
 " overlap.  For the opposite limit of ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = 1, the curves equal csch, csch, and coth, respectively.     "
}], "Text",
 CellChangeTimes->{{3.601083181711302*^9, 3.601083211088006*^9}, {
   3.601083254623721*^9, 3.6010832655726624`*^9}, 3.60108333768799*^9, {
   3.60521888434778*^9, 3.6052188949831133`*^9}, {3.617806163991404*^9, 
   3.617806164501696*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", " ", 
        RowBox[{"JacobiCS", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiDS", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}], ",", 
       RowBox[{"c", " ", 
        RowBox[{"JacobiNS", "[", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"EllipticK", "[", "m", "]"}], "*", "u"}], ",", "m"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0.5", "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<5.16.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.2"}], "}"}], ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6010814838755713`*^9, 3.601081491518586*^9}, {
   3.601081524942502*^9, 3.601081549141684*^9}, {3.601081599155957*^9, 
   3.601081639971818*^9}, {3.601081746282165*^9, 3.601081787231811*^9}, {
   3.6010818765323877`*^9, 3.6010818768062143`*^9}, {3.601081944058041*^9, 
   3.601081971244689*^9}, {3.601082033298593*^9, 3.60108206917232*^9}, {
   3.60108249101022*^9, 3.6010825071310177`*^9}, {3.601082827037841*^9, 
   3.601082841612468*^9}, {3.601083311827115*^9, 3.601083325801795*^9}, 
   3.610970315283614*^9, {3.6109769833292303`*^9, 3.6109769859791594`*^9}, {
   3.6120597246825647`*^9, 3.612059733143491*^9}, {3.612059771430894*^9, 
   3.6120597981935177`*^9}, {3.612059839195858*^9, 3.6120598475576363`*^9}, {
   3.627210565860003*^9, 3.627210596609397*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.2, JLink`m$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`m$$], 0.5}, 0, 1}, {{
       Hold[JLink`c$$], 0.2}, 0.1, 1}}, Typeset`size$$ = {500., {260., 275.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`m$1311098$$ = 0, JLink`c$1311099$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {JLink`c$$ = 0.2, JLink`m$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[JLink`m$$, JLink`m$1311098$$, 0], 
        Hold[JLink`c$$, JLink`c$1311099$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{JLink`c$$ JacobiCS[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiDS[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$], 
         JLink`c$$ JacobiNS[4 EllipticK[JLink`m$$] JLink`u, JLink`m$$]}, {
        JLink`u, 0, 1}, Exclusions -> {0.5}, PlotLabel -> "5.16.4"], 
      "Specifications" :> {{{JLink`m$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}, {{JLink`c$$, 0.2}, 0.1, 1, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`m$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {343., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601083383453466*^9, 3.612059742621501*^9, 
  3.612059780822009*^9, 3.612059848808029*^9, 3.627210797939311*^9, 
  3.630339605091544*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["REFERENCES", "Subsection",
 CellChangeTimes->{{3.605218923007585*^9, 3.605218951147038*^9}, {
   3.6052190378886757`*^9, 3.60521906272213*^9}, 3.606320920666366*^9}],

Cell[TextData[{
 "1. Abramowitz, M., Ed., ",
 StyleBox["Handbook of Mathematical Functions, With Formulas, Graphs, and \
Mathematical Tables",
  FontSlant->"Italic"],
 ", Dover, 1974.\n\n2. Jahnke, E., and F.Emde, ",
 StyleBox["Tables of Functions with Formulas and Curves",
  FontSlant->"Italic"],
 ", Dover Publications, Inc., New York, 1945.\n\n3. Beyer, W.H., Ed., ",
 StyleBox["CRC Handbook of Mathematical Sciences, 6 th Ed.",
  FontSlant->"Italic"],
 ", CRC Press, Boca Raton, Florida, 1987.\n\n4. Gradshteyn, I.S., I.M.Ryzhik, \
A.Jeffrey, and D.Zwillinger, ",
 StyleBox["Table of Integrals, Series, and Products, 6 th Ed.",
  FontSlant->"Italic"],
 ", Academic Press, 2000."
}], "Text",
 CellChangeTimes->{{3.605218923007585*^9, 3.605218951147038*^9}, {
   3.6052190378886757`*^9, 3.605219066446948*^9}, 3.606320926087132*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{1013, 1013},
WindowMargins->{{13, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 7091, 175, 3878, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[8742, 219, 132, 1, 51, "Section"],
Cell[8877, 222, 1418, 29, 207, "Text"],
Cell[CellGroupData[{
Cell[10320, 255, 64, 0, 57, "Subsection"],
Cell[10387, 257, 1003, 30, 109, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11427, 292, 102, 1, 57, "Subsection"],
Cell[CellGroupData[{
Cell[11554, 297, 237, 10, 168, "Subsubsection"],
Cell[11794, 309, 1819, 80, 913, "Text"],
Cell[CellGroupData[{
Cell[13638, 393, 2070, 48, 1015, "Input"],
Cell[15711, 443, 3198, 61, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18958, 510, 202, 9, 120, "Subsubsection"],
Cell[19163, 521, 631, 25, 843, "Text"],
Cell[CellGroupData[{
Cell[19819, 550, 1339, 32, 1007, "Input"],
Cell[21161, 584, 2292, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23502, 636, 236, 10, 121, "Subsubsection"],
Cell[23741, 648, 2013, 85, 1250, "Text"],
Cell[CellGroupData[{
Cell[25779, 737, 4621, 102, 2188, "Input"],
Cell[30403, 841, 4010, 74, 4776, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[34462, 921, 234, 10, 127, "Subsubsection"],
Cell[34699, 933, 2064, 88, 1145, "Text"],
Cell[CellGroupData[{
Cell[36788, 1025, 3639, 86, 2977, "Input"],
Cell[40430, 1113, 3533, 68, 4776, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[44012, 1187, 202, 9, 120, "Subsubsection"],
Cell[44217, 1198, 180, 7, 356, "Text"],
Cell[CellGroupData[{
Cell[44422, 1209, 1556, 36, 1007, "Input"],
Cell[45981, 1247, 2571, 51, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[48601, 1304, 226, 10, 121, "Subsubsection"],
Cell[48830, 1316, 199, 7, 356, "Text"],
Cell[CellGroupData[{
Cell[49054, 1327, 1666, 39, 1007, "Input"],
Cell[50723, 1368, 2370, 49, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[53154, 1424, 94, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[53273, 1429, 195, 9, 197, "Subsubsection"],
Cell[53471, 1440, 451, 19, 835, "Text"],
Cell[CellGroupData[{
Cell[53947, 1463, 1303, 32, 877, "Input"],
Cell[55253, 1497, 2231, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[57533, 1549, 199, 9, 150, "Subsubsection"],
Cell[57735, 1560, 709, 23, 1121, "Text"],
Cell[CellGroupData[{
Cell[58469, 1587, 1357, 33, 877, "Input"],
Cell[59829, 1622, 2202, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[62080, 1673, 207, 9, 150, "Subsubsection"],
Cell[62290, 1684, 617, 23, 835, "Text"],
Cell[CellGroupData[{
Cell[62932, 1711, 1430, 34, 877, "Input"],
Cell[64365, 1747, 2297, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[66711, 1799, 211, 9, 150, "Subsubsection"],
Cell[66925, 1810, 828, 29, 1121, "Text"],
Cell[CellGroupData[{
Cell[67778, 1843, 1463, 34, 877, "Input"],
Cell[69244, 1879, 2218, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[71511, 1930, 43, 0, 150, "Subsubsection"],
Cell[71557, 1932, 1239, 40, 921, "Text"],
Cell[CellGroupData[{
Cell[72821, 1976, 2340, 50, 1141, "Input"],
Cell[75164, 2028, 2652, 53, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[77877, 2088, 95, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[77997, 2093, 261, 10, 127, "Subsubsection"],
Cell[78261, 2105, 813, 27, 522, "Text"],
Cell[CellGroupData[{
Cell[79099, 2136, 1475, 37, 645, "Input"],
Cell[80577, 2175, 2312, 45, 2715, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[82938, 2226, 239, 9, 96, "Subsubsection"],
Cell[83180, 2237, 610, 16, 228, "Text"],
Cell[CellGroupData[{
Cell[83815, 2257, 2542, 55, 897, "Input"],
Cell[86360, 2314, 3007, 58, 2891, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[89416, 2378, 239, 12, 96, "Subsubsection"],
Cell[89658, 2392, 1600, 65, 1391, "Text"],
Cell[CellGroupData[{
Cell[91283, 2461, 1871, 46, 1141, "Input"],
Cell[93157, 2509, 2782, 55, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[95988, 2570, 155, 6, 96, "Subsubsection"],
Cell[96146, 2578, 603, 27, 782, "Text"],
Cell[CellGroupData[{
Cell[96774, 2609, 1668, 41, 1007, "Input"],
Cell[98445, 2652, 2373, 47, 4241, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[100879, 2706, 84, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[100988, 2711, 197, 9, 197, "Subsubsection"],
Cell[101188, 2722, 644, 27, 860, "Text"],
Cell[CellGroupData[{
Cell[101857, 2753, 1265, 32, 877, "Input"],
Cell[103125, 2787, 2243, 45, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[105417, 2838, 212, 9, 150, "Subsubsection"],
Cell[105632, 2849, 337, 15, 782, "Text"],
Cell[CellGroupData[{
Cell[105994, 2868, 1339, 34, 877, "Input"],
Cell[107336, 2904, 2114, 43, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[109499, 2953, 340, 14, 158, "Subsubsection"],
Cell[109842, 2969, 887, 38, 932, "Text"],
Cell[CellGroupData[{
Cell[110754, 3011, 2221, 51, 1141, "Input"],
Cell[112978, 3064, 2951, 57, 4516, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[115990, 3128, 86, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[116101, 3133, 203, 9, 197, "Subsubsection"],
Cell[116307, 3144, 697, 25, 860, "Text"],
Cell[CellGroupData[{
Cell[117029, 3173, 1368, 35, 877, "Input"],
Cell[118400, 3210, 2299, 48, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[120748, 3264, 204, 9, 150, "Subsubsection"],
Cell[120955, 3275, 746, 26, 860, "Text"],
Cell[CellGroupData[{
Cell[121726, 3305, 1419, 35, 1007, "Input"],
Cell[123148, 3342, 2220, 46, 4241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[125417, 3394, 46, 0, 150, "Subsubsection"],
Cell[125466, 3396, 773, 28, 921, "Text"],
Cell[CellGroupData[{
Cell[126264, 3428, 1185, 27, 877, "Input"],
Cell[127452, 3457, 1883, 39, 3968, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[129396, 3503, 87, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[129508, 3508, 288, 11, 210, "Subsubsection"],
Cell[129799, 3521, 2847, 126, 1431, "Text"],
Cell[CellGroupData[{
Cell[132671, 3651, 2149, 54, 1141, "Input"],
Cell[134823, 3707, 3065, 60, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[137937, 3773, 291, 11, 158, "Subsubsection"],
Cell[138231, 3786, 2793, 132, 1293, "Text"],
Cell[CellGroupData[{
Cell[141049, 3922, 2476, 59, 1268, "Input"],
Cell[143528, 3983, 2959, 59, 4516, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[146548, 4049, 85, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[146658, 4054, 249, 10, 108, "Subsubsection"],
Cell[146910, 4066, 1266, 59, 932, "Text"],
Cell[CellGroupData[{
Cell[148201, 4129, 1828, 43, 1141, "Input"],
Cell[150032, 4174, 2599, 52, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[152680, 4232, 250, 10, 78, "Subsubsection"],
Cell[152933, 4244, 1283, 60, 478, "Text"],
Cell[CellGroupData[{
Cell[154241, 4308, 1745, 42, 585, "Input"],
Cell[155989, 4352, 2523, 51, 2313, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[158561, 4409, 489, 21, 78, "Subsubsection"],
Cell[159053, 4432, 2782, 121, 1737, "Text"],
Cell[CellGroupData[{
Cell[161860, 4557, 1917, 42, 1141, "Input"],
Cell[163780, 4601, 2938, 56, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[166767, 4663, 195, 9, 78, "Subsubsection"],
Cell[166965, 4674, 809, 30, 402, "Text"],
Cell[CellGroupData[{
Cell[167799, 4708, 2133, 53, 650, "Input"],
Cell[169935, 4763, 2702, 53, 2313, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[172698, 4823, 93, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[172816, 4828, 257, 10, 70, "Subsubsection"],
Cell[173076, 4840, 1045, 53, 791, "Text"],
Cell[CellGroupData[{
Cell[174146, 4897, 1632, 39, 1141, "Input"],
Cell[175781, 4938, 2647, 53, 4516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[178477, 4997, 307, 11, 51, "Subsubsection"],
Cell[178787, 5010, 1093, 54, 260, "Text"],
Cell[CellGroupData[{
Cell[179905, 5068, 1687, 40, 375, "Input"],
Cell[181595, 5110, 2554, 51, 1481, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[184210, 5168, 85, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[184320, 5173, 234, 10, 168, "Subsubsection"],
Cell[184557, 5185, 2371, 103, 995, "Text"],
Cell[CellGroupData[{
Cell[186953, 5292, 2553, 62, 1015, "Input"],
Cell[189509, 5356, 3103, 60, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[192661, 5422, 234, 10, 121, "Subsubsection"],
Cell[192898, 5434, 2381, 106, 995, "Text"],
Cell[CellGroupData[{
Cell[195304, 5544, 2360, 60, 1015, "Input"],
Cell[197667, 5606, 2742, 57, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[200458, 5669, 232, 10, 121, "Subsubsection"],
Cell[200693, 5681, 2354, 103, 995, "Text"],
Cell[CellGroupData[{
Cell[203072, 5788, 2388, 60, 1015, "Input"],
Cell[205463, 5850, 2747, 57, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[208259, 5913, 285, 11, 121, "Subsubsection"],
Cell[208547, 5926, 2450, 107, 882, "Text"],
Cell[CellGroupData[{
Cell[211022, 6037, 2433, 61, 1015, "Input"],
Cell[213458, 6100, 2722, 56, 3821, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[216241, 6163, 54, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[216320, 6167, 259, 10, 171, "Subsubsection"],
Cell[216582, 6179, 2023, 93, 783, "Text"],
Cell[CellGroupData[{
Cell[218630, 6276, 1969, 49, 1121, "Input"],
Cell[220602, 6327, 2784, 58, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[223435, 6391, 260, 10, 127, "Subsubsection"],
Cell[223698, 6403, 2051, 94, 783, "Text"],
Cell[CellGroupData[{
Cell[225774, 6501, 2013, 49, 1121, "Input"],
Cell[227790, 6552, 2686, 57, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[230525, 6615, 261, 10, 121, "Subsubsection"],
Cell[230789, 6627, 4395, 185, 1652, "Text"],
Cell[CellGroupData[{
Cell[235209, 6816, 2252, 53, 1121, "Input"],
Cell[237464, 6871, 2890, 59, 3821, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[240415, 6937, 63, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[240503, 6941, 583, 20, 188, "Subsubsection"],
Cell[241089, 6963, 1106, 52, 637, "Text"],
Cell[CellGroupData[{
Cell[242220, 7019, 2364, 55, 1541, "Input"],
Cell[244587, 7076, 2874, 60, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[247510, 7142, 607, 20, 150, "Subsubsection"],
Cell[248120, 7164, 1564, 72, 652, "Text"],
Cell[CellGroupData[{
Cell[249709, 7240, 2293, 55, 1541, "Input"],
Cell[252005, 7297, 2816, 59, 3821, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[254870, 7362, 556, 19, 150, "Subsubsection"],
Cell[255429, 7383, 1512, 71, 652, "Text"],
Cell[CellGroupData[{
Cell[256966, 7458, 2126, 52, 1541, "Input"],
Cell[259095, 7512, 2763, 59, 3821, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[261919, 7578, 42, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[261986, 7582, 196, 9, 158, "Subsubsection"],
Cell[262185, 7593, 219, 8, 401, "Text"],
Cell[CellGroupData[{
Cell[262429, 7605, 1613, 37, 702, "Input"],
Cell[264045, 7644, 2106, 42, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[266200, 7692, 196, 9, 120, "Subsubsection"],
Cell[266399, 7703, 219, 8, 401, "Text"],
Cell[CellGroupData[{
Cell[266643, 7715, 1511, 35, 702, "Input"],
Cell[268157, 7752, 2012, 40, 3393, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[270230, 7799, 46, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[270301, 7803, 158, 6, 53, "Subsubsection"],
Cell[270462, 7811, 212, 12, 401, "Text"],
Cell[CellGroupData[{
Cell[270699, 7827, 1167, 30, 702, "Input"],
Cell[271869, 7859, 2002, 39, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[273920, 7904, 264, 10, 52, "Subsubsection"],
Cell[274187, 7916, 559, 15, 206, "Text"],
Cell[CellGroupData[{
Cell[274771, 7935, 1436, 35, 231, "Input"],
Cell[276210, 7972, 2056, 42, 1110, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[278315, 8020, 123, 5, 53, "Subsubsection"],
Cell[278441, 8027, 665, 14, 132, "Text"],
Cell[CellGroupData[{
Cell[279131, 8045, 5507, 126, 781, "Input"],
Cell[284641, 8173, 4526, 84, 1247, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[289228, 8264, 56, 0, 57, "Subsection"],
Cell[CellGroupData[{
Cell[289309, 8268, 303, 15, 168, "Subsubsection"],
Cell[289615, 8285, 889, 34, 663, "Text"],
Cell[CellGroupData[{
Cell[290529, 8323, 1956, 51, 913, "Input"],
Cell[292488, 8376, 2611, 55, 3613, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[295160, 8438, 46, 0, 57, "Subsection"],
Cell[CellGroupData[{
Cell[295231, 8442, 247, 9, 43, "Subsubsection"],
Cell[295481, 8453, 995, 34, 173, "Text"],
Cell[CellGroupData[{
Cell[296501, 8491, 2502, 55, 267, "Input"],
Cell[299006, 8548, 2421, 47, 886, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[301476, 8601, 253, 9, 43, "Subsubsection"],
Cell[301732, 8612, 347, 10, 626, "Text"],
Cell[CellGroupData[{
Cell[302104, 8626, 1094, 24, 596, "Input"],
Cell[303201, 8652, 1888, 38, 3187, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[305138, 8696, 248, 9, 32, "Subsubsection"],
Cell[305389, 8707, 879, 28, 421, "Text"],
Cell[CellGroupData[{
Cell[306293, 8739, 2350, 53, 650, "Input"],
Cell[308646, 8794, 2205, 44, 2063, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[310900, 8844, 250, 9, 32, "Subsubsection"],
Cell[311153, 8855, 582, 18, 626, "Text"],
Cell[CellGroupData[{
Cell[311760, 8877, 1105, 24, 596, "Input"],
Cell[312868, 8903, 1813, 37, 3187, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[314730, 8946, 260, 9, 32, "Subsubsection"],
Cell[314993, 8957, 1498, 50, 493, "Text"],
Cell[CellGroupData[{
Cell[316516, 9011, 2965, 66, 718, "Input"],
Cell[319484, 9079, 2591, 51, 2197, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[322124, 9136, 262, 9, 32, "Subsubsection"],
Cell[322389, 9147, 448, 12, 626, "Text"],
Cell[CellGroupData[{
Cell[322862, 9163, 1745, 38, 702, "Input"],
Cell[324610, 9203, 2290, 45, 3393, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[326961, 9255, 53, 0, 71, "Subsection"],
Cell[CellGroupData[{
Cell[327039, 9259, 188, 10, 158, "Subsubsection"],
Cell[327230, 9271, 1752, 58, 1418, "Text"],
Cell[CellGroupData[{
Cell[329007, 9333, 2061, 52, 806, "Input"],
Cell[331071, 9387, 2425, 46, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[333545, 9439, 254, 11, 120, "Subsubsection"],
Cell[333802, 9452, 1270, 47, 1303, "Text"],
Cell[CellGroupData[{
Cell[335097, 9503, 1693, 47, 913, "Input"],
Cell[336793, 9552, 2141, 42, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[338983, 9600, 188, 10, 120, "Subsubsection"],
Cell[339174, 9612, 1454, 48, 1303, "Text"],
Cell[CellGroupData[{
Cell[340653, 9664, 2394, 58, 913, "Input"],
Cell[343050, 9724, 2214, 42, 3393, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[345313, 9772, 188, 10, 120, "Subsubsection"],
Cell[345504, 9784, 1354, 47, 1075, "Text"],
Cell[CellGroupData[{
Cell[346883, 9835, 2366, 57, 913, "Input"],
Cell[349252, 9894, 2234, 43, 3393, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[351547, 9944, 171, 2, 57, "Subsection"],
Cell[351721, 9948, 835, 18, 1075, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature vx05awTb19H9gCKvRk0Xl4be *)
