(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    429193,      10329]
NotebookOptionsPosition[    416423,       9906]
NotebookOutlinePosition[    416812,       9923]
CellTagsIndexPosition[    416769,       9920]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868304709544*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Thickness", "[", ".01", "]"}], ",", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", "  ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "linestyle"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
    RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "linestyle"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "linestyle"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot3D", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"BoxStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", " ", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<GrayTones\>\"", ",", "\"\<Reverse\>\""}], "}"}], "]"}],
         "[", "#3", "]"}], "&"}], ")"}]}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot3D", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"Mesh", "\[Rule]", "True"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"BoxStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<GrayTones\>\"", ",", "\"\<Reverse\>\""}], "}"}], "]"}],
         "[", "#3", "]"}], "&"}], ")"}]}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityPlot", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"200", ",", "200"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<GrayTones\>\"", ",", "\"\<Reverse\>\""}], "}"}], "]"}],
         "[", "#3", "]"}], "&"}], ")"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"$FrontEnd", ",", " ", 
    RowBox[{"DynamicEvaluationTimeout", "\[Rule]", "300"}]}], "]"}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.601084499001074*^9, 3.6010844997725143`*^9}, {
   3.6010845379767313`*^9, 3.601084567921871*^9}, {3.601241538759157*^9, 
   3.601241608123579*^9}, {3.6012416831592407`*^9, 3.601241697468769*^9}, {
   3.601241820621393*^9, 3.601241821621018*^9}, {3.601241886705645*^9, 
   3.6012418910126534`*^9}, {3.601242574195311*^9, 3.601242579502574*^9}, {
   3.6016639092594767`*^9, 3.6016639711838217`*^9}, {3.601682789500247*^9, 
   3.601682794411743*^9}, {3.611152428620715*^9, 3.611152428652766*^9}, {
   3.611160791057819*^9, 3.611160810870039*^9}, {3.61211872986753*^9, 
   3.612118762268821*^9}, {3.612119868007258*^9, 3.612119927988248*^9}, {
   3.612122455446732*^9, 3.6121224784290543`*^9}, 3.6218683047097073`*^9, {
   3.6272110924725227`*^9, 3.6272111058597593`*^9}, {3.627211165534955*^9, 
   3.627211267512694*^9}, {3.627386842888238*^9, 3.6273868664038277`*^9}, {
   3.627386916028798*^9, 3.627386928004298*^9}, {3.627414591626647*^9, 
   3.627414601638472*^9}, 3.627910525950263*^9, {3.630343781305025*^9, 
   3.63034381519387*^9}, {3.6303783196231956`*^9, 3.630378323007213*^9}, {
   3.630378431485108*^9, 3.6303784606425962`*^9}, {3.630378724988058*^9, 
   3.630378762820567*^9}, {3.630772262793211*^9, 3.6307722848351917`*^9}, 
   3.630774917069956*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["6.  Green's Functions and Harmonic Functions", "Section",
 CellChangeTimes->{{3.605317553051708*^9, 3.605317553641512*^9}}],

Cell[TextData[{
 "The Green' s function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is the fundamental solution of a differential equation, given a Dirac \
delta forcing function in time and/or space.  Letting ",
 StyleBox["D",
  FontSlant->"Italic"],
 " be the differential operator, the set of such equations can be written as\n\
                    \n                    ",
 StyleBox["D ",
  FontSlant->"Italic"],
 "*",
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 "\[Dash]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ") \[Delta](",
 StyleBox["t",
  FontSlant->"Italic"],
 "\[Dash]\[Tau])\n                    \nwhere the Dirac delta function \
\[Delta] is defined to be \[Infinity] at ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 " (1, 2, or 3 - dimensional space) and ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = \[Tau] (time) and zero everywhere else.  Given the form of the operator ",
 StyleBox["D",
  FontSlant->"Italic"],
 ", one or the other of the delta functions may not be present.  The utility \
of a Green' s function is that, once it is determined for some ",
 StyleBox["D",
  FontSlant->"Italic"],
 ", then the solution for an arbitrary forcing function can be obtained by \
convolution of the Green' s function over the actual domain of the desired \
forcing function.  A detailed explanation is found in standard ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["texts", 
    RowBox[{"1", ",", "2"}]], TraditionalForm]]],
 ".\n                 \nThe Green' s function may be for free space (no \
boundaries) or for bounded media.   For 1-D, the medium is usually called a \
string; for 2-D, it is often called a strip or a membrane, with an implied \
infinitesimal thickness; a 3-D medium is often called a full-space or, if \
bounded on one side, a half-space.  Where the medium is bounded, boundary \
conditions (BC) must be applied on each boundary to obtain a unique solution. \
 The boundary conditions may be of Dirichlet or Neumann type.  A Dirichlet \
boundary condition is where the amplitude of the boundary is fixed; a Neumann \
boundary condition is where the spatial derivative of the amplitude of the \
boundary is fixed.  The form of the boundary conditions can be a scalar \
(usually zero) or a function along the boundary; they must, however, be \
continuous where boundaries meet.  A third type of boundary condition, called \
the mixed or Robin condition, is a linear combination of the boundary \
amplitude and its derivative.  For those Green' s functions involving a time \
variable, the initial condition ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["g", 
    RowBox[{"t", "=", "0"}]], TraditionalForm]]],
 " = 0 is always applied.  Clearly, many Green' s functions may be associated \
with a given ",
 StyleBox["D",
  FontSlant->"Italic"],
 ", depending on the nature of the boundary conditions.  Here only functions \
which result for unbounded media, or if bounded, from simple Dirichlet or \
Neumann boundary conditions are shown.  Also, there being a large number of \
possible differential operators ",
 StyleBox["D",
  FontSlant->"Italic"],
 ", a selection can only be shown.  The selection here concentrates on four \
common equations in science and engineering : 1) Poisson, 2) wave, 3) \
diffusion, and 4) Helmholtz.  An additional equation, called the Laplacian \
equation (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 StyleBox["U",
  FontSlant->"Italic"],
 " = 0), where \[Delta] is replaced by zero on the righthand side, is also \
treated in this chapter.  Many of the curves and surfaces of this chapter are \
expressed as infinite sums.  In plotting representative examples, a truncated \
series must be used.  Care has been taken to use sufficient terms in the \
truncated series to accurately represent the function, at least outside of \
the immediate vicinity of the delta function which, being an inherent \
property of Green' s functions, lies within most of the representations."
}], "Text",
 CellChangeTimes->{{3.6058315360351963`*^9, 3.605831856119396*^9}, 
   3.605831902356982*^9, 3.61876017624352*^9}],

Cell[CellGroupData[{

Cell["6.0  Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The Green's functions plotted here utilize various ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting routines, depending on the exact function and the information \
that needs to be shown.  Use of Manipulate, where the user can interactively \
change parameters, is limited in this chapter due to the long time needed to \
recompute most functions.  Because Green's functions, by definition, involve \
Dirac delta functions in space and time, there is usually a singularity to \
display.  This is handled differently in different plotting routines.  Many \
functions require evaluation of infinite series, and this must be truncated \
to some finite number in all cases.  In practice, one sets that finite number \
of terms such that the shape of the functions is sufficiently approximated.  \
A scaling constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " is included with most Manipulate functions that plot a 2-D curve in order \
to allow one to vertically adjust the curve."
}], "Text",
 CellChangeTimes->{{3.6010847233919907`*^9, 3.6010847996913567`*^9}, 
   3.601264815229368*^9, {3.6017344985089693`*^9, 3.601734623597281*^9}, {
   3.621385478100153*^9, 3.621385480186902*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1  Green's Function for the Poisson Equation", "Subsection"],

Cell[TextData[{
 "Poisson's equation, for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", is defined as",
 "\n\n",
 "\t",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ")\n\nwhere ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is the Laplacian operator in 1, 2, or 3 dimensions and \[Delta] is the \
Dirac delta function.  There is no time dependence in the Poisson equation.  \
The source point is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ", and thus the delta function is non-zero only where ",
 StyleBox["r",
  FontSlant->"Italic"],
 " is at this point.  The Laplacian operator ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is \n\n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 ",\n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 "\n\t\nin 1, 2, or 3 dimensions.  Physically, the Green's function for the \
Poisson equation is the static response of a medium to a permanent \
perturbation applied at a point.  For 1-D, the medium is usually called a \
string; for a 2-D medium, it is often called a strip or a membrane, with an \
implied infinitesimal thickness.\n\nWhere the medium is bounded, boundary \
conditions must be applied on each boundary to obtain a solution.  The \
boundary conditions may be of Dirichlet or Neumann type.  A Dirichlet \
boundary condition is where the amplitude of the boundary is fixed; a Neumann \
boundary condition is where the spatial derivative of the amplitude of the \
boundary is fixed.  The form of the boundary conditions can be a scalar \
(often zero) or a function along the boundary; they must, however, be \
continuous where boundaries meet.  A third type of boundary condition, called \
the mixed or Robin condition, is a linear combination of the boundary \
displacement and its derivative."
}], "Text",
 CellChangeTimes->{{3.6010849026779346`*^9, 3.601084902678007*^9}, {
  3.601084999931674*^9, 3.6010850123290873`*^9}, {3.601085049891961*^9, 
  3.6010850636666203`*^9}, {3.601085136531125*^9, 3.6010851375631313`*^9}, {
  3.601085261068698*^9, 3.601085264667509*^9}}],

Cell[CellGroupData[{

Cell["6.1.1  1-D Bounded String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 1.4.35 or 2.4.9 in ",
 "Duffy1",
 " for Dirichlet or Neumann BC at ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 0 and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["L",
  FontSlant->"Italic"],
 ".  Note that there is no solution for a 1-D unbounded medium.  For the 1-D \
bounded medium, let ",
 StyleBox["L",
  FontSlant->"Italic"],
 " be the length of the string.  Let \[Xi] be the source point.  In the \
summation, ",
 StyleBox["m",
  FontSlant->"Italic"],
 " should be \[Infinity] but a number as small as 10 is enough to create a  \
fairly sharp discontinuity in the derivative at \[Xi].  The solution decays \
linearly from the source to either boundary.  For Neumann BC, make the \
substitution of cos functions for sin functions.  The string length ",
 StyleBox["L ",
  FontSlant->"Italic"],
 "is set to unity",
 StyleBox[". ",
  FontSlant->"Italic"],
 " The Manipulate allows for changing the source point \[Xi] and the number ",
 StyleBox["m",
  FontSlant->"Italic"],
 " of terms to use in summing the series."
}], "Text",
 CellChangeTimes->{{3.6011414453348913`*^9, 3.601141468101652*^9}, {
   3.601141510114924*^9, 3.601141534039536*^9}, {3.601141918591934*^9, 
   3.601141957816176*^9}, 3.601142799823366*^9, {3.6011664240663347`*^9, 
   3.601166424539711*^9}, {3.60173430808558*^9, 3.601734311807098*^9}, {
   3.601734365208107*^9, 3.60173438952057*^9}, {3.6017344279733057`*^9, 
   3.601734464483753*^9}, {3.605220730866209*^9, 3.6052207343517857`*^9}, {
   3.6053180820157223`*^9, 3.605318082601453*^9}, {3.605318310166996*^9, 
   3.60531831910301*^9}, {3.627212090373479*^9, 3.627212101983663*^9}, 
   3.6529839788191338`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", "|", "\[Xi]"}], ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "L", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "m"], 
       FractionBox[
        RowBox[{
         RowBox[{"sin", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
         RowBox[{"sin", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}]}], 
        SuperscriptBox["n", "2"]]}]}], 
     SuperscriptBox["\[Pi]", "2"]], "  ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017341831436443`*^9, 3.60173420864754*^9}, {
   3.601734251349029*^9, 3.601734263771825*^9}, {3.6017346803848877`*^9, 
   3.60173468602421*^9}, {3.6018105322807217`*^9, 3.601810538484427*^9}, 
   3.605220668588255*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{L},
    L = 1;
    Plot[c (2 L/\[Pi]^2)Sum[(1/n^2)Sin[n \[Pi] \[Xi]/L]Sin[n \[Pi] \
x/L],{n,1,m}],{x,0,L},PlotRange\[Rule]{{0,L},{-1,1}},AspectRatio\[Rule]1/2,\
PlotLabel\[Rule]\"6.1.1a\"]
  ],
  {{\[Xi],0.5},0.1,0.9,Appearance\[Rule]\"Labeled\"},
  {m,10,100,10,Appearance\[Rule]\"Labeled\"},
  {{c,4},1,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{\[Xi],m,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601141626377689*^9, 3.601141629451462*^9}, {
   3.60114167589137*^9, 3.601141754162768*^9}, {3.6011418056418753`*^9, 
   3.6011418128521633`*^9}, {3.601141902141964*^9, 3.6011419031026897`*^9}, {
   3.601142038905382*^9, 3.601142144018277*^9}, {3.601142184405476*^9, 
   3.6011422071671343`*^9}, {3.601142357692691*^9, 3.60114239021762*^9}, {
   3.601142448869535*^9, 3.601142450269061*^9}, {3.601142545708386*^9, 
   3.601142555394546*^9}, 3.601142818569522*^9, {3.601142867060017*^9, 
   3.6011428939316*^9}, {3.6011430308594*^9, 3.601143031707366*^9}, {
   3.6011657718638277`*^9, 3.60116579201157*^9}, {3.601165900752159*^9, 
   3.601165930525354*^9}, {3.601166032452248*^9, 3.601166048438245*^9}, {
   3.601166307215708*^9, 3.601166310814337*^9}, {3.60116634972908*^9, 
   3.6011663549185123`*^9}, {3.601166611417457*^9, 3.6011666210653753`*^9}, {
   3.6011668933680964`*^9, 3.601166931255666*^9}, {3.601166963366947*^9, 
   3.601166963828527*^9}, {3.60116705074391*^9, 3.601167051579566*^9}, {
   3.601167107959041*^9, 3.6011671118695602`*^9}, {3.601167169681204*^9, 
   3.6011672080362253`*^9}, {3.601167306094954*^9, 3.601167454432684*^9}, 
   3.6011675273201237`*^9, {3.601168102562976*^9, 3.601168108858597*^9}, {
   3.601168385036647*^9, 3.601168388797185*^9}, {3.60116872537531*^9, 
   3.601168726048318*^9}, {3.60116876582979*^9, 3.601168769812693*^9}, {
   3.6011688042988462`*^9, 3.601168805073742*^9}, 3.601168893551807*^9, 
   3.601169065151506*^9, {3.6011692681413097`*^9, 3.601169271293298*^9}, 
   3.60116962263029*^9, {3.601169672227145*^9, 3.601169672926114*^9}, {
   3.601169721352504*^9, 3.60116973067768*^9}, {3.6011700821060133`*^9, 
   3.60117010990375*^9}, {3.601170347094894*^9, 3.6011703735295763`*^9}, 
   3.601170417606612*^9, {3.601170455433508*^9, 3.601170514217628*^9}, {
   3.601170604019516*^9, 3.601170607993259*^9}, {3.601734165121088*^9, 
   3.601734174606556*^9}, {3.605318110814546*^9, 3.605318190164126*^9}, 
   3.605318278141506*^9, {3.6111042802713537`*^9, 3.611104293639865*^9}, 
   3.612118702561851*^9, {3.6121188378738623`*^9, 3.612118842197399*^9}, 
   3.612119107150269*^9, {3.627211362446308*^9, 3.627211404306823*^9}, {
   3.627211490858838*^9, 3.627211538044736*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 4, $CellContext`m$$ = 
    10, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 0.9}, {
      Hold[$CellContext`m$$], 10, 100, 10}, {{
       Hold[$CellContext`c$$], 4}, 1, 10}}, Typeset`size$$ = {
    450., {116., 123.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Xi]$401$$ = 
    0, $CellContext`m$402$$ = 0, $CellContext`c$403$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 4, $CellContext`m$$ = 
        10, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$401$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$402$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$403$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`L$}, $CellContext`L$ = 1; 
        Plot[($CellContext`c$$ (2 ($CellContext`L$/Pi^2))) 
          Sum[((1/$CellContext`n^2) 
             Sin[($CellContext`n Pi) ($CellContext`\[Xi]$$/$CellContext`L$)]) 
            Sin[($CellContext`n 
               Pi) ($CellContext`x/$CellContext`L$)], {$CellContext`n, 
             1, $CellContext`m$$}], {$CellContext`x, 0, $CellContext`L$}, 
          PlotRange -> {{0, $CellContext`L$}, {-1, 1}}, AspectRatio -> 1/2, 
          PlotLabel -> "6.1.1a"]], 
      "Specifications" :> {{{$CellContext`\[Xi]$$, 0.5}, 0.1, 0.9, Appearance -> 
         "Labeled"}, {$CellContext`m$$, 10, 100, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 4}, 1, 10, Appearance -> "Labeled"}},
       "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`\[Xi]$$, $CellContext`m$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{505., {212., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601142064515922*^9, 3.6011421071504107`*^9, 3.601142145766204*^9, {
   3.601142189756238*^9, 3.601142207948398*^9}, 3.601142302714015*^9, 
   3.6011423588232737`*^9, 3.60114239162389*^9, 3.601142451862389*^9, 
   3.601142561578391*^9, 3.601142625294319*^9, 3.601142820130336*^9, 
   3.6011428758266563`*^9, 3.60114303442203*^9, 3.6011650791134872`*^9, {
   3.601165778365678*^9, 3.601165793900701*^9}, 3.601165932279592*^9, {
   3.601166040761643*^9, 3.601166049194656*^9}, 3.6011663146737223`*^9, 
   3.601166360621932*^9, 3.601166624082925*^9, 3.6011669365430202`*^9, 
   3.6011669765995407`*^9, 3.601167056066921*^9, 3.6011671234042397`*^9, 
   3.6011672187684393`*^9, 3.601167458395298*^9, 3.601168113334113*^9, 
   3.601168390293972*^9, 3.601168734210264*^9, 3.601168809118531*^9, 
   3.601169071171639*^9, 3.601169275749728*^9, 3.601169531257861*^9, 
   3.6011696755350237`*^9, 3.601169973627102*^9, 3.6011700892093563`*^9, 
   3.601170375736249*^9, 3.601170419270712*^9, {3.601170463464148*^9, 
   3.601170474803154*^9}, {3.601170516075008*^9, 3.601170519392912*^9}, {
   3.601170609544717*^9, 3.601170617250847*^9}, {3.6012429746716967`*^9, 
   3.6012429932062597`*^9}, 3.601734143157536*^9, 3.601860109897691*^9, {
   3.605318228313768*^9, 3.605318240569927*^9}, 3.60531828008246*^9, 
   3.6121187186508923`*^9, 3.612118785688511*^9, {3.612118820591683*^9, 
   3.6121188431186132`*^9}, 3.62721144945046*^9, {3.627211522795526*^9, 
   3.627211580764193*^9}, 3.627249316922757*^9, 3.6303398653098516`*^9, 
   3.630339913016848*^9, 3.630374051401142*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", "|", "\[Xi]"}], ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "L", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "m"], 
       FractionBox[
        RowBox[{
         RowBox[{"cos", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
         RowBox[{"cos", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}]}], 
        SuperscriptBox["n", "2"]]}]}], 
     SuperscriptBox["\[Pi]", "2"]], "  ", "Neumann", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017341831436443`*^9, 3.60173420864754*^9}, {
   3.601734251349029*^9, 3.601734263771825*^9}, {3.6017346803848877`*^9, 
   3.601734712011034*^9}, {3.601810550712813*^9, 3.601810552674329*^9}, 
   3.6053179008970203`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{L},
    L = 1;
    Plot[c (2L/\[Pi]^2)Sum[(1/n^2)Cos[n \[Pi] \[Xi]/L]Cos[n \[Pi] x/L], \
{n,1,m}],{x,0,L},PlotRange\[Rule]{{0,L},{-1,1}},AspectRatio\[Rule]1/2,\
PlotLabel\[Rule]\"6.1.1b\"]
  ],
{{\[Xi],0.5},0.1,0.9,Appearance\[Rule]\"Labeled\"},
{m,10,100,10,Appearance\[Rule]\"Labeled\"},
{{c,10},1,10,Appearance\[Rule]\"Labeled\"},
ContinuousAction\[Rule]False,
TrackedSymbols\[Rule]{\[Xi],m,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6011423180470533`*^9, 3.6011423452174063`*^9}, {
   3.601142397644298*^9, 3.601142400967662*^9}, {3.6011424423711367`*^9, 
   3.601142443731783*^9}, {3.601142491133442*^9, 3.601142532293192*^9}, {
   3.6011705403099623`*^9, 3.601170596079845*^9}, {3.601170670471478*^9, 
   3.6011706718435163`*^9}, {3.605317970176405*^9, 3.605318045675465*^9}, {
   3.605318094039559*^9, 3.605318095314619*^9}, 3.6053182074236927`*^9, 
   3.605318329727191*^9, {3.612118650640419*^9, 3.612118684660383*^9}, {
   3.6121189147370768`*^9, 3.612118919222687*^9}, {3.612119126102138*^9, 
   3.612119129450782*^9}, {3.627211606019656*^9, 3.627211672486055*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 10, $CellContext`m$$ = 
    10, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 0.9}, {
      Hold[$CellContext`m$$], 10, 100, 10}, {{
       Hold[$CellContext`c$$], 10}, 1, 10}}, Typeset`size$$ = {
    450., {116., 123.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Xi]$1730$$ = 
    0, $CellContext`m$1731$$ = 0, $CellContext`c$1732$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 10, $CellContext`m$$ = 
        10, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$1730$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$1731$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1732$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`L$}, $CellContext`L$ = 1; 
        Plot[($CellContext`c$$ (2 ($CellContext`L$/Pi^2))) 
          Sum[((1/$CellContext`n^2) 
             Cos[($CellContext`n Pi) ($CellContext`\[Xi]$$/$CellContext`L$)]) 
            Cos[($CellContext`n 
               Pi) ($CellContext`x/$CellContext`L$)], {$CellContext`n, 
             1, $CellContext`m$$}], {$CellContext`x, 0, $CellContext`L$}, 
          PlotRange -> {{0, $CellContext`L$}, {-1, 1}}, AspectRatio -> 1/2, 
          PlotLabel -> "6.1.1b"]], 
      "Specifications" :> {{{$CellContext`\[Xi]$$, 0.5}, 0.1, 0.9, Appearance -> 
         "Labeled"}, {$CellContext`m$$, 10, 100, 10, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 10}, 1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`\[Xi]$$, $CellContext`m$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{505., {212., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60114233614194*^9, 3.601142368501789*^9, 3.6011424030569696`*^9, 
   3.6011424744309597`*^9, 3.601142775393038*^9, {3.601170585155821*^9, 
   3.601170597630422*^9}, 3.605318340802526*^9, 3.612118809201092*^9, 
   3.612118920119527*^9, 3.612119129982607*^9, {3.62721168159973*^9, 
   3.627211692855404*^9}, 3.6272493352042093`*^9, {3.63033989158414*^9, 
   3.630339921283296*^9}, 3.630374065081411*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.2  2-D Unbounded Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from Table 5.1.1 of ",
 "Duffy1",
 ".  For the 2-D unbounded membrane, the solution simply decays from the \
source as -ln(",
 StyleBox["r",
  FontSlant->"Italic"],
 ")/(2\[Pi]).  Note that it changes sign at ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = 1.  The source is assumed to lie at (0, 0); solutions for sources at \
arbitrary (",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ") simply involve translation of the solution to (",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ").  Because the solution is axisymmetric, it can be plotted as ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  SqrtBox[
   FormBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", " ", 
     SuperscriptBox["y", "2"]}],
    TraditionalForm]]]],
 ".  Because the membrane is unbounded, no boundary conditions can be \
applied.  Set a maximum ",
 StyleBox["r",
  FontSlant->"Italic"],
 " for the plot.  "
}], "Text",
 CellChangeTimes->{{3.601170711670321*^9, 3.6011707688189583`*^9}, {
   3.601171027833356*^9, 3.601171045432304*^9}, {3.601734784474049*^9, 
   3.6017347858852053`*^9}, {3.601734856549027*^9, 3.601734897140739*^9}, 
   3.601810570748947*^9, 3.652983978896884*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", "r", ")"}], "=", 
   FractionBox[
    RowBox[{"log", "(", "r", ")"}], 
    RowBox[{"2", " ", "\[Pi]"}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601734807038162*^9, 3.6017348390495253`*^9}, 
   3.601810612975297*^9, 3.605318394275298*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      RowBox[{
       RowBox[{"Log", "[", "r", "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "rmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "rmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<6.1.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"rmax", ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"rmax", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.601170837972328*^9, 3.601170931234446*^9}, {
  3.601171020761261*^9, 3.6011710255473833`*^9}, {3.601171071635631*^9, 
  3.6011710742229023`*^9}, {3.6012429300179243`*^9, 3.601242931781878*^9}, {
  3.605318465420082*^9, 3.605318508207592*^9}, {3.611104308957403*^9, 
  3.6111043126949453`*^9}, {3.611104348443894*^9, 3.6111043507561274`*^9}, {
  3.612118949044339*^9, 3.612118954075787*^9}, {3.612118990290319*^9, 
  3.612118994238422*^9}, {3.627211788486597*^9, 3.627211796047903*^9}, {
  3.627211892637025*^9, 3.627211932734446*^9}, {3.627211975960937*^9, 
  3.627212018899528*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, CloudObject`Private`rmax$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[CloudObject`Private`rmax$$], 2, 10, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.5, 2}}, Typeset`size$$ = {
    500., {140., 155.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, CloudObject`Private`rmax$2011$$ = 
    0, $CellContext`c$2012$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, CloudObject`Private`rmax$$ = 2}, 
      "ControllerVariables" :> {
        Hold[CloudObject`Private`rmax$$, CloudObject`Private`rmax$2011$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2012$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(-$CellContext`c$$) (Log[CloudObject`Private`r]/(2 Pi)), {
        CloudObject`Private`r, 0, CloudObject`Private`rmax$$}, 
        PlotRange -> {{0, CloudObject`Private`rmax$$}, {-1, 1}}, AspectRatio -> 
        1/2, PlotLabel -> "6.1.2"], 
      "Specifications" :> {{
        CloudObject`Private`rmax$$, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {CloudObject`Private`rmax$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{703., {223., 230.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601170957371683*^9, {3.6011710578947077`*^9, 3.60117107505153*^9}, 
   3.601242954455881*^9, 3.6017347685291986`*^9, 3.605318531715301*^9, 
   3.612118957034251*^9, 3.612118995017775*^9, 3.627211941078806*^9, 
   3.6272119769713287`*^9, 3.627212020580312*^9, 3.6303400542746*^9, 
   3.630374071882471*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.3  2-D Semi-Infinite Membrane", "Subsubsection"],

Cell[TextData[{
 "Simply combine the solution for the 2-D unbounded membrane with that for an \
image point equidistant from the boundary.    Assume the boundary lies at ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0 and a source point lies at (0, \[Eta]).  The solution for arbitrary \
\[Xi] can be obtained by translation along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis.  A Dirichlet boundary condition results in the difference of the two \
solutions while a Neumann boundary condition results in the sum of the two.  \
Figures a and b show the solutions for Dirichlet and Neumann boundary \
conditions, respectively."
}], "Text",
 CellChangeTimes->{
  3.601171123059188*^9, {3.630533639602084*^9, 3.630533640965406*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "0"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"log", "(", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "+", "\[Eta]"}], ")"}], "2"]}]], ")"}], "-", 
      RowBox[{"log", "(", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}]], ")"}]}], 
     RowBox[{"2", " ", "\[Pi]"}]], "  ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601735291796445*^9, 3.6017353534416656`*^9}, {
   3.601810657549062*^9, 3.601810669530138*^9}, 3.605318554538351*^9, {
   3.621213435850198*^9, 3.621213445786496*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet B. C.*)
Manipulate[
  Module[{solution},
    solution = (-Log[Sqrt[x^2 + (y - \[Eta])^2]] + Log[Sqrt[x^2 + (y + \
\[Eta])^2]])/(2\[Pi]);
    Plot3D[solution,{x,-xmax,xmax},{y,0,ymax},PlotPoints\[Rule]{1 + \
Round[50*(2*xmax)/ymax],51},
    PlotRange\[Rule]{{-xmax,xmax},{0,ymax},{-1,1}},BoxRatios\[Rule]{2*xmax,\
ymax,1/2},ViewPoint\[Rule] 
    {10,-5,5},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.3a\"]
  ],
  {{xmax,1},1,4,1,Appearance\[Rule]\"Labeled\"},
  {{ymax,1},1,4,1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.2},0.1,0.9,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,ymax,\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601171205433112*^9, 3.60117121673285*^9}, {
   3.60117126527072*^9, 3.601171268170429*^9}, {3.6011713006339083`*^9, 
   3.601171376646042*^9}, {3.6011715542735577`*^9, 3.601171561396646*^9}, {
   3.60117267915551*^9, 3.601172700999742*^9}, {3.601172771738134*^9, 
   3.601172774851253*^9}, {3.6053186488942842`*^9, 3.605318693093281*^9}, {
   3.61110432522943*^9, 3.61110434136535*^9}, 3.612119144250327*^9, {
   3.6212130597936583`*^9, 3.621213171147749*^9}, {3.621213292035297*^9, 
   3.621213315668171*^9}, {3.62724936871875*^9, 3.627249379024972*^9}, {
   3.627249466887162*^9, 3.627249498499517*^9}, {3.627249557186892*^9, 
   3.627249569136676*^9}, {3.627249647250086*^9, 3.6272498132483892`*^9}, {
   3.6272500544119263`*^9, 3.627250081734591*^9}, {3.627250208746961*^9, 
   3.627250211959179*^9}, {3.630343390282269*^9, 3.630343393576232*^9}, {
   3.630374958545072*^9, 3.630374991094664*^9}, {3.630378188279821*^9, 
   3.630378195865615*^9}, 3.630378266818493*^9, {3.6303786586469088`*^9, 
   3.630378679827613*^9}, 3.6303787947812233`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xmax$$], 1}, 1, 4, 1}, {{
       Hold[$CellContext`ymax$$], 1}, 1, 4, 1}, {{
       Hold[$CellContext`\[Eta]$$], 0.2}, 0.1, 0.9}}, Typeset`size$$ = {
    500., {213., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$3719$$ = 
    0, $CellContext`ymax$3720$$ = 0, $CellContext`\[Eta]$3721$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$3719$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$3720$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$3721$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (-Log[
              
              Sqrt[$CellContext`x^2 + ($CellContext`y - \
$CellContext`\[Eta]$$)^2]] + Log[
             
             Sqrt[$CellContext`x^2 + ($CellContext`y + \
$CellContext`\[Eta]$$)^2]])/(2 Pi); 
        Plot3D[$CellContext`solution$, {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {
           1 + Round[50 (2 $CellContext`xmax$$)/$CellContext`ymax$$], 51}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
            0, $CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {2 $CellContext`xmax$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.3a"]], 
      "Specifications" :> {{{$CellContext`xmax$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`ymax$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.2}, 0.1, 0.9, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`ymax$$, \
$CellContext`\[Eta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {319., 326.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601171332673834*^9, 3.6011713884231358`*^9, 3.601171566115283*^9, 
   3.601172709436174*^9, 3.601242901993116*^9, 3.61211907488599*^9, 
   3.612119146357987*^9, {3.621213208664456*^9, 3.621213218360496*^9}, {
   3.6212132698594313`*^9, 3.621213318651223*^9}, 3.627249570925909*^9, {
   3.627249814669517*^9, 3.627249828789444*^9}, 3.6272500870148783`*^9, 
   3.630340083886842*^9, 3.630343243044814*^9, 3.630343301075406*^9, 
   3.6303433356117*^9, 3.630343395382457*^9, 3.630343846271637*^9, 
   3.630374077755419*^9, 3.630374975697191*^9, 3.630377296604609*^9, 
   3.630378197038947*^9, {3.6303782581127768`*^9, 3.630378268215085*^9}, 
   3.6303783518779993`*^9, 3.630378385483292*^9, 3.630378481308421*^9, {
   3.6303786713686543`*^9, 3.630378681377871*^9}, 3.6305140317295437`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "0"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"log", "(", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"y", "+", "\[Eta]"}], ")"}], "2"]}]], ")"}]}], "-", 
      RowBox[{"log", "(", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}]], ")"}]}], 
     RowBox[{"2", " ", "\[Pi]"}]], "  ", "Neumann", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601735291796445*^9, 3.601735375728774*^9}, {
   3.601810686913196*^9, 3.601810688026843*^9}, 3.6053186070099583`*^9, 
   3.605319122185977*^9, 3.6212134604366207`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann B. C.*)
Manipulate[
  Module[{solution},
    solution = (-Log[Sqrt[x^2 + (y - \[Eta])^2]] - Log[Sqrt[x^2 + (y + \
\[Eta])^2]])/(2\[Pi]);
    Plot3D[solution,{x,-xmax,xmax},{y,0,ymax},PlotPoints\[Rule]{1 + \
Round[50*(2*xmax)/ymax],51},
    PlotRange\[Rule]{{-xmax,xmax},{0,ymax},{-1,1}},BoxRatios\[Rule]{2*xmax,\
ymax,1/2},ViewPoint\[Rule]
    {10,-5,5},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.3b\"]
  ],
  {{xmax,1},1,4,1,Appearance\[Rule]\"Labeled\"},
  {{ymax,1},1,4,1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.2},0.1,0.9,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,ymax,\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601171421960935*^9, 3.6011714898979263`*^9}, {
  3.601172582664633*^9, 3.6011726453002*^9}, {3.601172763403139*^9, 
  3.601172766813943*^9}, {3.605318739545261*^9, 3.605318760781314*^9}, {
  3.6121191747897463`*^9, 3.612119178163463*^9}, {3.62121336611932*^9, 
  3.621213399435524*^9}, {3.627249847437125*^9, 3.627249919347468*^9}, {
  3.627249968335685*^9, 3.627249970822661*^9}, {3.6272501066973543`*^9, 
  3.627250135134878*^9}, {3.6272501749468727`*^9, 3.6272501779717293`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xmax$$], 1}, 1, 4, 1}, {{
       Hold[$CellContext`ymax$$], 1}, 1, 4, 1}, {{
       Hold[$CellContext`\[Eta]$$], 0.2}, 0.1, 0.9}}, Typeset`size$$ = {
    500., {203., 211.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$4145$$ = 
    0, $CellContext`ymax$4146$$ = 0, $CellContext`\[Eta]$4147$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.2}, "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$4145$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$4146$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$4147$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (-Log[
              
              Sqrt[$CellContext`x^2 + ($CellContext`y - \
$CellContext`\[Eta]$$)^2]] - Log[
            
            Sqrt[$CellContext`x^2 + ($CellContext`y + \
$CellContext`\[Eta]$$)^2]])/(2 Pi); 
        Plot3D[$CellContext`solution$, {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {
           1 + Round[50 (2 $CellContext`xmax$$)/$CellContext`ymax$$], 51}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
            0, $CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {2 $CellContext`xmax$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.3b"]], 
      "Specifications" :> {{{$CellContext`xmax$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`ymax$$, 1}, 1, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.2}, 0.1, 0.9, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`ymax$$, \
$CellContext`\[Eta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {305., 312.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60117157488756*^9, 3.601172661596427*^9, 3.601242907819335*^9, 
   3.612119089437331*^9, 3.612119179558589*^9, 3.62121340629893*^9, 
   3.627249929810239*^9, {3.627249979939536*^9, 3.6272500022842493`*^9}, {
   3.627250157501149*^9, 3.627250180407296*^9}, 3.630377590854291*^9, 
   3.6303787804443417`*^9, 3.6305140780738487`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.4  2-D Semi-Infinite Strip", "Subsubsection"],

Cell[TextData[{
 "This solution is represented by eq. 5.4.9 in ",
 "Duffy1",
 " for Dirichlet BC.  For Neumann BC, change the sign of the second term.  \
The strip of width ",
 StyleBox["L",
  FontSlant->"Italic"],
 " is clamped on all three sides for Dirichlet BC but only on the two \
infinite sides for Neumann BC.  Note that the change from Dirichlet to \
Neumann BC only involves the finite edge where ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0, not the infinite sides where Dirichlet BC's still apply.  Select the \
width ",
 StyleBox["L",
  FontSlant->"Italic"],
 " and a maximum ",
 StyleBox["y",
  FontSlant->"Italic"],
 " and choose 0 < \[Xi] < ",
 StyleBox["L",
  FontSlant->"Italic"],
 " and 0 < \[Eta] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "max"], TraditionalForm]]],
 ".  The recomputation for changes in the parameters will take some time.  \
Figures a and b show the solutions for Dirichlet and Neumann boundary \
conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601171646123831*^9, 3.601171670146452*^9}, {
   3.6011717505473623`*^9, 3.6011717918342857`*^9}, {3.601171829235257*^9, 
   3.601171838397806*^9}, {3.601735611966386*^9, 3.6017356167667313`*^9}, {
   3.6017356599490356`*^9, 3.601735667078858*^9}, {3.621213804373355*^9, 
   3.621213849572309*^9}, {3.627254307744416*^9, 3.627254336106885*^9}, {
   3.630533652815033*^9, 3.6305336538416*^9}, 3.652983978998077*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "100"], 
      FractionBox[
       RowBox[{
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", 
              TemplateBox[{RowBox[{"y", "-", "\[Eta]"}]},
               "Abs"]}], "L"]}], ")"}], "-", 
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", 
              TemplateBox[{RowBox[{"y", "+", "\[Eta]"}]},
               "Abs"]}], "L"]}], ")"}]}], ")"}]}], "n"]}], "\[Pi]"], "  ", 
    "Dirichlet", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601735484323885*^9, 3.601735494477995*^9}, {
   3.601735526432231*^9, 3.601735538893215*^9}, {3.6018107126764193`*^9, 
   3.601810731158929*^9}, 3.6053188127312317`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{solution},
  solution = (1/\[Pi])Sum[((Exp[-n \[Pi] Abs[y - \[Eta]]/L] - Exp[-n \[Pi] \
Abs[y + \[Eta]]/L])/n)Sin[n \[Pi] \[Xi]/L]Sin[n \[Pi] x/L], {n,1,100}];
  Plot3D[solution,{x,0,L},{y,0,ymax},PlotPoints\[Rule]{51, 1 + \
Round[50*(ymax/L)]},PlotRange\[Rule]    {{0,L},{0,ymax},{-1,1}},BoxRatios\
\[Rule]{L,ymax,1/2},ViewPoint\[Rule]{10,-5,5},AxesLabel\[Rule] \
{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.4a\"]
  ],
  {L,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.5},0.1,ymax - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{L,ymax,\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.60117170834727*^9, 3.601171718671668*^9}, {
   3.6011717996977167`*^9, 3.601171803309277*^9}, {3.601171880292892*^9, 
   3.6011719452472153`*^9}, {3.6011719811752234`*^9, 
   3.6011719884107943`*^9}, {3.601172514406736*^9, 3.601172547725522*^9}, {
   3.605318884557474*^9, 3.605318930720332*^9}, {3.611104360127646*^9, 
   3.6111043667037573`*^9}, 3.612119192075755*^9, {3.6212134880965633`*^9, 
   3.621213490822226*^9}, {3.621213627498396*^9, 3.621213700948894*^9}, {
   3.627254040894782*^9, 3.627254206867947*^9}, {3.62725425035658*^9, 
   3.627254252079007*^9}, {3.6272546984800587`*^9, 3.627254751390583*^9}, {
   3.6272547871408167`*^9, 3.627254789303199*^9}, {3.627254827990926*^9, 
   3.627254831028099*^9}, {3.627254871445037*^9, 3.627254874552642*^9}, {
   3.627255085440044*^9, 3.627255091850994*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`L$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`ymax$$ - 0.1]}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$4565$$ = 
    0, $CellContext`ymax$4566$$ = 0, $CellContext`\[Xi]$4567$$ = 
    0, $CellContext`\[Eta]$4568$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$4565$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$4566$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$4567$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$4568$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (1/Pi) 
          Sum[((Exp[-$CellContext`n Pi 
                Abs[$CellContext`y - $CellContext`\[Eta]$$]/$CellContext`L$$] - 
              Exp[-$CellContext`n Pi 
               Abs[$CellContext`y + \
$CellContext`\[Eta]$$]/$CellContext`L$$])/$CellContext`n) 
            Sin[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`L$$], {$CellContext`n, 1, 100}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {
           51, 1 + Round[50 ($CellContext`ymax$$/$CellContext`L$$)]}, 
          PlotRange -> {{0, $CellContext`L$$}, {0, $CellContext`ymax$$}, {-1, 
            1}}, BoxRatios -> {$CellContext`L$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.4a"]], 
      "Specifications" :> {{$CellContext`L$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`ymax$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`L$$, $CellContext`ymax$$, \
$CellContext`\[Xi]$$, $CellContext`\[Eta]$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {338., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601171974125058*^9, 3.601171990807088*^9}, 
   3.601172560101122*^9, 3.601242882515298*^9, 3.612119211117185*^9, 
   3.621213715315927*^9, 3.621213750599489*^9, {3.627254230792027*^9, 
   3.62725426074174*^9}, 3.627254352325313*^9, 3.627254846495508*^9, 
   3.6272548815465927`*^9, {3.627254925208188*^9, 3.627254926815454*^9}, 
   3.630514111243499*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "100"], 
      FractionBox[
       RowBox[{
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", 
              TemplateBox[{RowBox[{"y", "-", "\[Eta]"}]},
               "Abs"]}], "L"]}], ")"}], "+", 
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", 
              TemplateBox[{RowBox[{"y", "+", "\[Eta]"}]},
               "Abs"]}], "L"]}], ")"}]}], ")"}]}], "n"]}], "\[Pi]"], "  ", 
    "Neumann", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601735484323885*^9, 3.601735494477995*^9}, {
   3.601735526432231*^9, 3.601735538893215*^9}, {3.601735583672944*^9, 
   3.6017355898562927`*^9}, 3.601810743303393*^9, 3.605318957990246*^9, 
   3.6053191372491493`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{solution},
  solution = (1/\[Pi])Sum[((Exp[-n \[Pi] Abs[y - \[Eta]]/L] + Exp[-n \[Pi] \
Abs[y + \[Eta]]/L])/n)Sin[n \[Pi] \[Xi]/L]Sin[n \[Pi] x/L], {n,1,100}];
  Plot3D[solution,{x,0,L},{y,0,ymax},PlotPoints\[Rule]{51, Round[1 + \
50*(ymax/L)]},PlotRange\[Rule] \
{{0,L},{0,ymax},{-1,1}},BoxRatios\[Rule]{L,ymax,1/2},ViewPoint\[Rule]{10,-5,5}\
,AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.4b\"]
  ],
  {L,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.5},0.1,ymax - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{L,ymax,\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6011720245430813`*^9, 3.601172034885898*^9}, 
   3.601172065116645*^9, {3.601172499392727*^9, 3.60117249940207*^9}, 
   3.6011727382688828`*^9, {3.60531897259597*^9, 3.605319017883387*^9}, {
   3.612119203790072*^9, 3.6121192071742563`*^9}, {3.6212138606970453`*^9, 
   3.62121390578627*^9}, {3.627255004318787*^9, 3.6272550452770147`*^9}, {
   3.627255100988388*^9, 3.627255106638363*^9}, 3.627255161853928*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`L$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`ymax$$ - 0.1]}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$4997$$ = 
    0, $CellContext`ymax$4998$$ = 0, $CellContext`\[Xi]$4999$$ = 
    0, $CellContext`\[Eta]$5000$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$4997$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$4998$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$4999$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$5000$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (1/Pi) 
          Sum[((Exp[-$CellContext`n Pi 
                Abs[$CellContext`y - $CellContext`\[Eta]$$]/$CellContext`L$$] + 
              Exp[-$CellContext`n Pi 
                Abs[$CellContext`y + \
$CellContext`\[Eta]$$]/$CellContext`L$$])/$CellContext`n) 
            Sin[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`L$$], {$CellContext`n, 1, 100}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {51, 
            Round[1 + 50 ($CellContext`ymax$$/$CellContext`L$$)]}, 
          PlotRange -> {{0, $CellContext`L$$}, {0, $CellContext`ymax$$}, {-1, 
            1}}, BoxRatios -> {$CellContext`L$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.4b"]], 
      "Specifications" :> {{$CellContext`L$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`ymax$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`L$$, $CellContext`ymax$$, \
$CellContext`\[Xi]$$, $CellContext`\[Eta]$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {338., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6011720764234037`*^9, 3.6011727419837303`*^9, 3.601242888670814*^9, 
   3.612119219115891*^9, 3.6212139144800463`*^9, 3.62725514426227*^9, {
   3.62725521459016*^9, 3.627255243865313*^9}, 3.6303790519175787`*^9, 
   3.630514174075247*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.5  2-D Infinite Strip", "Subsubsection"],

Cell[TextData[{
 "This solution is given in exercises 3 and 5 in Chapter 5 of Duffy1, for \
Dirichlet and Neumann boundary conditions.  Substitute cos for sin functions \
to apply Neumann boundary conditions.  The strip of width ",
 StyleBox["L",
  FontSlant->"Italic"],
 " (0 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["L",
  FontSlant->"Italic"],
 ") extends -\[Infinity] < ",
 StyleBox["y",
  FontSlant->"Italic"],
 " < \[Infinity].   The boundary conditions are applied along ",
 StyleBox["y",
  FontSlant->"Italic"],
 " on both sides of the strip.  Without loss of generality, set \[Eta] = 0.  \
Solutions for arbitrary \[Eta] can be obtained by translation along the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis.  In ",
 "Duffy1",
 " there appears to be an error in the numbering of the solution #2 -- it \
should be #3.  Choose the width ",
 StyleBox["L ",
  FontSlant->"Italic"],
 "and a maximum ",
 StyleBox["y",
  FontSlant->"Italic"],
 " for the plot,  and set 0 < \[Xi] < ",
 StyleBox["L",
  FontSlant->"Italic"],
 ".  The recomputation for changes in parameters will take some time.  \
Figures a and b show the solutions for Dirichlet and Neumann boundary \
conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601172117012882*^9, 3.6011721602109957`*^9}, {
   3.60117219573673*^9, 3.601172236786161*^9}, {3.601735805043561*^9, 
   3.601735839043367*^9}, {3.601735923982685*^9, 3.601736043970027*^9}, {
   3.601736106282734*^9, 3.601736131120532*^9}, {3.605319194347522*^9, 
   3.6053191977976427`*^9}, {3.6053192338483562`*^9, 3.605319248235485*^9}, {
   3.6212140464995327`*^9, 3.621214065111182*^9}, 3.627255508901764*^9, {
   3.627255559416195*^9, 3.627255570012596*^9}, {3.630533663490171*^9, 
   3.630533664516827*^9}, {3.652983979144041*^9, 3.6529839792425327`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", "  ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "m"], 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"sin", "(", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
       RowBox[{"sin", "(", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", 
           TemplateBox[{"y"},
            "Abs"]}], "L"]}], ")"}]}], 
      RowBox[{"\[Pi]", " ", "n"}]], "   ", "Dirichlet", " ", "BC"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017358547375517`*^9, 3.601735899119932*^9}, {
  3.601810784225954*^9, 3.601810796275024*^9}, {3.605319264844471*^9, 
  3.6053192808874483`*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
Module[{m,solution},
  m = 50; (*number of terms to use in summations*)
  solution = Sum[(Exp[-n \[Pi] Abs[y]/L]/(n \[Pi]))Sin[n \[Pi] x/L]Sin[n \
\[Pi] \[Xi]/L],{n,1,m}];
  Plot3D[solution,{x,0,L},{y,-ymax,ymax},PlotPoints\[Rule]{51, Round[1 + \
50*(2/L)]},
PlotRange\[Rule]{{0,L},{-ymax,ymax},{-1,1}},BoxRatios\[Rule]{L,2*ymax,1/2},\
ViewPoint\[Rule]{5,8,5},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"\
6.1.5a\"]
  ],
  {L,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{L,ymax,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601172253661723*^9, 3.601172389601013*^9}, {
   3.601172428026334*^9, 3.6011724623125763`*^9}, {3.601172787453146*^9, 
   3.601172790788651*^9}, {3.605319285686116*^9, 3.605319316535784*^9}, {
   3.6111043768545237`*^9, 3.611104381179357*^9}, 3.6121192293886957`*^9, {
   3.621213961962942*^9, 3.6212140408479033`*^9}, {3.6272553024774437`*^9, 
   3.6272553722632637`*^9}, {3.627255402850916*^9, 3.627255431952066*^9}, {
   3.627255486653079*^9, 3.627255492987225*^9}, 3.6272555955134373`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`L$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}}, Typeset`size$$ = {
    500., {206., 214.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$5427$$ = 
    0, $CellContext`ymax$5428$$ = 0, $CellContext`\[Xi]$5429$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$5427$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$5428$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$5429$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`solution$}, $CellContext`m$ = 
         50; $CellContext`solution$ = 
         Sum[(Exp[-$CellContext`n Pi 
              Abs[$CellContext`y]/$CellContext`L$$]/($CellContext`n Pi)) 
           Sin[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
           Sin[$CellContext`n 
             Pi $CellContext`\[Xi]$$/$CellContext`L$$], {$CellContext`n, 
            1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`y, -$CellContext`ymax$$, \
$CellContext`ymax$$}, PlotPoints -> {51, 
            Round[1 + 50 (2/$CellContext`L$$)]}, 
          PlotRange -> {{
            0, $CellContext`L$$}, {-$CellContext`ymax$$, \
$CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`L$$, 2 $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {5, 8, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.5a"]], 
      "Specifications" :> {{$CellContext`L$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`L$$, $CellContext`ymax$$, \
$CellContext`\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {308., 315.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601172484128192*^9, 3.6012428564993973`*^9, 
  3.6121192932038813`*^9, 3.621214097826021*^9, 3.6272555288324614`*^9, 
  3.6272556263231783`*^9, 3.630379175338113*^9, 3.630514208768442*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", " ", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", 
   "  ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "m"], 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"cos", "(", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
       RowBox[{"cos", "(", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", 
           TemplateBox[{"y"},
            "Abs"]}], "L"]}], ")"}]}], 
      RowBox[{"\[Pi]", " ", "n"}]], "  ", "Neumann", " ", "BC"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017358547375517`*^9, 3.601735899119932*^9}, {
   3.601736068060679*^9, 3.601736082085083*^9}, {3.601810810026497*^9, 
   3.601810811191074*^9}, 3.605319334641861*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{m,solution},
    m = 50; (*number of terms to use in summations*)
    solution = -Abs[y]/(2L) + Sum[(Exp[-n \[Pi] Abs[y]/L]/(n \[Pi]))Cos[n \
\[Pi] x/L]Cos[n \[Pi] \[Xi]/L],{n,1,m}];
    Plot3D[solution,{x,0,L},{y,-1,1},PlotPoints\[Rule]{51, Round[1 + \
50*(2/L)]},
    PlotRange\[Rule]{{0,L},{-ymax,ymax},{-1,1}},BoxRatios\[Rule]{L,2*ymax,1/2}\
,ViewPoint\[Rule]{5,8,5},AxesLabel\[Rule] \
{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.5b\"]
  ],
  {L,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601172824413464*^9, 3.60117285047937*^9}, {
   3.601172895615954*^9, 3.6011729006139812`*^9}, {3.6053193544630003`*^9, 
   3.605319366736176*^9}, 3.611152429146435*^9, {3.612119241140048*^9, 
   3.612119244299499*^9}, {3.612119276663479*^9, 3.612119306801502*^9}, {
   3.621214139000018*^9, 3.621214158812578*^9}, {3.627255718225422*^9, 
   3.6272557948863907`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`L$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}}, Typeset`size$$ = {
    500., {206., 214.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$5845$$ = 
    0, $CellContext`ymax$5846$$ = 0, $CellContext`\[Xi]$5847$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$5845$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$5846$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$5847$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`solution$}, $CellContext`m$ = 
         50; $CellContext`solution$ = -Abs[$CellContext`y]/(
           2 $CellContext`L$$) + 
          Sum[(Exp[-$CellContext`n Pi 
               Abs[$CellContext`y]/$CellContext`L$$]/($CellContext`n Pi)) 
            Cos[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
            Cos[$CellContext`n 
              Pi $CellContext`\[Xi]$$/$CellContext`L$$], {$CellContext`n, 
             1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`y, -1, 1}, PlotPoints -> {51, 
            Round[1 + 50 (2/$CellContext`L$$)]}, 
          PlotRange -> {{
            0, $CellContext`L$$}, {-$CellContext`ymax$$, \
$CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`L$$, 2 $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {5, 8, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.5b"]], 
      "Specifications" :> {{$CellContext`L$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`\[Xi]$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {308., 315.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6011728595092173`*^9, 3.601172907618597*^9, 3.601242864155501*^9, 
   3.6121192461220627`*^9, {3.612119285166411*^9, 3.6121193080600357`*^9}, 
   3.621214181231701*^9, 3.627255796241221*^9, 3.630379213194667*^9, 
   3.6305142478134336`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.6  2-D Quarter-Plane Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from p. 360 of ",
 "Duffy1",
 ".  The boundary conditions (Dirichlet or Neumann) are applied along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axes from 0 to \[Infinity].  Choose the source coordinates (\[Xi], \
\[Eta]).  Here the maxima for ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["y",
  FontSlant->"Italic"],
 " in the solution space are both set to 1 so that the plotted solution plane \
is square.  The recomputation for changes in parameters will take some time.  \
Figures a and b show the solutions for Dirichlet and Neumann boundary \
conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601172964727674*^9, 3.6011729822272253`*^9}, {
   3.601173018364746*^9, 3.601173037514943*^9}, {3.601173429256939*^9, 
   3.601173521829142*^9}, {3.601736160033201*^9, 3.601736211383679*^9}, {
   3.621214788765605*^9, 3.621214823563971*^9}, {3.621214864251794*^9, 
   3.621214877889435*^9}, {3.630533672352138*^9, 3.630533673278421*^9}, 
   3.65298397930534*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", " ", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"4", "\[Pi]"}]]}], 
    RowBox[{"log", "(", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "\[Xi]"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Xi]", "+", "x"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Eta]", "+", "y"}], ")"}], "2"]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "\[Xi]"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Eta]", "+", "y"}], ")"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Xi]", "+", "x"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}], ")"}]}]], ")"}], "  ",
     "Dirichlet", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601736263228014*^9, 3.6017363001983843`*^9}, {
  3.60181083035151*^9, 3.601810838696294*^9}, {3.605319643904478*^9, 
  3.605319674008004*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{solution},
    solution = -(1/(4\[Pi]))Log[(((x - \[Xi])^2 + (y - \[Eta])^2)((x + \
\[Xi])^2 + (y + \[Eta])^2))/(((x - \[Xi])^2 + (y +   \[Eta])^2)((x + \[Xi])^2 \
+ (y - \[Eta])^2))];
    Plot3D[solution,{x,0,xmax},{y,0,ymax},PlotPoints\[Rule]{51,Round[51*(ymax/\
xmax)]},
    PlotRange\[Rule]{{0,xmax},{0,ymax},{-1,1}},BoxRatios\[Rule]{xmax,ymax,1/2}\
,ViewPoint\[Rule]{10,-5,5},AxesLabel\[Rule] {\"x\",\"y\",\"g\"},PlotLabel\
\[Rule]\"6.1.6a\"]
  ],
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.3},0.1,xmax - 0.1},
  {{\[Eta],0.3},0.1,ymax - 0.1},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,ymax,\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601173041639773*^9, 3.6011731403183203`*^9}, {
   3.601242637910164*^9, 3.6012426452327013`*^9}, {3.601242737596175*^9, 
   3.60124274333174*^9}, {3.601736521012384*^9, 3.6017365445358257`*^9}, {
   3.605319721051242*^9, 3.605319753552164*^9}, {3.611104388631227*^9, 
   3.611104391891963*^9}, 3.612119341612571*^9, {3.621214210613117*^9, 
   3.621214285160906*^9}, {3.627255837550261*^9, 3.6272558685611763`*^9}, {
   3.627255910511182*^9, 3.627256057872785*^9}, {3.6272561037226963`*^9, 
   3.6272561088226423`*^9}, {3.6272562142095823`*^9, 3.627256215071089*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.3, $CellContext`\[Xi]$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`xmax$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`xmax$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`ymax$$ - 0.1]}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$6390$$ = 
    0, $CellContext`ymax$6391$$ = 0, $CellContext`\[Xi]$6392$$ = 
    0, $CellContext`\[Eta]$6393$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.3, $CellContext`\[Xi]$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$6390$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$6391$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$6392$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$6393$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = -(1/(4 Pi)) 
          Log[((($CellContext`x - $CellContext`\[Xi]$$)^2 + ($CellContext`y - \
$CellContext`\[Eta]$$)^2) (($CellContext`x + $CellContext`\[Xi]$$)^2 + \
($CellContext`y + $CellContext`\[Eta]$$)^2))/((($CellContext`x - \
$CellContext`\[Xi]$$)^2 + ($CellContext`y + $CellContext`\[Eta]$$)^2) \
(($CellContext`x + $CellContext`\[Xi]$$)^2 + ($CellContext`y - $CellContext`\
\[Eta]$$)^2))]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {51, 
            Round[51 ($CellContext`ymax$$/$CellContext`xmax$$)]}, 
          PlotRange -> {{0, $CellContext`xmax$$}, {
            0, $CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`xmax$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.6a"]], 
      "Specifications" :> {{$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`xmax$$ - 0.1]}, {{$CellContext`\[Eta]$$, 0.3}, 
         0.1, 
         Dynamic[$CellContext`ymax$$ - 0.1]}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`ymax$$, \
$CellContext`\[Xi]$$, $CellContext`\[Eta]$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {337., 344.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6011731639550743`*^9, 3.601173213644001*^9, {3.6012426259080753`*^9, 
   3.601242646880234*^9}, 3.601242754181388*^9, 3.612119346132812*^9, 
   3.6212142903962383`*^9, 3.621214757969466*^9, {3.6272561126142607`*^9, 
   3.6272561440049686`*^9}, 3.630514285799016*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", " ", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"4", "\[Pi]"}]]}], 
    RowBox[{"log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "\[Xi]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "\[Xi]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "+", "\[Eta]"}], ")"}], "2"]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "\[Xi]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "+", "\[Eta]"}], ")"}], "2"]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "\[Xi]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"y", "-", "\[Eta]"}], ")"}], "2"]}], ")"}]}], "]"}], "  ", 
    "Neumann", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017363272654133`*^9, 3.601736340648636*^9}, {
   3.601736401001368*^9, 3.6017364151544333`*^9}, {3.6017367044482307`*^9, 
   3.601736834027404*^9}, 3.6018108515666437`*^9, {3.605319660902801*^9, 
   3.605319689671308*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{solution},
    solution = -(1/(4\[Pi]))Log[((x - \[Xi])^2 + (y - \[Eta])^2)((x + \
\[Xi])^2 + (y + \[Eta])^2)((x - \[Xi])^2 + (y + \[Eta])^2)((x + \[Xi])^2 + (y \
- \[Eta])^2)];
    Plot3D[solution,{x,0,xmax},{y,0,ymax},PlotPoints\[Rule]{51,Round[51*(ymax/\
xmax)]},
    PlotRange\[Rule]{{0,xmax},{0,ymax},{-1,1}},BoxRatios\[Rule]{xmax,ymax,1/2}\
,ViewPoint\[Rule]{10,-5,5},AxesLabel\[Rule] {\"x\",\"y\",\"g\"},PlotLabel\
\[Rule]\"6.1.6b\"]
  ],  
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {ymax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.3},0.1,xmax - 0.1},
  {{\[Eta],0.3},0.1,ymax - 0.1},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601173325667705*^9, 3.6011733697713633`*^9}, {
  3.601242664044256*^9, 3.601242715229568*^9}, {3.601736360934339*^9, 
  3.6017363883846827`*^9}, {3.605319789479148*^9, 3.605319805864835*^9}, {
  3.612119335278356*^9, 3.6121193381890783`*^9}, {3.621214321938159*^9, 
  3.621214372540469*^9}, {3.62725618020127*^9, 3.627256301696333*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
    1, $CellContext`\[Eta]$$ = 0.3, $CellContext`\[Xi]$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`xmax$$], 1, 5, 1}, {
      Hold[$CellContext`ymax$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`xmax$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`ymax$$ - 0.1]}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$6976$$ = 
    0, $CellContext`ymax$6977$$ = 0, $CellContext`\[Xi]$6978$$ = 
    0, $CellContext`\[Eta]$6979$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`xmax$$ = 1, $CellContext`ymax$$ = 
        1, $CellContext`\[Eta]$$ = 0.3, $CellContext`\[Xi]$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$6976$$, 0], 
        Hold[$CellContext`ymax$$, $CellContext`ymax$6977$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$6978$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$6979$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = -(1/(4 Pi)) 
          Log[(($CellContext`x - $CellContext`\[Xi]$$)^2 + ($CellContext`y - \
$CellContext`\[Eta]$$)^2) (($CellContext`x + $CellContext`\[Xi]$$)^2 + \
($CellContext`y + $CellContext`\[Eta]$$)^2) (($CellContext`x - $CellContext`\
\[Xi]$$)^2 + ($CellContext`y + $CellContext`\[Eta]$$)^2) (($CellContext`x + \
$CellContext`\[Xi]$$)^2 + ($CellContext`y - $CellContext`\[Eta]$$)^2)]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`y, 0, $CellContext`ymax$$}, 
          PlotPoints -> {51, 
            Round[51 ($CellContext`ymax$$/$CellContext`xmax$$)]}, 
          PlotRange -> {{0, $CellContext`xmax$$}, {
            0, $CellContext`ymax$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`xmax$$, $CellContext`ymax$$, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.1.6b"]], 
      "Specifications" :> {{$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`ymax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`xmax$$ - 0.1]}, {{$CellContext`\[Eta]$$, 0.3}, 
         0.1, 
         Dynamic[$CellContext`ymax$$ - 0.1]}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`\[Xi]$$, $CellContext`\[Eta]$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {337., 344.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601173378550722*^9, {3.601242670332891*^9, 3.601242716685051*^9}, 
   3.6121193540158787`*^9, {3.621214374495743*^9, 3.621214381169826*^9}, 
   3.627256312441024*^9, 3.6305143173659763`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.7  2-D Rectangular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.2.11 and problem 10 on p. 365 in ",
 "Duffy1",
 " for Dirichlet  and Neumann BCs, respectively.  The boundary conditions are \
applied on all four sides.  The dimensions (",
 StyleBox["a,",
  FontSlant->"Italic"],
 " ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") of the rectangular membrance are selectable; so the source coordinates (\
\[Xi], \[Eta]) are allowed to vary within those limits.  The recomputation \
for changes in parameters will take some time.  Figures a and b show the \
solutions for Dirichlet and Neumann boundary conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601240047781654*^9, 3.601240192651739*^9}, {
   3.601737155079632*^9, 3.601737166915021*^9}, 3.605319850127635*^9, {
   3.621214447776725*^9, 3.621214507399868*^9}, {3.621214656888583*^9, 
   3.621214671213505*^9}, {3.627256377685718*^9, 3.627256379432951*^9}, {
   3.63053368176501*^9, 3.630533682853743*^9}, 3.65298397937326*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "50"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"sin", "(", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "a"], ")"}], " ", 
          RowBox[{"sin", "(", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "n", " ", "x"}], "a"], ")"}]}], ")"}], " ", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"m", "=", "1"}], "50"], 
         FractionBox[
          RowBox[{
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "m", " ", "\[Eta]", " "}], "b"], ")"}], 
           " ", 
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "m", " ", "y"}], "b"], ")"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"\[Pi]", " ", "n"}], "a"], ")"}], "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{"\[Pi]", " ", "m"}], "b"], ")"}], "2"]}]]}]}]}]}], 
     RowBox[{"a", " ", "b"}]], " ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601736930847633*^9, 3.601736959542873*^9}, {
   3.601810950353513*^9, 3.601810954952195*^9}, {3.6018110175147743`*^9, 
   3.60181103030648*^9}, 3.6053198310486097`*^9, 3.605319890804762*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{k,solution},
    k = 50;  (*number of terms in summation*)
    solution = (4/(a b))Sum[(Sin[n \[Pi] \[Xi]/a] Sin[n \[Pi] x/a]) \
Sum[(Sin[m \[Pi] \[Eta]/b] Sin[m \[Pi] y/b])/((n \[Pi]/a)^2 + (m \[Pi]/b)^2), \
{m,1,k}],{n,1,k}];
    Plot3D[solution,{x,0,a},{y,0,b},PlotPoints\[Rule]{51, 1 + 50*Round[b/a]},
    PlotRange\[Rule]{{0,a},{0,b},{-1,1}},BoxRatios\[Rule]{a,b,(a+b)/4},\
ViewPoint\[Rule]{10,5,5},AxesLabel\[Rule] \
{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.7a\"]
  ],
  {{a,1},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{b,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.3},0.1,a - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.5},0.1,b - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b,\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6012402156239557`*^9, 3.601240262332946*^9}, {
   3.6012403617864447`*^9, 3.601240369353641*^9}, {3.601240410439101*^9, 
   3.601240469951313*^9}, {3.6012405886283817`*^9, 3.601240632041041*^9}, 
   3.6012406823525476`*^9, {3.601242464436924*^9, 3.601242470216419*^9}, {
   3.601242532688995*^9, 3.601242558088468*^9}, {3.601736994428349*^9, 
   3.601737001513402*^9}, {3.601811049702137*^9, 3.60181108101532*^9}, {
   3.605319896815312*^9, 3.605319928740799*^9}, {3.6053199712914953`*^9, 
   3.605320025379209*^9}, {3.611104400642499*^9, 3.611104404267329*^9}, 
   3.6121193718387947`*^9, {3.621214413064014*^9, 3.6212144140266323`*^9}, {
   3.621214529000733*^9, 3.6212145565022907`*^9}, {3.627256392010641*^9, 
   3.627256520508424*^9}, {3.627256563233704*^9, 3.627256563994718*^9}, 
   3.630514372937995*^9, {3.630514430127903*^9, 3.630514447226303*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    2, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 5, 1}, {{
       Hold[$CellContext`b$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`a$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`b$$ - 0.1]}}, Typeset`size$$ = {
    500., {170., 177.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8176$$ = 
    0, $CellContext`b$8177$$ = 0, $CellContext`\[Xi]$8178$$ = 
    0, $CellContext`\[Eta]$8179$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        2, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8176$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8177$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$8178$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$8179$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k$, $CellContext`solution$}, $CellContext`k$ = 
         50; $CellContext`solution$ = (4/($CellContext`a$$ $CellContext`b$$)) 
          Sum[(Sin[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`a$$] 
             Sin[$CellContext`n Pi $CellContext`x/$CellContext`a$$]) 
            Sum[(Sin[$CellContext`m Pi $CellContext`\[Eta]$$/$CellContext`b$$]
                 
               Sin[$CellContext`m 
                 Pi $CellContext`y/$CellContext`b$$])/(($CellContext`n 
                Pi/$CellContext`a$$)^2 + ($CellContext`m 
                Pi/$CellContext`b$$)^2), {$CellContext`m, 
               1, $CellContext`k$}], {$CellContext`n, 1, $CellContext`k$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotPoints -> {51, 1 + 50 Round[$CellContext`b$$/$CellContext`a$$]},
           PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, {-1, 
            1}}, BoxRatios -> {$CellContext`a$$, $CellContext`b$$, \
($CellContext`a$$ + $CellContext`b$$)/4}, ViewPoint -> {10, 5, 5}, 
          AxesLabel -> {"x", "y", "g"}, PlotLabel -> "6.1.7a"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`a$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`b$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, $CellContext`\
\[Xi]$$, $CellContext`\[Eta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {294., 301.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601240478445382*^9, 3.6012406019940968`*^9, 3.6012406357378883`*^9, 
   3.601240687496078*^9, 3.601242283234552*^9, 3.601242476117577*^9, 
   3.601242542530032*^9, 3.6012426129883013`*^9, 3.601737011424034*^9, {
   3.601811062137712*^9, 3.6018110844694366`*^9}, 3.612119392351984*^9, 
   3.621214573167197*^9, 3.627256542190769*^9, 3.627256586462748*^9, {
   3.6305143565429*^9, 3.6305143757701387`*^9}, 3.6305144487593203`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"y", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"m", "=", "1"}], "k"], 
         FractionBox[
          RowBox[{
           RowBox[{"cos", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "\[Eta]", " ", "m"}], "b"], ")"}], " ", 
           RowBox[{"cos", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "m", " ", "y"}], "b"], ")"}]}], 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["m", "2"]}], 
           SuperscriptBox["a", "2"]]]}], "+", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", "1"}], "k"], 
         FractionBox[
          RowBox[{
           RowBox[{"cos", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "a"], ")"}], " ", 
           RowBox[{"cos", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", "x"}], "a"], ")"}]}], 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["n", "2"]}], 
           SuperscriptBox["a", "2"]]]}], "+", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", "1"}], "k"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"cos", "(", 
             FractionBox[
              RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "a"], ")"}], " ", 
            RowBox[{"cos", "(", 
             FractionBox[
              RowBox[{"\[Pi]", " ", "n", " ", "x"}], "a"], ")"}]}], ")"}], 
          " ", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "k"], 
           FractionBox[
            RowBox[{
             RowBox[{"cos", "(", 
              FractionBox[
               RowBox[{"\[Pi]", " ", "\[Eta]", " ", "m"}], "b"], ")"}], " ", 
             RowBox[{"cos", "(", 
              FractionBox[
               RowBox[{"\[Pi]", " ", "m", " ", "y"}], "b"], ")"}]}], 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"\[Pi]", " ", "n"}], "a"], ")"}], "2"], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox[
                RowBox[{"\[Pi]", " ", "m"}], "b"], ")"}], "2"]}]]}]}]}]}], 
       ")"}]}], 
     RowBox[{"a", " ", "b"}]], "  ", "Neumann", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601737044358316*^9, 3.6017371063430653`*^9}, 
   3.60181110330846*^9, 3.605319874796715*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{k,solution},
    k = 50; (*number of terms in summation*)
    solution = (4/(a b))(Sum[(1/(2 n^2 \[Pi]^2/a^2))Cos[n \[Pi] x/a]Cos[n \
\[Pi] \[Xi]/a], {n,1,k}] + Sum[(1/(2 m^2 \[Pi]^2/a^2))Cos[m \[Pi] y/b]Cos[m \
\[Pi] \[Eta]/b], {m,1,k}] + Sum[(Cos[n \[Pi] \[Xi]/a] Cos[n \[Pi] x/a]) \
Sum[(Cos[m \[Pi] \[Eta]/b] Cos[m \[Pi] y/b])/((n \[Pi]/a)^2 + (m \[Pi]/b)^2), \
{m,1,k}],{n,1,k}]);
    Plot3D[solution,{x,0,a},{y,0,b},PlotPoints\[Rule]{51, 1 + 50*Round[b/a]},
    PlotRange\[Rule]{{0,a},{0,b},{-1,1}},BoxRatios\[Rule]{a,b,(a+b)/4},\
ViewPoint\[Rule]{10,5,5},AxesLabel\[Rule] \
{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.7b\"]
  ],
  {{a,1},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{b,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.3},0.1,a - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.5},0.1,b - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b,\[Xi],\[Eta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.601240758122142*^9, {3.601737023091206*^9, 3.601737026276177*^9}, {
   3.6018111186779203`*^9, 3.60181113057778*^9}, {3.60531994256791*^9, 
   3.605319957877947*^9}, {3.605320031329331*^9, 3.605320034654298*^9}, 
   3.612119382016255*^9, {3.6212146109160137`*^9, 3.621214633489644*^9}, {
   3.627256803133395*^9, 3.627256886319498*^9}, {3.630514498440338*^9, 
   3.6305145128520527`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    2, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 5, 1}, {{
       Hold[$CellContext`b$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`a$$ - 0.1]}, {{
       Hold[$CellContext`\[Eta]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`b$$ - 0.1]}}, Typeset`size$$ = {
    500., {170., 177.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8597$$ = 
    0, $CellContext`b$8598$$ = 0, $CellContext`\[Xi]$8599$$ = 
    0, $CellContext`\[Eta]$8600$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        2, $CellContext`\[Eta]$$ = 0.5, $CellContext`\[Xi]$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8597$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8598$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$8599$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$8600$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k$, $CellContext`solution$}, $CellContext`k$ = 
         50; $CellContext`solution$ = (
           4/($CellContext`a$$ $CellContext`b$$)) (
           Sum[(1/(2 $CellContext`n^2 Pi^2/$CellContext`a$$^2)) 
             Cos[$CellContext`n Pi $CellContext`x/$CellContext`a$$] 
             Cos[$CellContext`n 
               Pi $CellContext`\[Xi]$$/$CellContext`a$$], {$CellContext`n, 
              1, $CellContext`k$}] + 
           Sum[(1/(2 $CellContext`m^2 Pi^2/$CellContext`a$$^2)) 
             Cos[$CellContext`m Pi $CellContext`y/$CellContext`b$$] 
             Cos[$CellContext`m 
               Pi $CellContext`\[Eta]$$/$CellContext`b$$], {$CellContext`m, 
              1, $CellContext`k$}] + 
           Sum[(Cos[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`a$$] 
              Cos[$CellContext`n Pi $CellContext`x/$CellContext`a$$]) 
             Sum[(Cos[$CellContext`m 
                  Pi $CellContext`\[Eta]$$/$CellContext`b$$] 
                Cos[$CellContext`m 
                  Pi $CellContext`y/$CellContext`b$$])/(($CellContext`n 
                 Pi/$CellContext`a$$)^2 + ($CellContext`m 
                 Pi/$CellContext`b$$)^2), {$CellContext`m, 
                1, $CellContext`k$}], {$CellContext`n, 1, $CellContext`k$}]); 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotPoints -> {51, 1 + 50 Round[$CellContext`b$$/$CellContext`a$$]},
           PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, {-1, 
            1}}, BoxRatios -> {$CellContext`a$$, $CellContext`b$$, \
($CellContext`a$$ + $CellContext`b$$)/4}, ViewPoint -> {10, 5, 5}, 
          AxesLabel -> {"x", "y", "g"}, PlotLabel -> "6.1.7b"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`a$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`b$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, $CellContext`\
\[Xi]$$, $CellContext`\[Eta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {294., 301.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6012407802894278`*^9, 3.6012428010437593`*^9, 3.601737114966663*^9, {
   3.60181112498133*^9, 3.60181113292645*^9}, 3.612119401736665*^9, 
   3.621214642158704*^9, 3.627256897159745*^9, 3.630514518890395*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.8  2-D Circular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.2.36 in ",
 "Duffy1",
 ", for Dirichlet BC.  For Neumann BC simply bring the denominator of the log \
argument to the numerator.  The boundary condition is placed on the circular \
edge whose radius is ",
 StyleBox["R",
  FontSlant->"Italic"],
 " from the center.  The image source point is prescribed by ",
 StyleBox["R",
  FontSlant->"Italic"],
 " and \[Rho] at the radius \[Sigma] = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]]],
 "/\[Rho] with the same \[CapitalTheta].  Here ",
 StyleBox["R",
  FontSlant->"Italic"],
 " is selectable.  Choose (\[Rho], \[CapitalTheta]) for the source point.  \
Note that the solution shape will not vary with \[CapitalTheta].  The \
recomputation after changes of parameters will take some time.  Figures a and \
b show the solutions for Dirichlet and Neumann boundary conditions, \
respectively."
}], "Text",
 CellChangeTimes->{{3.601240828219324*^9, 3.601240859458012*^9}, {
   3.601241028017705*^9, 3.601241132483552*^9}, {3.601241182951212*^9, 
   3.601241190060734*^9}, {3.6012412663018827`*^9, 3.6012413657587214`*^9}, {
   3.6017372503411627`*^9, 3.601737272543212*^9}, {3.601737304838396*^9, 
   3.601737304842482*^9}, {3.60173745804539*^9, 3.60173747059171*^9}, {
   3.60185971455026*^9, 3.601859805475762*^9}, 3.6202578317003317`*^9, {
   3.6202584308282967`*^9, 3.6202584328795424`*^9}, {3.6212150031681633`*^9, 
   3.6212150304278584`*^9}, {3.6212151452548532`*^9, 3.621215168441209*^9}, {
   3.627257118758066*^9, 3.627257121268179*^9}, {3.630533692339611*^9, 
   3.630533693341654*^9}, 3.652983979470407*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", 
     RowBox[{"\[Theta]", "|", " ", "\[Rho]"}], ",", "\[CapitalTheta]"}], 
    ")"}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"log", "(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[Rho]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"2", " ", "r", " ", "\[Sigma]", " ", 
           RowBox[{"cos", "(", 
            RowBox[{"\[Theta]", "-", "\[CapitalTheta]"}], ")"}]}], "+", 
          SuperscriptBox["\[Sigma]", "2"]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["R", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Rho]", "2"], "+", 
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"2", " ", "\[Rho]", " ", "r", " ", 
           RowBox[{"cos", "(", 
            RowBox[{"\[Theta]", "-", "\[CapitalTheta]"}], ")"}]}]}], ")"}]}]],
       ")"}], 
     RowBox[{"4", " ", "\[Pi]"}]], "  ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601737206010655*^9, 3.601737235716157*^9}, {
   3.6017373294557734`*^9, 3.601737332856062*^9}, {3.601811151554326*^9, 
   3.6018111620556517`*^9}, 3.605320090459207*^9, 3.6053202031322803`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{\[Sigma],solution},
    \[Sigma] = R^2/\[Rho]; (*image point radius*)
    solution = (1/(4\[Pi]))Log[(\[Rho]^2/R^2)(r^2 + \[Sigma]^2 - 2r \[Sigma] \
Cos[\[Theta] - \[CapitalTheta]])/(r^2 + \[Rho]^2 - 2r \[Rho] Cos[\[Theta] - \
\[CapitalTheta]])];
    ParametricPlot3D[{r Cos[\[Theta]], r Sin[\[Theta]],solution},{r,0,R},{\
\[Theta],0,2\[Pi]},PlotPoints\[Rule]{41,72}, \
PlotRange\[Rule]{{-R,R},{-R,R},{-1,1}},BoxRatios\[Rule]{R,R,R/2},ViewPoint\
\[Rule]{10,-5,5},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.8a\
\"]
  ],
  {R,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Rho],0.3},0.1,R - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[CapitalTheta],0},0,2\[Pi],Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{R,\[Rho],\[CapitalTheta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601240964465918*^9, 3.601240995686577*^9}, {
   3.6012414240319242`*^9, 3.601241484483876*^9}, {3.601243042413175*^9, 
   3.6012430424195957`*^9}, {3.6012431981366158`*^9, 3.601243198550349*^9}, {
   3.605320103179327*^9, 3.6053201510920897`*^9}, {3.6111044103673773`*^9, 
   3.611104414403154*^9}, 3.612119427600253*^9, {3.621214927889473*^9, 
   3.621214981935293*^9}, {3.621215074562812*^9, 3.621215097929562*^9}, {
   3.627256974632759*^9, 3.6272570992223*^9}, {3.6272571995460243`*^9, 
   3.6272571998420343`*^9}, 3.627257275030699*^9, {3.6272573166552343`*^9, 
   3.627257319517138*^9}, 3.630514633679296*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R$$ = 1, $CellContext`\[CapitalTheta]$$ = 
    0, $CellContext`\[Rho]$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Rho]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`R$$ - 0.1]}, {{
       Hold[$CellContext`\[CapitalTheta]$$], 0}, 0, 2 Pi}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R$1783$$ = 
    0, $CellContext`\[Rho]$1784$$ = 0, $CellContext`\[CapitalTheta]$1785$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`R$$ = 1, $CellContext`\[CapitalTheta]$$ = 
        0, $CellContext`\[Rho]$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$1783$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$1784$$, 0], 
        Hold[$CellContext`\[CapitalTheta]$$, \
$CellContext`\[CapitalTheta]$1785$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Sigma]$, $CellContext`solution$}, $CellContext`\
\[Sigma]$ = $CellContext`R$$^2/$CellContext`\[Rho]$$; $CellContext`solution$ = \
(1/(4 Pi)) 
          Log[($CellContext`\[Rho]$$^2/$CellContext`R$$^2) ($CellContext`r^2 + \
$CellContext`\[Sigma]$^2 - 2 $CellContext`r $CellContext`\[Sigma]$ 
             Cos[$CellContext`\[Theta] - \
$CellContext`\[CapitalTheta]$$])/($CellContext`r^2 + $CellContext`\[Rho]$$^2 - 
            2 $CellContext`r $CellContext`\[Rho]$$ 
            Cos[$CellContext`\[Theta] - $CellContext`\[CapitalTheta]$$])]; 
        ParametricPlot3D[{$CellContext`r 
           Cos[$CellContext`\[Theta]], $CellContext`r 
           Sin[$CellContext`\[Theta]], $CellContext`solution$}, \
{$CellContext`r, 0, $CellContext`R$$}, {$CellContext`\[Theta], 0, 2 Pi}, 
          PlotPoints -> {41, 72}, 
          PlotRange -> {{-$CellContext`R$$, $CellContext`R$$}, \
{-$CellContext`R$$, $CellContext`R$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`R$$, $CellContext`R$$, $CellContext`R$$/
            2}, ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, 
          PlotLabel -> "6.1.8a"]], 
      "Specifications" :> {{$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`R$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[CapitalTheta]$$, 0}, 0, 2 Pi, 
         Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`R$$, $CellContext`\[Rho]$$, \
$CellContext`\[CapitalTheta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {315., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601241493102975*^9, 3.601241919927513*^9, 3.6012422537692137`*^9, 
   3.601243202137271*^9, 3.612119430058461*^9, 3.6212151198981867`*^9, {
   3.627257160364276*^9, 3.627257175123726*^9}, 3.627257205220901*^9, {
   3.627257246057589*^9, 3.627257277588635*^9}, {3.6272573216751947`*^9, 
   3.627257327035902*^9}, 3.63051459371436*^9, 3.630514635298439*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", 
     RowBox[{"\[Theta]", "|", " ", "\[Rho]"}], ",", "\[CapitalTheta]"}], 
    ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"log", "(", 
       RowBox[{
        SuperscriptBox["R", "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "(", 
         RowBox[{
          SuperscriptBox["\[Rho]", "2"], "+", 
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"2", " ", "\[Rho]", " ", "r", " ", 
           RowBox[{"cos", "(", 
            RowBox[{"\[Theta]", "-", "\[CapitalTheta]"}], ")"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"2", " ", "r", " ", "\[Sigma]", " ", 
           RowBox[{"cos", "(", 
            RowBox[{"\[Theta]", "-", "\[CapitalTheta]"}], ")"}]}], "+", 
          SuperscriptBox["\[Sigma]", "2"]}], ")"}]}], ")"}], 
      RowBox[{"4", " ", "\[Pi]"}]]}], "  ", "Neumann", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601737516980239*^9, 3.601737556670039*^9}, 
   3.6018111784423847`*^9, 3.601859827744982*^9, 3.601859861629643*^9, {
   3.601859892331929*^9, 3.601859899453472*^9}, {3.60532018484713*^9, 
   3.605320197056979*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{\[Sigma],solution},
    \[Sigma] = R^2/\[Rho]; (*image point radius*)
    solution = -(1/(4\[Pi]))Log[(R^2 \[Rho]^2)(r^2 + \[Sigma]^2 - 2r \[Sigma] \
Cos[\[Theta] - \[CapitalTheta]])*(r^2 + \[Rho]^2 - 2r \[Rho] Cos[\[Theta] - \
\[CapitalTheta]])];
    ParametricPlot3D[{r Cos[\[Theta]], r Sin[\[Theta]],solution},{r,0,R},{\
\[Theta],0,2\[Pi]},PlotPoints\[Rule]{41,72}, \
PlotRange\[Rule]{{-R,R},{-R,R},{-1,1}},BoxRatios\[Rule]{R,R,R/2},ViewPoint\
\[Rule]{10,-5,5},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.1.8b\
\"]
  ],  
  {R,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Rho],0.3},0.1,R - 0.1,Appearance\[Rule]\"Labeled\"},
  {{\[CapitalTheta],0},0,2\[Pi],Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{R,\[Rho],\[CapitalTheta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601243061360146*^9, 3.6012431347298517`*^9}, {
  3.601243215317542*^9, 3.6012432156393633`*^9}, {3.601859941630609*^9, 
  3.601859959866954*^9}, {3.605320164482016*^9, 3.605320176179833*^9}, {
  3.612119423029022*^9, 3.612119425127178*^9}, {3.621215180642468*^9, 
  3.6212152035191507`*^9}, {3.627257363621173*^9, 3.627257445041885*^9}, {
  3.630514685403792*^9, 3.630514686865033*^9}, {3.630514742829908*^9, 
  3.63051482357802*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R$$ = 1, $CellContext`\[CapitalTheta]$$ = 
    0, $CellContext`\[Rho]$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Rho]$$], 0.3}, 0.1, 
      Dynamic[$CellContext`R$$ - 0.1]}, {{
       Hold[$CellContext`\[CapitalTheta]$$], 0}, 0, 2 Pi}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R$353$$ = 
    0, $CellContext`\[Rho]$358$$ = 0, $CellContext`\[CapitalTheta]$359$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`R$$ = 1, $CellContext`\[CapitalTheta]$$ = 
        0, $CellContext`\[Rho]$$ = 0.3}, "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$353$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$358$$, 0], 
        Hold[$CellContext`\[CapitalTheta]$$, \
$CellContext`\[CapitalTheta]$359$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Sigma]$, $CellContext`solution$}, $CellContext`\
\[Sigma]$ = $CellContext`R$$^2/$CellContext`\[Rho]$$; $CellContext`solution$ = \
-(1/(4 Pi)) 
          Log[($CellContext`R$$^2 $CellContext`\[Rho]$$^2) ($CellContext`r^2 + \
$CellContext`\[Sigma]$^2 - 2 $CellContext`r $CellContext`\[Sigma]$ 
             Cos[$CellContext`\[Theta] - $CellContext`\[CapitalTheta]$$]) \
($CellContext`r^2 + $CellContext`\[Rho]$$^2 - 
             2 $CellContext`r $CellContext`\[Rho]$$ 
             Cos[$CellContext`\[Theta] - $CellContext`\[CapitalTheta]$$])]; 
        ParametricPlot3D[{$CellContext`r 
           Cos[$CellContext`\[Theta]], $CellContext`r 
           Sin[$CellContext`\[Theta]], $CellContext`solution$}, \
{$CellContext`r, 0, $CellContext`R$$}, {$CellContext`\[Theta], 0, 2 Pi}, 
          PlotPoints -> {41, 72}, 
          PlotRange -> {{-$CellContext`R$$, $CellContext`R$$}, \
{-$CellContext`R$$, $CellContext`R$$}, {-1, 1}}, 
          BoxRatios -> {$CellContext`R$$, $CellContext`R$$, $CellContext`R$$/
            2}, ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, 
          PlotLabel -> "6.1.8b"]], 
      "Specifications" :> {{$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 0.3}, 0.1, 
         Dynamic[$CellContext`R$$ - 0.1], Appearance -> 
         "Labeled"}, {{$CellContext`\[CapitalTheta]$$, 0}, 0, 2 Pi, 
         Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`R$$, $CellContext`\[Rho]$$, \
$CellContext`\[CapitalTheta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {315., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601243124679309*^9, 3.601243143384213*^9}, 
   3.601243216777665*^9, 3.601859972213152*^9, 3.612119440356657*^9, 
   3.621215218105798*^9, {3.62725741672505*^9, 3.62725744597409*^9}, 
   3.630514692324583*^9, 3.630514771407387*^9, {3.630514808098831*^9, 
   3.630514832082748*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.9  3-D Unbounded Medium", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from Table 5.1.1 in ",
 "Duffy1",
 ".  Because the medium is unbounded, no boundary conditions can be applied.  \
For generality, the source is placed at (0, 0, 0).  The solution is therefore \
defined as the radial response.  Because it is uniform with respect to \
direction from the source, it can be plotted as ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ") where ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"], " ", "+", " ", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 " is the distance from the source.  Here the maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 " is set to 4.  Choose a scaling constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " for the plot.\n"
}], "Text",
 CellChangeTimes->{{3.601244633103627*^9, 3.6012446555677567`*^9}, {
   3.6012448127709513`*^9, 3.601244815538772*^9}, {3.601244847234351*^9, 
   3.6012450316569643`*^9}, 3.6017375790950117`*^9, {3.6017376423186283`*^9, 
   3.601737699530654*^9}, {3.6212152741810017`*^9, 3.6212153015792522`*^9}, 
   3.652983979532613*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", "r", ")"}], " ", "=", " ", 
   FractionBox["1", 
    RowBox[{"4", " ", "\[Pi]", " ", "r"}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017376040372133`*^9, 3.6017376305443287`*^9}, 
   3.6053202324852962`*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Plot[c/(4 \[Pi] r), {r,0,rmax},PlotRange\[Rule]{{0,rmax},{0,1}},AspectRatio\
\[Rule]1/2,PlotLabel\[Rule]\"6.1.9\"],
  {rmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{rmax,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601244696617958*^9, 3.60124477819166*^9}, {
  3.601860029866445*^9, 3.601860042026142*^9}, {3.605320242506028*^9, 
  3.6053203065953693`*^9}, {3.6111044225794973`*^9, 3.611104425854596*^9}, {
  3.61211946246446*^9, 3.612119497738244*^9}, {3.6272574865191603`*^9, 
  3.627257599428154*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, $CellContext`rmax$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`rmax$$], 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {144., 159.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`rmax$1629$$ = 
    0, $CellContext`c$1630$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`rmax$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$1629$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1630$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$/(4 
        Pi $CellContext`r), {$CellContext`r, 0, $CellContext`rmax$$}, 
        PlotRange -> {{0, $CellContext`rmax$$}, {0, 1}}, AspectRatio -> 1/2, 
        PlotLabel -> "6.1.9"], 
      "Specifications" :> {{$CellContext`rmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {227., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601244752138624*^9, 3.6012447795117073`*^9}, 
   3.601737590660349*^9, 3.601811212042523*^9, 3.6018600438206472`*^9, 
   3.605320315271229*^9, {3.612119479201586*^9, 3.612119498573848*^9}, 
   3.621215323018305*^9, 3.627257605200688*^9, 3.630514994891014*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.1.10  3-D Halfspace", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.5.8 in Duffy1 for Dirichlet BC and from \
eq. 5.5.9 in ",
 "Duffy1",
 " for Neumann BC.  For the Dirichlet condition, the solution is the \
difference of the responses of the buried point and the image point; for \
Neumann conditions, the solution is the sum of the two responses.  The \
solution is uniform about the vertical (",
 StyleBox["z",
  FontSlant->"Italic"],
 ") axis through the source, so place the source at (0, 0, \[Zeta]); the \
solution for other (\[Xi], \[Eta]) source points is obtained by horizontal \
translation.  Set ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 " and plot the solution in (",
 StyleBox["r",
  FontSlant->"Italic"],
 ", ",
 StyleBox["z",
  FontSlant->"Italic"],
 ") space to illustrate it.  The recomputation after parameter changes will \
take some time.  Figures a and b show the solutions for Dirichlet and Neumann \
boundary conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601245070162127*^9, 3.601245199037784*^9}, 
   3.601245238597629*^9, {3.6012637543565817`*^9, 3.601263861835877*^9}, {
   3.601264710977276*^9, 3.601264712651619*^9}, {3.601737724705805*^9, 
   3.601737770631999*^9}, {3.612119579103243*^9, 3.612119744851983*^9}, {
   3.6212153831723433`*^9, 3.621215539570263*^9}, {3.621215787319312*^9, 
   3.621215805757145*^9}, {3.630533707453032*^9, 3.630533708891837*^9}, {
   3.6529839796704683`*^9, 3.652983979762776*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", 
     RowBox[{"z", " ", "|", " ", "0"}], ",", " ", "\[Zeta]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"z", "-", "\[Zeta]"}], ")"}], "2"]}]]], "-", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Zeta]", "+", "z"}], ")"}], "2"]}]]]}], 
     RowBox[{"4", " ", "\[Pi]"}]], "  ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601737784064221*^9, 3.601737807883792*^9}, {
   3.601811270042388*^9, 3.601811279886114*^9}, 3.6053203556029587`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{solution},
    solution = (1/(4 \[Pi]))(1/Sqrt[r^2 + (z - \[Zeta])^2] - 1/Sqrt[r^2 + (z \
+ \[Zeta])^2]);
    DensityPlot[solution \
,{r,-maxr,maxr},{z,minz,0},PlotPoints\[Rule]{201,Round[1 - 200*minz/maxr]}, \
Mesh\[Rule]{2*maxr - 1,-2*minz - 1},ColorFunction\[Rule](GrayLevel[#^1]&), \
AspectRatio\[Rule]-minz/(2*maxr),PlotLabel\[Rule]\"6.1.10a\"]
  ],
  {{maxr,4},1,5,1,Appearance\[Rule]\"Labeled\"},
  {minz,-4,-1,1,Appearance\[Rule]\"Labeled\"},
  {{\[Zeta],-1.0},minz + 0.5,-0.5,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{maxr,minz,\[Zeta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6012638861609573`*^9, 3.601263924599018*^9}, {
   3.60126399108792*^9, 3.601264116265222*^9}, {3.6012641670758123`*^9, 
   3.601264185011342*^9}, {3.60126422813874*^9, 3.601264245287158*^9}, {
   3.601264349539774*^9, 3.601264365225374*^9}, {3.601264414977276*^9, 
   3.601264415650516*^9}, {3.601264476151737*^9, 3.6012645250881453`*^9}, {
   3.605320390008992*^9, 3.605320431657508*^9}, {3.6111044336549463`*^9, 
   3.61110443661734*^9}, 3.612119521215083*^9, {3.612119970118729*^9, 
   3.612119971779112*^9}, 3.6121200119785624`*^9, {3.621215569880197*^9, 
   3.621215637805902*^9}, {3.621215678919615*^9, 3.621215681055953*^9}, {
   3.621215723946059*^9, 3.6212157602932673`*^9}, {3.627257653115382*^9, 
   3.6272576957907543`*^9}, {3.627257735427404*^9, 3.6272578671648912`*^9}, {
   3.627257970278617*^9, 3.627257977051075*^9}, {3.62725813987647*^9, 
   3.627258142900322*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`maxr$$ = 
    4, $CellContext`minz$$ = -4, $CellContext`\[Zeta]$$ = -1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`maxr$$], 4}, 1, 5, 1}, {
      Hold[$CellContext`minz$$], -4, -1, 1}, {{
       Hold[$CellContext`\[Zeta]$$], -1.}, 
      Dynamic[$CellContext`minz$$ + 0.5], -0.5}}, Typeset`size$$ = {
    500., {148., 163.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`maxr$3044$$ = 
    0, $CellContext`minz$3045$$ = 0, $CellContext`\[Zeta]$3046$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`maxr$$ = 
        4, $CellContext`minz$$ = -4, $CellContext`\[Zeta]$$ = -1.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`maxr$$, $CellContext`maxr$3044$$, 0], 
        Hold[$CellContext`minz$$, $CellContext`minz$3045$$, 0], 
        Hold[$CellContext`\[Zeta]$$, $CellContext`\[Zeta]$3046$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (1/(4 Pi)) (
           1/Sqrt[$CellContext`r^2 + ($CellContext`z - \
$CellContext`\[Zeta]$$)^2] - 1/
           Sqrt[$CellContext`r^2 + ($CellContext`z + \
$CellContext`\[Zeta]$$)^2]); 
        DensityPlot[$CellContext`solution$, {$CellContext`r, \
-$CellContext`maxr$$, $CellContext`maxr$$}, {$CellContext`z, \
$CellContext`minz$$, 0}, PlotPoints -> {201, 
            Round[1 - 200 $CellContext`minz$$/$CellContext`maxr$$]}, 
          Mesh -> {2 $CellContext`maxr$$ - 1, (-2) $CellContext`minz$$ - 1}, 
          ColorFunction -> (GrayLevel[#^1]& ), 
          AspectRatio -> -$CellContext`minz$$/(2 $CellContext`maxr$$), 
          PlotLabel -> "6.1.10a"]], 
      "Specifications" :> {{{$CellContext`maxr$$, 4}, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`minz$$, -4, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Zeta]$$, -1.}, 
         Dynamic[$CellContext`minz$$ + 0.5], -0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`maxr$$, $CellContext`minz$$, \
$CellContext`\[Zeta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {254., 261.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601264147785481*^9, 3.601264194692132*^9, 3.601264250127097*^9, 
   3.601264372103407*^9, 3.601264421648814*^9, 3.60126448370374*^9, 
   3.601264534220129*^9, 3.612119532008913*^9, 3.612119976982174*^9, 
   3.6121225014034157`*^9, {3.621215712739849*^9, 3.621215733757893*^9}, 
   3.621215764787676*^9, 3.627257906303907*^9, 3.627258004889393*^9, 
   3.627258145814537*^9, 3.6305150332548428`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", 
     RowBox[{"z", " ", "|", " ", "0"}], ",", " ", "\[Zeta]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Zeta]", "-", "z"}], ")"}], "2"]}]]], "+", 
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["r", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"z", "+", "\[Zeta]"}], ")"}], "2"]}]]]}], 
     RowBox[{"4", " ", "\[Pi]"}]], "  ", "Neumann", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6017378269883327`*^9, 3.6017378442092257`*^9}, {
   3.601737880075465*^9, 3.6017378875349493`*^9}, 3.601811292834908*^9, 
   3.6053203722381697`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{solution},
    solution = (1/(4 \[Pi]))(1/Sqrt[r^2 + (z - \[Zeta])^2] + 1/Sqrt[r^2 + (z \
+ \[Zeta])^2]);
    DensityPlot[solution \
,{r,-maxr,maxr},{z,minz,0},PlotPoints\[Rule]{201,Round[1 - 200*minz/maxr]}, \
Mesh\[Rule]{2*maxr - 1,-2*minz - 1},ColorFunction\[Rule](GrayLevel[#^1]&), \
AspectRatio\[Rule]-minz/(2*maxr),PlotLabel\[Rule]\"6.1.10b\"]
  ],
  {{maxr,4},1,5,1,Appearance\[Rule]\"Labeled\"},
  {minz,-4,-1,1,Appearance\[Rule]\"Labeled\"},
  {{\[Zeta],-1.0},minz + 0.5,-0.5,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{maxr,minz,\[Zeta]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601264550571435*^9, 3.601264597150817*^9}, {
   3.601264637165556*^9, 3.601264638926154*^9}, 3.601264669481262*^9, {
   3.605320446546771*^9, 3.605320459132616*^9}, {3.6121195174291286`*^9, 
   3.6121195235260572`*^9}, {3.6121199950687723`*^9, 3.612120000565941*^9}, {
   3.621215815194263*^9, 3.621215839971054*^9}, {3.62725805230599*^9, 
   3.627258087101417*^9}, {3.62725812667647*^9, 3.62725813080042*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`maxr$$ = 
    4, $CellContext`minz$$ = -4, $CellContext`\[Zeta]$$ = -1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`maxr$$], 4}, 1, 5, 1}, {
      Hold[$CellContext`minz$$], -4, -1, 1}, {{
       Hold[$CellContext`\[Zeta]$$], -1.}, 
      Dynamic[$CellContext`minz$$ + 0.5], -0.5}}, Typeset`size$$ = {
    500., {148., 163.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`maxr$3464$$ = 
    0, $CellContext`minz$3465$$ = 0, $CellContext`\[Zeta]$3466$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`maxr$$ = 
        4, $CellContext`minz$$ = -4, $CellContext`\[Zeta]$$ = -1.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`maxr$$, $CellContext`maxr$3464$$, 0], 
        Hold[$CellContext`minz$$, $CellContext`minz$3465$$, 0], 
        Hold[$CellContext`\[Zeta]$$, $CellContext`\[Zeta]$3466$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (1/(4 Pi)) (
           1/Sqrt[$CellContext`r^2 + ($CellContext`z - \
$CellContext`\[Zeta]$$)^2] + 
           1/Sqrt[$CellContext`r^2 + ($CellContext`z + \
$CellContext`\[Zeta]$$)^2]); 
        DensityPlot[$CellContext`solution$, {$CellContext`r, \
-$CellContext`maxr$$, $CellContext`maxr$$}, {$CellContext`z, \
$CellContext`minz$$, 0}, PlotPoints -> {201, 
            Round[1 - 200 $CellContext`minz$$/$CellContext`maxr$$]}, 
          Mesh -> {2 $CellContext`maxr$$ - 1, (-2) $CellContext`minz$$ - 1}, 
          ColorFunction -> (GrayLevel[#^1]& ), 
          AspectRatio -> -$CellContext`minz$$/(2 $CellContext`maxr$$), 
          PlotLabel -> "6.1.10b"]], 
      "Specifications" :> {{{$CellContext`maxr$$, 4}, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`minz$$, -4, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Zeta]$$, -1.}, 
         Dynamic[$CellContext`minz$$ + 0.5], -0.5, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`maxr$$, $CellContext`minz$$, \
$CellContext`\[Zeta]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {254., 261.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.601264607782322*^9, 3.601264677523965*^9, 
  3.6121195426149817`*^9, 3.6121200244778757`*^9, 3.6121225322088957`*^9, 
  3.6212158529452868`*^9, 3.6272580958848886`*^9, 3.627258206982212*^9, 
  3.6272582657181263`*^9, 3.63051509615512*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.2  Green's Function for the Wave Equation", "Subsection"],

Cell[TextData[{
 "The wave equation, for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", is defined as",
 "\n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       SuperscriptBox["c", "2"]], 
      FractionBox[
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["t", "2"]}]]}], "-", 
     SuperscriptBox["\[Del]", "2"]}], ")"}], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 " - ",
 "\[Rho]",
 ")\[Delta](",
 StyleBox["t",
  FontSlant->"Italic"],
 " - \[Tau])\n\nwhere ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is the Laplacian operator in 1, 2, or 3 dimensions and \[Delta] is the \
Dirac delta function.  The source point is \[Rho] in 1, 2, or 3 dimensions, \
and thus the spatial delta function is non-zero only at this point.  The \
source time is \[Tau] and so the temporal delta function is non-zero only at \
this time.  The Laplacian operator is \n\n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["y",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["y",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 "\n\t\nin 1, 2, or 3 dimensions.  Physically, the Green's function for the \
wave equation is the dynamic response of a medium to a instantaneous \
mechanical perturbation applied at a point.  For 1-D, the medium is usually \
called a string; for a 2-D medium, it is often called a strip or a membrane, \
with an implied infinitesimal thickness.\n\nWhere the medium is bounded, \
boundary conditions must be applied on each boundary to obtain a solution.  \
The boundary conditions may be of Dirichlet or Neumann type.  A Dirichlet \
boundary condition is where the amplitude of the boundary is fixed; a Neumann \
boundary condition is where the spatial derivative of the amplitude of the \
boundary is fixed.  The form of the boundary conditions can be a scalar or a \
function along the boundary; they must, however, be continuous where \
boundaries meet.  A third type of boundary condition, called the mixed or \
Robin condition, is a linear combination of the boundary displacement and its \
derivative."
}], "Text",
 CellChangeTimes->{{3.601264896672207*^9, 3.601264896672288*^9}, {
   3.601264945267592*^9, 3.601264948866212*^9}, {3.601265067878051*^9, 
   3.6012650693401814`*^9}, {3.6054022176617537`*^9, 3.605402281303743*^9}, {
   3.605402496357099*^9, 3.605402518508696*^9}, {3.619135031011552*^9, 
   3.619135055300407*^9}, {3.6191352032420673`*^9, 3.619135203242099*^9}, 
   3.619135540623947*^9}],

Cell[CellGroupData[{

Cell["6.2.1  1-D Unbounded String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 3.1.7 in ",
 "Duffy1",
 ".  Let the time of the unit step ",
 StyleBox["U",
  FontSlant->"Italic"],
 " source be applied at \[Tau] = 0 and its location be \[Xi] = 0.  The \
solution for arbitrary (\[Tau], \[Xi]) is shown by simple translation along \
one or both axes.  The initial condition is that the entire string is at \
rest.  A maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and a velocity ",
 StyleBox["v",
  FontSlant->"Italic"],
 " (in the same length unit as the maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 ") can be assigned.  The wavefront is represented by a discontinuity in the \
mesh of the plot."
}], "Text",
 CellChangeTimes->{{3.601265277141267*^9, 3.6012654645160837`*^9}, {
   3.6012655265930223`*^9, 3.601265549891995*^9}, {3.601265596656994*^9, 
   3.601265598017187*^9}, {3.601308952434701*^9, 3.601308992022748*^9}, {
   3.6018120980954227`*^9, 3.601812099345394*^9}, {3.601812135245626*^9, 
   3.6018121372454853`*^9}, {3.605402719858553*^9, 3.605402763232983*^9}, {
   3.621261866055834*^9, 3.62126186719223*^9}, {3.621261899581044*^9, 
   3.62126197640532*^9}, {3.6272584004388733`*^9, 3.627258401487482*^9}, {
   3.627259507723329*^9, 3.627259565510353*^9}, 3.652983979821663*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "\[Tau]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox["v", "2"], " ", 
    RowBox[{"U", "(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        TemplateBox[{RowBox[{"x", "-", "\[Xi]"}]},
         "Abs"], "v"]}], "+", "t", "-", "\[Tau]"}], ")"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601811334738297*^9, 3.601811344535994*^9}, {
   3.6018113858679953`*^9, 3.601811457530244*^9}, 3.6018114978642597`*^9, {
   3.601811529796562*^9, 3.60181154726405*^9}, {3.601811681597617*^9, 
   3.601811685733103*^9}, {3.6054023353071527`*^9, 3.605402361757533*^9}, 
   3.605402602445322*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{\[Tau],\[Xi],solution},
    \[Tau] = 0.0;
    \[Xi] = 0.0;
    solution = (v/2)UnitStep[t - \[Tau] - Abs[x - \[Xi]]/v];
    Plot3D[solution,{x,-xmax,xmax}, {t,0,Ceiling[xmax/v]}, \
PlotPoints\[Rule]{101,51}, \
PlotRange\[Rule]{{-xmax,xmax},{0,Ceiling[xmax/v]},{0,1}}, \
BoxRatios\[Rule]{2*xmax,Ceiling[xmax/v],xmax},ViewPoint\[Rule]{-5,-7,5},\
AxesLabel\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.2.1\"]
  ],
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{v,1.0},0.5,2.0,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,v}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6012651472175837`*^9, 3.601265219752553*^9}, {
  3.6012652575030317`*^9, 3.601265263153537*^9}, {3.6012654767162027`*^9, 
  3.601265479529285*^9}, {3.601308935373268*^9, 3.6013089455598173`*^9}, {
  3.6013090150217743`*^9, 3.6013090183100023`*^9}, {3.6054026206086807`*^9, 
  3.605402666194672*^9}, {3.605402901022873*^9, 3.605402924559353*^9}, {
  3.611104452779928*^9, 3.611104458092567*^9}, {3.621261661973847*^9, 
  3.621261670915949*^9}, {3.621261750155005*^9, 3.6212618180290337`*^9}, {
  3.621350123310989*^9, 3.621350132471952*^9}, {3.6272584654371223`*^9, 
  3.627258644186393*^9}, {3.62725879788752*^9, 3.627258820660365*^9}, {
  3.627258889435535*^9, 3.627258896822768*^9}, {3.627260068312006*^9, 
  3.62726006894689*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`v$$ = 1., $CellContext`xmax$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`xmax$$], 1, 5, 1}, {{
       Hold[$CellContext`v$$], 1.}, 0.5, 2.}}, Typeset`size$$ = {
    500., {213., 228.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$399$$ = 
    0, $CellContext`v$400$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`v$$ = 1., $CellContext`xmax$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$399$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$400$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`\[Xi]$, \
$CellContext`solution$}, $CellContext`\[Tau]$ = 0.; $CellContext`\[Xi]$ = 
         0.; $CellContext`solution$ = ($CellContext`v$$/2) 
          UnitStep[$CellContext`t - $CellContext`\[Tau]$ - 
            Abs[$CellContext`x - $CellContext`\[Xi]$]/$CellContext`v$$]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, 
          PlotPoints -> {101, 51}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, {0, 1}}, 
          BoxRatios -> {2 $CellContext`xmax$$, 
            
            Ceiling[$CellContext`xmax$$/$CellContext`v$$], \
$CellContext`xmax$$}, ViewPoint -> {-5, -7, 5}, AxesLabel -> {"x", "t", "g"}, 
          PlotLabel -> "6.2.1"]], 
      "Specifications" :> {{$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1.}, 0.5, 2., Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`v$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {296., 303.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601265508179381*^9, 3.6121225719829693`*^9, 3.621261842210017*^9, 
   3.627258716322057*^9, 3.627258749826006*^9, 3.62725882150878*^9, 
   3.627258852056213*^9, 3.6272589038117447`*^9, 3.627259090966563*^9, {
   3.627259368442638*^9, 3.627259390592058*^9}, 3.627260076129849*^9, 
   3.630519024318288*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.2.2  1-D Semi-Infinite String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 3.1.17 in ",
 "Duffy1",
 " for Dirichlet BC.  For Neumann BC, simply reverse the sign of the \
reflected wave.  The string is bounded on one end at ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 0.  Let the unit step ",
 StyleBox["U",
  FontSlant->"Italic"],
 " source be applied at \[Tau] = 0 and its distance from the boundary be \
\[Xi].  The solution for arbitrary \[Tau] is shown by simple translation \
along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The initial condition (",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0) is that the entire string is at rest.  A maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and a velocity ",
 StyleBox["v",
  FontSlant->"Italic"],
 " (in the same length unit as the maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 ") can be assigned.  The wavefront is represented by a discontinuity in the \
mesh of the plot.  Figures a and b show the solutions for Dirichlet and \
Neumann boundary conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601265653929953*^9, 3.6012656757166653`*^9}, {
   3.601265707367798*^9, 3.601265795435998*^9}, {3.6012659749577503`*^9, 
   3.601265999131329*^9}, {3.601309043972836*^9, 3.601309046539166*^9}, 
   3.601812268062458*^9, {3.605402796397406*^9, 3.605402798334737*^9}, 
   3.6212621589972878`*^9, {3.627259591714519*^9, 3.6272595942616587`*^9}, {
   3.6305335893895483`*^9, 3.630533590890336*^9}, 3.652983979926538*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "\[Tau]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox["v", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"U", "(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          TemplateBox[{RowBox[{"x", "-", "\[Xi]"}]},
           "Abs"], "v"]}], "+", "t", "-", "\[Tau]"}], ")"}], " ", "-", " ", 
      RowBox[{"U", "(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          TemplateBox[{RowBox[{"x", "+", "\[Xi]"}]},
           "Abs"], "v"]}], "+", "t", "-", "\[Tau]"}], ")"}]}], ")"}], "  ", 
    "Dirichlet", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601811754050291*^9, 3.601811763366938*^9}, {
  3.601811875572268*^9, 3.6018119252592487`*^9}, {3.601812046900516*^9, 
  3.601812056809927*^9}, {3.601812216625535*^9, 3.601812221035943*^9}, {
  3.605402832251339*^9, 3.6054028437840157`*^9}, {3.6187565776320543`*^9, 
  3.618756581969195*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{\[Tau],solution},
    \[Tau] = 0.0;
    solution = (v/2)(UnitStep[t - \[Tau] - Abs[x - \[Xi]]/v] - UnitStep[t - \
\[Tau] - Abs[x + \[Xi]]/v]);
    Plot3D[solution,{x,0,xmax}, {t,0,Ceiling[xmax/v]}, \
PlotPoints\[Rule]{101,101}, \
PlotRange\[Rule]{{0,xmax},{0,Ceiling[xmax/v]},{0,1}}, \
BoxRatios\[Rule]{xmax,Ceiling[xmax/v],xmax/2},ViewPoint\[Rule]{-5,-7,5},\
AxesLabel\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.2.2a\"]
  ],
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{v,1.0},0.5,2.0,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,xmax - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,v,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601265805442292*^9, 3.601265806229751*^9}, {
   3.601265882082656*^9, 3.6012659580562353`*^9}, {3.601309054174296*^9, 
   3.601309073147767*^9}, {3.605402870299889*^9, 3.6054028738483257`*^9}, {
   3.605402942610606*^9, 3.605402957759519*^9}, {3.611104465955039*^9, 
   3.6111044725410357`*^9}, 3.612122605585556*^9, {3.621262056082047*^9, 
   3.621262056982288*^9}, {3.621262087931971*^9, 3.6212621061805477`*^9}, {
   3.621262197282736*^9, 3.6212622008186827`*^9}, {3.6212623177217417`*^9, 
   3.621262328619445*^9}, {3.621262444221365*^9, 3.621262445182581*^9}, {
   3.627259607724248*^9, 3.627259733901775*^9}, {3.627259896511898*^9, 
   3.6272599210977697`*^9}, {3.6272599603979387`*^9, 3.627260012335085*^9}, {
   3.6272601321731663`*^9, 3.627260151546962*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`v$$ = 1., $CellContext`xmax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`xmax$$], 1, 5, 1}, {{
       Hold[$CellContext`v$$], 1.}, 0.5, 2.}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`xmax$$ - 0.1]}}, Typeset`size$$ = {
    500., {197., 213.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$2029$$ = 
    0, $CellContext`v$2030$$ = 0, $CellContext`\[Xi]$2031$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`v$$ = 1., $CellContext`xmax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$2029$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$2030$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$2031$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`solution$}, $CellContext`\
\[Tau]$ = 0.; $CellContext`solution$ = ($CellContext`v$$/2) (
           UnitStep[$CellContext`t - $CellContext`\[Tau]$ - 
             Abs[$CellContext`x - $CellContext`\[Xi]$$]/$CellContext`v$$] - 
           UnitStep[$CellContext`t - $CellContext`\[Tau]$ - 
            Abs[$CellContext`x + $CellContext`\[Xi]$$]/$CellContext`v$$]); 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, 
          PlotPoints -> {101, 101}, 
          PlotRange -> {{0, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, {0, 1}}, 
          BoxRatios -> {$CellContext`xmax$$, 
            
            Ceiling[$CellContext`xmax$$/$CellContext`v$$], \
$CellContext`xmax$$/2}, ViewPoint -> {-5, -7, 5}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.2.2a"]], 
      "Specifications" :> {{$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1.}, 0.5, 2., Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`xmax$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`v$$, \
$CellContext`\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {303., 310.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.627259996935364*^9, 3.627260014182598*^9}, {
   3.627260134582488*^9, 3.62726015345823*^9}, 3.6305190856726217`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "\[Tau]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox["v", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"U", "(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          TemplateBox[{RowBox[{"x", "-", "\[Xi]"}]},
           "Abs"], "v"]}], "+", "t", "-", "\[Tau]"}], ")"}], " ", "+", " ", 
      RowBox[{"U", "(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          TemplateBox[{RowBox[{"x", "+", "\[Xi]"}]},
           "Abs"], "v"]}], "+", "t", "-", "\[Tau]"}], ")"}]}], ")"}], "  ", 
    "Neumann", " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601811754050291*^9, 3.601811763366938*^9}, {
  3.601811875572268*^9, 3.6018119252592487`*^9}, {3.601812046900516*^9, 
  3.601812056809927*^9}, {3.6018122229987917`*^9, 3.601812223836269*^9}, {
  3.605402971804599*^9, 3.605402983861329*^9}, {3.6187565873958483`*^9, 
  3.618756591331943*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{\[Tau],solution},
    \[Tau] = 0.0;
    solution = (v/2)(UnitStep[t - \[Tau] - Abs[x - \[Xi]]/v] + UnitStep[t - \
\[Tau] - Abs[x + \[Xi]]/v]);
    Plot3D[solution,{x,0,xmax}, {t,0,Ceiling[xmax/v]}, \
PlotPoints\[Rule]{101,101}, \
PlotRange\[Rule]{{0,xmax},{0,Ceiling[xmax/v]},{0,1}}, \
BoxRatios\[Rule]{xmax,Ceiling[xmax/v],xmax/2},ViewPoint\[Rule]{-5,-7,5},\
AxesLabel\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.2.2b\"]
  ],
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{v,1.0},0.5,2.0,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.1,xmax - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{xmax,v,\[Xi]}

]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601266102944302*^9, 3.6012661308868923`*^9}, {
   3.6013090785477247`*^9, 3.601309097109521*^9}, {3.60540300446176*^9, 
   3.605403015897572*^9}, {3.612122613599712*^9, 3.612122617573101*^9}, {
   3.6121226851231003`*^9, 3.612122691560356*^9}, {3.612122809461647*^9, 
   3.612122818560383*^9}, {3.612123651718975*^9, 3.612123702991654*^9}, {
   3.6121237388682413`*^9, 3.612123749815137*^9}, {3.621262237119882*^9, 
   3.621262252032469*^9}, 3.621262340135708*^9, {3.62126245878277*^9, 
   3.621262459132765*^9}, {3.627259768661601*^9, 3.6272598485518312`*^9}, {
   3.627260206622843*^9, 3.627260217560005*^9}, {3.627260260435339*^9, 
   3.627260282535123*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`v$$ = 1., $CellContext`xmax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`xmax$$], 1, 5, 1}, {{
       Hold[$CellContext`v$$], 1.}, 0.5, 2.}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.1, 
      Dynamic[$CellContext`xmax$$ - 0.1]}}, Typeset`size$$ = {
    500., {197., 213.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$2444$$ = 
    0, $CellContext`v$2445$$ = 0, $CellContext`\[Xi]$2446$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`v$$ = 1., $CellContext`xmax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$2444$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$2445$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$2446$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`solution$}, $CellContext`\
\[Tau]$ = 0.; $CellContext`solution$ = ($CellContext`v$$/2) (
           UnitStep[$CellContext`t - $CellContext`\[Tau]$ - 
             Abs[$CellContext`x - $CellContext`\[Xi]$$]/$CellContext`v$$] + 
           UnitStep[$CellContext`t - $CellContext`\[Tau]$ - 
             Abs[$CellContext`x + $CellContext`\[Xi]$$]/$CellContext`v$$]); 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, 
          PlotPoints -> {101, 101}, 
          PlotRange -> {{0, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`v$$]}, {0, 1}}, 
          BoxRatios -> {$CellContext`xmax$$, 
            
            Ceiling[$CellContext`xmax$$/$CellContext`v$$], \
$CellContext`xmax$$/2}, ViewPoint -> {-5, -7, 5}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.2.2b"]], 
      "Specifications" :> {{$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1.}, 0.5, 2., Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.1, 
         Dynamic[$CellContext`xmax$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`xmax$$, $CellContext`v$$, \
$CellContext`\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {303., 310.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.62726026193449*^9, 3.6272602836932163`*^9}, 
   3.6272603195512753`*^9, 3.630519125019258*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.2.3  1-D Finite String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 3.2.25 and eq. 3.2.35 in ",
 "Duffy1",
 " for Dirichlet and Neumann BC, respectively.  The string is either clamped \
on both ends (Dirichlet conditions) or is free on both ends (Neumann \
conditions).  Let the time of the unit step ",
 StyleBox["U",
  FontSlant->"Italic"],
 " source be applied at \[Tau] = 0.  The solution for arbitrary \[Tau] is \
obtained by simple translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The initial condition (",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0) is that the entire string is at rest.  The string length ",
 StyleBox["L",
  FontSlant->"Italic"],
 " is selectable and also the velocity ",
 StyleBox["v",
  FontSlant->"Italic"],
 "  (with the same length unit as ",
 StyleBox["L",
  FontSlant->"Italic"],
 ").  The source point \[Xi] can be varied between the boundaries, but not \
exactly on them.  The necessity to truncate the infinite series results in \
the step discontinuities in the solution being somewhat smoothed.  The \
recomputation of the solution after parameter changes will take some time.  \
Figures a and b show the solutions for Dirichlet and Neumann boundary \
conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601266207170945*^9, 3.6012662762693644`*^9}, {
   3.601266421520215*^9, 3.601266512407959*^9}, {3.6012665837459583`*^9, 
   3.601266584095772*^9}, {3.601304809369769*^9, 3.6013048736816063`*^9}, 
   3.601309957589377*^9, {3.601812292987582*^9, 3.601812296098345*^9}, {
   3.605403053223937*^9, 3.6054030546230097`*^9}, 3.612123787004175*^9, {
   3.621262496583666*^9, 3.6212625745337353`*^9}, {3.6212626297113256`*^9, 
   3.621262646309079*^9}, {3.627260364237391*^9, 3.627260383985414*^9}, {
   3.630533601140777*^9, 3.6305336021661367`*^9}, 3.652983980116791*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", " ", "|", " ", "\[Xi]"}], ",", " ", "\[Tau]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"U", "(", 
       RowBox[{"t", " ", "-", " ", "\[Tau]"}], ")"}], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "N"], 
       FractionBox[
        RowBox[{
         RowBox[{"sin", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
         RowBox[{"sin", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
         RowBox[{"sin", "(", 
          FractionBox[
           RowBox[{"\[Pi]", " ", "n", " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"t", "-", "\[Tau]"}], ")"}]}], "L"], ")"}]}], "n"]}]}], 
     RowBox[{"\[Pi]", " ", "v"}]], " ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601812326467662*^9, 3.6018123745131283`*^9}, {
   3.601812831692574*^9, 3.601812834613791*^9}, 3.6054030755248337`*^9, 
   3.60540325632698*^9, {3.618756549329672*^9, 3.6187565610068283`*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{\[Tau],m,solution},
    \[Tau] = 0.0;
    m = 200; (*number of terms in series*)
    solution = (2/(\[Pi] v))UnitStep[t - \[Tau]]Sum[Sin[n \[Pi] \[Xi]/L]Sin[n \
\[Pi] x/L]Sin[n \[Pi] v(t - \[Tau])/L]/n, {n,1,m}]; 
    Plot3D[solution,{x,0,L}, {t,0,Ceiling[L/v]}, \
PlotPoints\[Rule]{51,101},PlotRange\[Rule]{{0,L},{0,Ceiling[L/v]},{-1,1}},  \
BoxRatios\[Rule]{L,Ceiling[L/v],L/2},ViewPoint\[Rule]{-5,-7,6},AxesLabel\
\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.2.3a\"]
  ],
  {{L,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{v,1.0},0.5,2.0,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],1.0},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{L,v,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601266311570294*^9, 3.6012664172840223`*^9}, {
   3.601266566983673*^9, 3.601266567157658*^9}, {3.6013091048604*^9, 
   3.601309141610424*^9}, {3.605403083673464*^9, 3.605403120923348*^9}, {
   3.605403154623712*^9, 3.605403220699136*^9}, {3.605403276625046*^9, 
   3.605403292987582*^9}, {3.605403377250764*^9, 3.605403377837985*^9}, {
   3.6111044795677357`*^9, 3.6111044860286407`*^9}, 3.612123810253293*^9, {
   3.621262367408622*^9, 3.621262381281767*^9}, 3.621262416371154*^9, {
   3.62126247138249*^9, 3.621262476482595*^9}, {3.6272603969349937`*^9, 
   3.627260513684844*^9}, {3.627260555872718*^9, 3.627260614325383*^9}, {
   3.627260680662274*^9, 3.627260718785901*^9}, {3.6272607684002657`*^9, 
   3.6272607983776197`*^9}, {3.627261003086338*^9, 3.627261009185079*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 2, $CellContext`v$$ = 
    1., $CellContext`\[Xi]$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`L$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`v$$], 1.}, 0.5, 2.}, {{
       Hold[$CellContext`\[Xi]$$], 1.}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}}, Typeset`size$$ = {
    500., {204., 219.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$2899$$ = 
    0, $CellContext`v$2900$$ = 0, $CellContext`\[Xi]$2901$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 2, $CellContext`v$$ = 
        1., $CellContext`\[Xi]$$ = 1.}, "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$2899$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$2900$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$2901$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`m$, $CellContext`solution$}, \
$CellContext`\[Tau]$ = 0.; $CellContext`m$ = 
         200; $CellContext`solution$ = (2/(Pi $CellContext`v$$)) 
          UnitStep[$CellContext`t - $CellContext`\[Tau]$] 
          Sum[Sin[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
            Sin[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
            Sin[$CellContext`n 
              Pi $CellContext`v$$ ($CellContext`t - \
$CellContext`\[Tau]$)/$CellContext`L$$]/$CellContext`n, {$CellContext`n, 
             1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`L$$/$CellContext`v$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`L$$}, {0, 
             Ceiling[$CellContext`L$$/$CellContext`v$$]}, {-1, 1}}, 
          BoxRatios -> {$CellContext`L$$, 
            Ceiling[$CellContext`L$$/$CellContext`v$$], $CellContext`L$$/2}, 
          ViewPoint -> {-5, -7, 6}, AxesLabel -> {"x", "t", "g"}, PlotLabel -> 
          "6.2.3a"]], 
      "Specifications" :> {{{$CellContext`L$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1.}, 0.5, 2., Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 1.}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`L$$, $CellContext`v$$, $CellContext`\
\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {310., 317.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601266534913081*^9, 3.612123778113722*^9, 3.612123824552353*^9, 
   3.621262594844174*^9, 3.6212626548734407`*^9, 3.6272607434037123`*^9, 
   3.6272608051159363`*^9, {3.6272609122198143`*^9, 3.6272609325024633`*^9}, 
   3.630519238953895*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "\[Tau]"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"U", "(", 
       RowBox[{"t", " ", "-", " ", "\[Tau]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "1"}], "N"], 
        FractionBox[
         RowBox[{
          RowBox[{"cos", "(", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
          RowBox[{"cos", "(", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
          RowBox[{"sin", "(", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "n", " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"t", "-", "\[Tau]"}], ")"}]}], "L"], ")"}]}], "n"]}], 
       ")"}]}], 
     RowBox[{"\[Pi]", " ", "v"}]], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"t", "-", "\[Tau]"}], ")"}], " ", 
       RowBox[{"U", "(", 
        RowBox[{"t", " ", "-", " ", "\[Tau]"}], ")"}]}], "L"], "  ", 
     "Neumann", " ", "BC"}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018124399676037`*^9, 3.6018124897316732`*^9}, {
  3.601812798416463*^9, 3.6018128199561377`*^9}, {3.605403418632798*^9, 
  3.605403441703327*^9}, {3.618756615046505*^9, 3.6187566188700247`*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{\[Tau],m,solution},
    \[Tau] = 0.0;
    m = 200; (*number of terms in series*)
    solution = ((t - \[Tau]) UnitStep[t - \[Tau]]/L)+(2/(\[Pi] v))UnitStep[t \
- \[Tau]]Sum[Cos[n \[Pi] \[Xi]/L]Cos[n \[Pi] x/L]Sin[n \[Pi] v(t - \
\[Tau])/L]/n, {n,1,m}]; 
    Plot3D[solution,{x,0,L}, {t,0,Ceiling[L/v]}, \
PlotPoints\[Rule]{51,101},PlotRange\[Rule]{{0,L},{0,Ceiling[L/v]},{-1,2}}, \
BoxRatios\[Rule]{L,Ceiling[L/v],L/2},ViewPoint\[Rule]{-5,-7,6},AxesLabel\
\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.2.3b\"]
  ],
  {{L,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{v,1.0},0.5,2.0,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],1.0},0.1,L - 0.1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{L,v,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601304918786498*^9, 3.601304944744632*^9}, {
  3.6013091519106283`*^9, 3.601309177784967*^9}, {3.601812418486615*^9, 
  3.601812419785342*^9}, {3.605403322314044*^9, 3.605403393312313*^9}, {
  3.612123829781444*^9, 3.61212383285285*^9}, {3.621262741609282*^9, 
  3.621262779396696*^9}, {3.627260958712449*^9, 3.627260977811153*^9}, {
  3.6272610225976477`*^9, 3.627261125574069*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 2, $CellContext`v$$ = 
    1., $CellContext`\[Xi]$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`L$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`v$$], 1.}, 0.5, 2.}, {{
       Hold[$CellContext`\[Xi]$$], 1.}, 0.1, 
      Dynamic[$CellContext`L$$ - 0.1]}}, Typeset`size$$ = {
    500., {211., 226.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$5194$$ = 
    0, $CellContext`v$5195$$ = 0, $CellContext`\[Xi]$5196$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 2, $CellContext`v$$ = 
        1., $CellContext`\[Xi]$$ = 1.}, "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$5194$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$5195$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$5196$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`m$, $CellContext`solution$}, \
$CellContext`\[Tau]$ = 0.; $CellContext`m$ = 
         200; $CellContext`solution$ = ($CellContext`t - $CellContext`\[Tau]$)
             UnitStep[$CellContext`t - $CellContext`\[Tau]$]/$CellContext`L$$ + \
(2/(Pi $CellContext`v$$)) UnitStep[$CellContext`t - $CellContext`\[Tau]$] 
           Sum[Cos[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
             Cos[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
             Sin[$CellContext`n 
               Pi $CellContext`v$$ ($CellContext`t - \
$CellContext`\[Tau]$)/$CellContext`L$$]/$CellContext`n, {$CellContext`n, 
              1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`L$$/$CellContext`v$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`L$$}, {0, 
             Ceiling[$CellContext`L$$/$CellContext`v$$]}, {-1, 2}}, 
          BoxRatios -> {$CellContext`L$$, 
            Ceiling[$CellContext`L$$/$CellContext`v$$], $CellContext`L$$/2}, 
          ViewPoint -> {-5, -7, 6}, AxesLabel -> {"x", "t", "g"}, PlotLabel -> 
          "6.2.3b"]], 
      "Specifications" :> {{{$CellContext`L$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1.}, 0.5, 2., Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 1.}, 0.1, 
         Dynamic[$CellContext`L$$ - 0.1], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`L$$, $CellContext`v$$, $CellContext`\
\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {317., 324.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601304985543284*^9, 3.612123847618087*^9, {3.6212627964385242`*^9, 
   3.621262825019931*^9}, 3.6272611579593163`*^9, 3.630519623087234*^9, 
   3.630520278060425*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.2.4  2-D Unbounded Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 3.4.13 in ",
 "Duffy1",
 ".  Assume a delta function applied at (\[Xi], \[Eta], \[Tau]) = (0, 0, 0) \
for generality.  No boundary conditions can be applied because the medium is \
infinite.  The solution is uniform in all directions and therefore can be \
plotted as ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ", ",
 StyleBox["t",
  FontSlant->"Italic"],
 ") for variable ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 StyleBox[".",
  FontSlant->"Italic"],
 "  The maximum ",
 StyleBox["r",
  FontSlant->"Italic"],
 ", an ",
 StyleBox["r",
  FontSlant->"Italic"],
 " at which the observation is made, and the velocity ",
 StyleBox["v",
  FontSlant->"Italic"],
 " (with the same length unit as ",
 StyleBox["r",
  FontSlant->"Italic"],
 ") are selectable.  A constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " scales the solution.  The wave arrives at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = ",
 StyleBox["r",
  FontSlant->"Italic"],
 "/",
 StyleBox["v",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.601305040733947*^9, 3.601305087157588*^9}, {
   3.601305124820191*^9, 3.601305128806871*^9}, {3.601305229171954*^9, 
   3.6013052725457487`*^9}, 3.6013053997213507`*^9, {3.601309848589775*^9, 
   3.601309947263597*^9}, {3.6018127511387463`*^9, 3.601812753187469*^9}, {
   3.6054035205895433`*^9, 3.605403523151703*^9}, {3.6054046133610077`*^9, 
   3.605404635286158*^9}, {3.6054527126053953`*^9, 3.605452731373199*^9}, {
   3.605453143778357*^9, 3.605453199539719*^9}, {3.605453244215404*^9, 
   3.60545325546506*^9}, {3.612123892705142*^9, 3.612123894528339*^9}, 
   3.612123943879427*^9, {3.621262951336844*^9, 3.62126298262269*^9}, {
   3.621263182786128*^9, 3.621263190661108*^9}, {3.6272613340757113`*^9, 
   3.627261351173192*^9}, {3.627261701474547*^9, 3.627261731124772*^9}, {
   3.6272619247374363`*^9, 3.627261938287591*^9}, {3.627261982063518*^9, 
   3.627261984249826*^9}, 3.652983980191497*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", " ", "|", " ", "0"}], ",", " ", "\[Tau]"}], ")"}], " ", "=",
    " ", 
   FractionBox[
    RowBox[{"U", "(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["r", "v"]}], "+", "t", "-", "\[Tau]"}], ")"}], 
    RowBox[{"2", " ", "\[Pi]", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"t", "-", "\[Tau]"}], ")"}], "2"], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["r", "v"], ")"}], "2"]}]]}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018125627184467`*^9, 3.601812584037932*^9}, 
   3.6018126349664583`*^9, {3.6018126870136013`*^9, 3.601812740891623*^9}, 
   3.6054035355476837`*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{\[Tau],solution},
    \[Tau] = 0.0;
    solution = (1/(2\[Pi]))UnitStep[t - \[Tau] - r/v]/Sqrt[(t - \[Tau])^2 - \
(r/v)^2];
    Plot[c*solution, \
{t,0,Ceiling[rmax/v]},PlotRange\[Rule]{{0,Ceiling[rmax/v]},{0,1}},Exclusions\
\[Rule] None,AspectRatio\[Rule]1/2,PlotLabel\[Rule]\"6.2.4\"]
  ],
  {{rmax,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{r,0.5},0,rmax,Appearance\[Rule]\"Labeled\"},
  {{v,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  {{c,0.1},0.01,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{rmax,r,v,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6013051630703*^9, 3.601305224119688*^9}, {
   3.6013052978335047`*^9, 3.601305380933539*^9}, 3.6013054567460938`*^9, {
   3.601305493923232*^9, 3.601305498108986*^9}, {3.601305745011718*^9, 
   3.601305749460608*^9}, {3.6013058271869707`*^9, 3.601305841335215*^9}, {
   3.601308128133609*^9, 3.601308129543285*^9}, 3.60130865516039*^9, {
   3.60130869594309*^9, 3.601308702483727*^9}, {3.60130886372369*^9, 
   3.601308868559348*^9}, {3.6013091877619057`*^9, 3.60130920074756*^9}, {
   3.601309320963777*^9, 3.601309394537808*^9}, {3.601309457964616*^9, 
   3.60130946402407*^9}, 3.601309498725931*^9, {3.601309625150346*^9, 
   3.601309638436602*^9}, {3.6013097853258543`*^9, 3.601309790287752*^9}, {
   3.601513620585985*^9, 3.601513620697896*^9}, {3.601514061933861*^9, 
   3.601514067196165*^9}, {3.601514229945343*^9, 3.601514230643896*^9}, {
   3.6015144484065228`*^9, 3.601514455231563*^9}, {3.601514488415255*^9, 
   3.601514523534226*^9}, {3.6015149393416557`*^9, 3.601515015294115*^9}, 
   3.601812547560772*^9, {3.6054035648013268`*^9, 3.605403619190095*^9}, {
   3.6054036844405947`*^9, 3.6054037919913692`*^9}, {3.6054038488809958`*^9, 
   3.605403881092114*^9}, {3.6054039750693293`*^9, 3.605404046832546*^9}, {
   3.6054042074836884`*^9, 3.605404208357025*^9}, {3.605404250546577*^9, 
   3.605404276270308*^9}, {3.605404562549348*^9, 3.6054045633975763`*^9}, {
   3.6054527886369667`*^9, 3.605452840836596*^9}, {3.605452887351286*^9, 
   3.605452888201445*^9}, {3.605453026603697*^9, 3.6054530482509108`*^9}, {
   3.611104493855317*^9, 3.611104499366003*^9}, {3.621263251236423*^9, 
   3.621263264248975*^9}, {3.6272613954861317`*^9, 3.62726140018651*^9}, {
   3.627261442523622*^9, 3.627261450763462*^9}, {3.627261492825346*^9, 
   3.627261597336809*^9}, {3.6272616374743032`*^9, 3.627261683899056*^9}, {
   3.6272617566119204`*^9, 3.6272617950374203`*^9}, 3.62726183100128*^9, {
   3.627261996624761*^9, 3.627261997124815*^9}, {3.627262327202424*^9, 
   3.627262329475974*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, $CellContext`r$$ = 
    0.5, $CellContext`rmax$$ = 2, $CellContext`v$$ = 1, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rmax$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`r$$], 0.5}, 0, 
      Dynamic[$CellContext`rmax$$]}, {{
       Hold[$CellContext`v$$], 1}, 0.5, 2}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 1}}, Typeset`size$$ = {
    500., {144., 159.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`rmax$3749$$ = 
    0, $CellContext`r$3750$$ = 0, $CellContext`v$3751$$ = 
    0, $CellContext`c$3752$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.1, $CellContext`r$$ = 
        0.5, $CellContext`rmax$$ = 2, $CellContext`v$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$3749$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$3750$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$3751$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3752$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Tau]$, $CellContext`solution$}, $CellContext`\
\[Tau]$ = 0.; $CellContext`solution$ = (1/(2 Pi)) 
          UnitStep[$CellContext`t - $CellContext`\[Tau]$ - \
$CellContext`r$$/$CellContext`v$$]/
          Sqrt[($CellContext`t - $CellContext`\[Tau]$)^2 - \
($CellContext`r$$/$CellContext`v$$)^2]; 
        Plot[$CellContext`c$$ $CellContext`solution$, {$CellContext`t, 0, 
           Ceiling[$CellContext`rmax$$/$CellContext`v$$]}, PlotRange -> {{0, 
             Ceiling[$CellContext`rmax$$/$CellContext`v$$]}, {0, 1}}, 
          Exclusions -> None, AspectRatio -> 1/2, PlotLabel -> "6.2.4"]], 
      "Specifications" :> {{{$CellContext`rmax$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 0.5}, 0, 
         Dynamic[$CellContext`rmax$$], Appearance -> 
         "Labeled"}, {{$CellContext`v$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`r$$, \
$CellContext`v$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {272., 279.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601305462997385*^9, 3.6013056302569857`*^9, 3.601305751985194*^9, 
   3.601305830586801*^9, 3.601308142751553*^9, 3.601308659608698*^9, 
   3.601308703472888*^9, 3.6013088825172577`*^9, 3.601309226911889*^9, {
   3.60130937727174*^9, 3.6013093959726467`*^9}, 3.601309469014661*^9, 
   3.6013095009800673`*^9, 3.601309639710512*^9, 3.601309794009574*^9, 
   3.601513507801635*^9, 3.601513622192507*^9, 3.601514068609469*^9, 
   3.601514233577454*^9, {3.601514456438252*^9, 3.601514475876392*^9}, {
   3.6015145082646313`*^9, 3.6015145272012987`*^9}, 3.6015148624840813`*^9, {
   3.60151498507236*^9, 3.601515016044992*^9}, 3.601812778330615*^9, 
   3.6054038136559973`*^9, 3.605403889289907*^9, 3.6054040591882963`*^9, 
   3.605404211436738*^9, {3.6054042553507013`*^9, 3.605404277744569*^9}, 
   3.605404564957328*^9, 3.6054526123799887`*^9, 3.605452795064476*^9, 
   3.605452846283573*^9, 3.605452889764028*^9, {3.605453039110195*^9, 
   3.605453049028577*^9}, 3.612123864273285*^9, 3.621263037829891*^9, {
   3.627261820098447*^9, 3.6272618319677896`*^9}, 3.627262026552034*^9, 
   3.627262099587208*^9, 3.627262330714829*^9, 3.630519769559454*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.2.5  3-D Unbounded Volume", "Subsubsection",
 CellChangeTimes->{{3.605405235318535*^9, 3.605405236715714*^9}}],

Cell[TextData[{
 "This solution is taken from eq. 3.5.11 in Duffy, (2001).  No boundary \
conditions can be applied because the medium is infinite.  The solution is \
radially symmetric and is simply an impulse decaying \[Proportional] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 ".  For generality, let the source point (\[Xi], \[Eta], \[Zeta]) = (0, 0, \
0) and let \[Tau] = 0.  Let ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"], " ", "+", " ", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 ".  Solutions for other points and other times are obtained by simple \
translation along the (",
 StyleBox["r",
  FontSlant->"Italic"],
 ", ",
 StyleBox["t",
  FontSlant->"Italic"],
 ") axes.  The solution ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") is actually a Dirac delta function of decreasing amplitude versus ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".  The amplitude of such a function cannot be represented, and the true \
function is simulated by 1/(4\[Pi]",
 StyleBox["r",
  FontSlant->"Italic"],
 ") and plotted against the distance (hoirzontal axis) to show the relative \
amplitude versus ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".   The maximum ",
 StyleBox["r",
  FontSlant->"Italic"],
 " and the velocity ",
 StyleBox["v",
  FontSlant->"Italic"],
 " (with the same length unit as ",
 StyleBox["r",
  FontSlant->"Italic"],
 ") are selectable.  The plot shows the amplitude of the impulse versus ",
 StyleBox["r",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.601306098775478*^9, 3.601306141036509*^9}, 
   3.6013061821494703`*^9, {3.6013063873250237`*^9, 3.601306404279764*^9}, 
   3.601309989414003*^9, {3.601517048304029*^9, 3.601517052065363*^9}, {
   3.601860675244066*^9, 3.601860741706345*^9}, {3.601860780793294*^9, 
   3.601860799118107*^9}, {3.605404659498719*^9, 3.605404676160305*^9}, {
   3.6054049338511143`*^9, 3.6054050342760267`*^9}, {3.605453339792509*^9, 
   3.605453349003302*^9}, {3.6054549591556892`*^9, 3.605454996966913*^9}, {
   3.612124060069319*^9, 3.6121241514941587`*^9}, {3.612124185006892*^9, 
   3.612124213705027*^9}, {3.62126311771307*^9, 3.6212631410615883`*^9}, {
   3.627262190154372*^9, 3.6272621926757812`*^9}, {3.6272622299652987`*^9, 
   3.627262237538247*^9}, {3.627262511451457*^9, 3.6272625683531113`*^9}, {
   3.6305199073614683`*^9, 3.630519920596477*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", "|", " ", "0"}], ",", " ", "\[Tau]"}], ")"}], " ", "=", " ", 
   FractionBox[
    TemplateBox[{RowBox[{
        RowBox[{"-", 
          FractionBox["r", "v"]}], "+", "t", "-", "\[Tau]"}]},
     "DiscreteDeltaSeq"], 
    RowBox[{"4", " ", "\[Pi]", " ", "r"}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601812895522777*^9, 3.601812936899281*^9}, {
  3.605404578752573*^9, 3.605404591283553*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{solution},
    solution = 1/(4\[Pi] r);
    Plot[c*solution, {r,0,rmax},PlotRange\[Rule]{{0,rmax},{0,1}},Exclusions\
\[Rule]{0},AspectRatio\[Rule]1/2,PlotLabel\[Rule]\"6.2.5\"]
  ],
  {{rmax,2},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.1},0.01,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{rmax,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.601306204401868*^9, {3.60130631557773*^9, 3.6013063850997066`*^9}, {
   3.601306656704315*^9, 3.601306753163886*^9}, {3.6013068452406673`*^9, 
   3.601306942101767*^9}, {3.601309999013279*^9, 3.601310007188735*^9}, 
   3.6015147447842503`*^9, {3.601515146161874*^9, 3.601515199957761*^9}, {
   3.6015155172040157`*^9, 3.6015155295553217`*^9}, {3.601515604661126*^9, 
   3.6015156050210533`*^9}, {3.601515635417886*^9, 3.6015156379165382`*^9}, {
   3.601515730138488*^9, 3.601515753341914*^9}, {3.601515786438308*^9, 
   3.601515797613784*^9}, {3.601516434931058*^9, 3.601516490503954*^9}, 
   3.601516524200986*^9, {3.60151658076318*^9, 3.6015165981967*^9}, {
   3.6015167347208223`*^9, 3.601516742897052*^9}, {3.601516773855633*^9, 
   3.601516810649754*^9}, {3.601516914386981*^9, 3.601516930653872*^9}, {
   3.601516994591753*^9, 3.601517026436325*^9}, 3.6018126625630703`*^9, {
   3.6018129800529118`*^9, 3.601812982776368*^9}, {3.6018601912438107`*^9, 
   3.6018602524652348`*^9}, {3.601860436467738*^9, 3.6018604988540163`*^9}, {
   3.601860537504203*^9, 3.601860574866764*^9}, {3.6018606253188066`*^9, 
   3.60186062652973*^9}, {3.605404727125699*^9, 3.605404846499909*^9}, {
   3.605405089941217*^9, 3.605405104427063*^9}, {3.605453417715497*^9, 
   3.605453428454029*^9}, {3.6054544059077883`*^9, 3.60545441527363*^9}, {
   3.6054544918897867`*^9, 3.605454556414218*^9}, {3.605454643502961*^9, 
   3.605454664101383*^9}, {3.6054546973534393`*^9, 3.60545469747661*^9}, {
   3.605454744128912*^9, 3.60545476264137*^9}, {3.605454802654154*^9, 
   3.605454816339438*^9}, {3.61110450712973*^9, 3.611104511816081*^9}, {
   3.612124261393672*^9, 3.612124412909342*^9}, {3.627262174802169*^9, 
   3.627262178703974*^9}, {3.6272623118670807`*^9, 3.627262320825841*^9}, 
   3.6272623924671173`*^9, {3.627262435851565*^9, 3.62726249497577*^9}, 
   3.627262627202731*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, $CellContext`rmax$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rmax$$], 2}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.1}, 0.01, 1}}, Typeset`size$$ = {
    500., {144., 159.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`rmax$4164$$ = 
    0, $CellContext`c$4165$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.1, $CellContext`rmax$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$4164$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4165$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = 
         1/(4 Pi $CellContext`r); 
        Plot[$CellContext`c$$ $CellContext`solution$, {$CellContext`r, 
           0, $CellContext`rmax$$}, 
          PlotRange -> {{0, $CellContext`rmax$$}, {0, 1}}, Exclusions -> {0}, 
          AspectRatio -> 1/2, PlotLabel -> "6.2.5"]], 
      "Specifications" :> {{{$CellContext`rmax$$, 2}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.1}, 0.01, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {227., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601306693703446*^9, 3.601306719838841*^9}, 
   3.6013067566020603`*^9, {3.601306899627544*^9, 3.601306917258841*^9}, {
   3.601514729138597*^9, 3.601514746095319*^9}, 3.601515170594894*^9, 
   3.601515201454414*^9, 3.601515536947261*^9, 3.6015156070774927`*^9, 
   3.601515639319215*^9, 3.601515755071994*^9, {3.60151578808101*^9, 
   3.601515799297946*^9}, {3.601516504968449*^9, 3.601516524890888*^9}, {
   3.601516592219619*^9, 3.6015166004201593`*^9}, {3.601516735415937*^9, 
   3.6015167442007427`*^9}, 3.60151681208053*^9, 3.6015169229509153`*^9, 
   3.6015169620787363`*^9, {3.601517013853943*^9, 3.601517027371871*^9}, 
   3.6018130046019917`*^9, 3.601860256126773*^9, {3.601860606101962*^9, 
   3.6018606308753757`*^9}, 3.605405068771122*^9, 3.6054051262688417`*^9, 
   3.605453448035039*^9, {3.605454407655398*^9, 3.605454416437847*^9}, {
   3.605454545762307*^9, 3.6054545570989103`*^9}, 3.6054546662277613`*^9, 
   3.605454699768242*^9, {3.60545474891918*^9, 3.6054547645064993`*^9}, 
   3.6054548189142027`*^9, 3.612123969102887*^9, {3.612124387818427*^9, 
   3.6121244147914753`*^9}, 3.621263148595023*^9, 3.627262580193366*^9, 
   3.6272626355200357`*^9, 3.630519800246463*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3  Green's Function for the Diffusion Equation", "Subsection"],

Cell[TextData[{
 "The diffusion equation (also called the heat equation), for the Green's \
function ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", is defined as\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\t", 
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", "g"}], 
      RowBox[{"\[PartialD]", "t"}]], "-", " ", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a",
        FontSlant->"Italic"], "2"], 
      SuperscriptBox["\[Del]", "2"]}]}]}], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ")\[Delta](",
 StyleBox["t",
  FontSlant->"Italic"],
 " - \[Tau])\n\nwhere ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is the Laplacian operator in 1, 2, or 3 dimensions and \[Delta] is the \
Dirac delta function.  The source point is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ", and thus the delta function is non-zero only at this point.  The \
Laplacian operator is \n\n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 "\n\t\nin 1, 2, or 3 dimensions.  Physically, the Green's function for the \
diffusion equation is the dynamic response of a medium to a instantaneous \
material perturbation applied at a point.  For 1-D, the medium is usually \
called a string; for a 2-D medium, it is often called a strip or a membrane, \
with an implied infinitesimal thickness.\n\nWhere the medium is bounded, \
boundary conditions must be applied on each boundary to obtain a solution.  \
The boundary conditions may be of Dirichlet or Neumann type.  A Dirichlet \
boundary condition is where the amplitude of the boundary is fixed; a Neumann \
boundary condition is where the spatial derivative of the amplitude of the \
boundary is fixed.  The form of the boundary conditions can be a scalar or a \
function along the boundary; they must, however, be continuous where \
boundaries meet.  A third type of boundary condition, called the mixed or \
Robin condition, is a linear combination of the displacement and its \
derivative."
}], "Text",
 CellChangeTimes->{{3.601587210732884*^9, 3.601587256197275*^9}, {
  3.605576441857511*^9, 3.605576448271606*^9}}],

Cell[CellGroupData[{

Cell["6.3.1  1-D Unbounded String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 4.1.6 in ",
 "Duffy1",
 ".  Let \[Tau] = 0 and \[Xi] = 0 for generality.  Solutions for arbitrary \
\[Tau] and \[Xi] can be obtained by simple translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " or \[Xi] axis.  Due to the discontinuity at ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0 , we clip the amplitude of the plot.  The parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", "is", " ", "known", " ", "as", " ", "the", 
    " ", 
    RowBox[{"\"\<diffusivity\>\"", "."}]}], TraditionalForm]]],
 "  Here ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "and the range of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " to be plotted are selectable."
}], "Text",
 CellChangeTimes->{{3.60158737807515*^9, 3.60158741598174*^9}, {
   3.60158897915659*^9, 3.601589020156414*^9}, {3.601589182999227*^9, 
   3.601589248275668*^9}, {3.601589460560543*^9, 3.601589462060347*^9}, {
   3.621350217462296*^9, 3.621350289072763*^9}, {3.6273298847746763`*^9, 
   3.627329885112059*^9}, {3.627329941974468*^9, 3.6273299913889847`*^9}, {
   3.627330880070778*^9, 3.627330936832601*^9}, 3.6529839802703733`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", " ", ")"}], 
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           StyleBox["x",
            FontSlant->"Italic"], "-", "\[Xi]"}], ")"}], "2"], 
        RowBox[{"4", " ", 
         SuperscriptBox[
          StyleBox["a",
           FontSlant->"Italic"], "2"], " ", 
         StyleBox["t",
          FontSlant->"Italic"]}]]}]], 
     SqrtBox[
      RowBox[{"4", " ", "\[Pi]", " ", 
       SuperscriptBox["a", "2"], " ", "t"}]]], "  "}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018608495185432`*^9, 3.601860975396553*^9}, 
   3.60186107815841*^9, {3.6055765145015717`*^9, 3.6055765330291557`*^9}, 
   3.618757023714478*^9, {3.6187571403663607`*^9, 3.618757163519083*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{solution},
  solution = UnitStep[t]*Exp[-x^2/(4 a^2 t)]/Sqrt[4 \[Pi] a^2 t];
  Plot3D[solution,{x,-xmax,xmax}, {t,0.0001,2*xmax/a}, \
PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{-xmax,xmax},{0,Ceiling[xmax/a]},{0,2}}, \
BoxRatios\[Rule]{1,1,1/4},ViewPoint\[Rule]{-5,2,3},AxesLabel\[Rule]{\"x\",\"t\
\",\"g\"},PlotLabel\[Rule]\"6.3.1\"]
  ],
  {{a,1},0.5,5,Appearance\[Rule]\"Labeled\"},
  {{xmax,1},0.5,5,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,xmax}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601589030879264*^9, 3.601589167785222*^9}, {
   3.601589302011963*^9, 3.6015893160898848`*^9}, {3.601589355490123*^9, 
   3.601589357401566*^9}, {3.6055765450147953`*^9, 3.6055765735267467`*^9}, {
   3.611104529780077*^9, 3.611104532305132*^9}, {3.621350158586197*^9, 
   3.621350196898899*^9}, {3.627329815370826*^9, 3.627329815974428*^9}, {
   3.627330258238909*^9, 3.62733041999751*^9}, {3.6273304734722958`*^9, 
   3.6273304874221354`*^9}, 3.627330519224276*^9, 3.627330674623435*^9, 
   3.6273308672606153`*^9, {3.627337054988907*^9, 3.6273371152509336`*^9}, {
   3.62733833158035*^9, 3.627338332241207*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`xmax$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`xmax$$], 1}, 0.5, 5, 1}}, Typeset`size$$ = {
    500., {180., 195.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2965$$ = 
    0, $CellContext`xmax$2966$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`xmax$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2965$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$2966$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = 
         UnitStep[$CellContext`t] 
          Exp[-$CellContext`x^2/(4 $CellContext`a$$^2 $CellContext`t)]/Sqrt[
          4 Pi $CellContext`a$$^2 $CellContext`t]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, {$CellContext`t, 0.0001, 
           2 $CellContext`xmax$$/$CellContext`a$$}, PlotPoints -> {51, 101}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`a$$]}, {0, 2}}, 
          BoxRatios -> {1, 1, 1/4}, ViewPoint -> {-5, 2, 3}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.3.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 1}, 0.5, 5, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`xmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {263., 270.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6015893409696217`*^9, 3.6015893586925373`*^9}, 
   3.612131708729525*^9, 3.6213502065021772`*^9, 3.62135029738325*^9, {
   3.627330507466467*^9, 3.627330523437207*^9}, 3.6273306758292093`*^9, 
   3.627330868949922*^9, 3.627337116857242*^9, 3.630532503710987*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.2  1-D Semi-Infinite String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 4.1.11 and 4.1.13 (Dirichlet and Neumann \
conditions) in ",
 "Duffy1",
 ".  Let \[Tau] = 0 for generality.  Solutions for arbitary \[Tau] can be \
found by translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  Due to the discontinuity at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0 and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \[Xi], we clip the amplitude of the plot.  The parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", "is", " ", "known", " ", "as", " ", "the", 
    " ", 
    RowBox[{"\"\<diffusivity\>\"", "."}]}], TraditionalForm]]],
 "  Here ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", the source point \[Xi], and the range of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " to be plotted are selectable.  Figures a and b show the solutions for \
Dirichlet and Neumann boundary conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.6015894074751997`*^9, 3.601589445994543*^9}, {
   3.601589497431857*^9, 3.6015894992475643`*^9}, {3.621350419715247*^9, 
   3.6213504275381536`*^9}, {3.627331005458211*^9, 3.6273310479322977`*^9}, {
   3.630533464375065*^9, 3.630533492487329*^9}, 3.652983980340461*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", " ", ")"}], 
    FractionBox[
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[Xi]", "2"], "+", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", "t"}]]}], ")"}], " ", 
      RowBox[{"sinh", "(", 
       FractionBox[
        RowBox[{"\[Xi]", " ", "x"}], 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "t"}]], ")"}]}], 
     SqrtBox[
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["a", "2"], " ", "t"}]]], "   ", "Dirichlet", " ", 
    "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601861023869389*^9, 3.601861085309373*^9}, {
  3.6055766095616493`*^9, 3.605576622166204*^9}, {3.60557665835478*^9, 
  3.605576663292094*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{solution},
  solution = UnitStep[t]*Exp[-(x^2 + \[Xi]^2)/(4 a^2 t)]Sinh[x \[Xi]/(2 a^2 \
t)]/Sqrt[\[Pi] a^2 t]; 
  Plot3D[solution,{x,0,xmax}, {t,0,Ceiling[xmax/a]}, \
PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{0,xmax},{0,Ceiling[xmax/a]},{0,3}}, \
BoxRatios\[Rule]{1,1,xmax/4},ViewPoint\[Rule]{-5,2,3}, \
AxesLabel\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.3.2a\"]
  ],
  {{a,1},0.5,5,Appearance\[Rule]\"Labeled\"},
  {{xmax,1},0.5,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.01,xmax - 0.01,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,xmax,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6015895066105757`*^9, 3.6015895418778973`*^9}, {
   3.601589572834968*^9, 3.601589685647863*^9}, {3.605576669227708*^9, 
   3.605576707527917*^9}, {3.611104538792918*^9, 3.611104544616509*^9}, 
   3.612131727449542*^9, {3.6213503100230083`*^9, 3.6213503764108267`*^9}, {
   3.627331056419681*^9, 3.6273311122196207`*^9}, {3.62733114747193*^9, 
   3.627331201981667*^9}, {3.62733690453586*^9, 3.627336905414578*^9}, {
   3.627336979301055*^9, 3.627337017639073*^9}, {3.627337129176284*^9, 
   3.6273371297625504`*^9}, 3.627337293404117*^9, {3.627337530572981*^9, 
   3.627337531359714*^9}, {3.627338320830056*^9, 3.627338324016823*^9}, 
   3.630532583459145*^9, {3.630532618983832*^9, 3.630532620044483*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`xmax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`xmax$$], 1}, 0.5, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`xmax$$ - 0.01]}}, Typeset`size$$ = {
    500., {185., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3830$$ = 
    0, $CellContext`xmax$3831$$ = 0, $CellContext`\[Xi]$3832$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`xmax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3830$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$3831$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$3832$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = 
         UnitStep[$CellContext`t] 
          Exp[-($CellContext`x^2 + $CellContext`\[Xi]$$^2)/(
            4 $CellContext`a$$^2 $CellContext`t)] 
          Sinh[$CellContext`x $CellContext`\[Xi]$$/(
            2 $CellContext`a$$^2 $CellContext`t)]/Sqrt[
          Pi $CellContext`a$$^2 $CellContext`t]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`xmax$$/$CellContext`a$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`a$$]}, {0, 3}}, 
          BoxRatios -> {1, 1, $CellContext`xmax$$/4}, ViewPoint -> {-5, 2, 3},
           AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.3.2a"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 1}, 0.5, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`xmax$$ - 0.01], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`xmax$$, \
$CellContext`\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {291., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601589672921645*^9, 3.601589687486463*^9}, 
   3.612131755621394*^9, 3.621350387898136*^9, {3.627331225261162*^9, 
   3.627331253441124*^9}, 3.627337019667365*^9, 3.627337131231948*^9, {
   3.630532561656828*^9, 3.630532586067637*^9}, 3.630532622260405*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", " ", ")"}], 
    FractionBox[
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[Xi]", "2"], "+", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", "t"}]]}], ")"}], " ", 
      RowBox[{"cosh", "(", 
       FractionBox[
        RowBox[{"\[Xi]", " ", "x"}], 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "t"}]], ")"}]}], 
     SqrtBox[
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["a", "2"], " ", "t"}]]], "   ", "Neumann", " ", 
    "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601861100752117*^9, 3.601861127634416*^9}, {
   3.605576791122836*^9, 3.605576808568077*^9}, 3.605576863531473*^9}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{solution},
    solution = UnitStep[t]*Exp[-(x^2 + \[Xi]^2)/(4 a^2 t)]Cosh[x \[Xi]/(2 a^2 \
t)]/Sqrt[\[Pi] a^2 t]; 
    Plot3D[solution,{x,0,xmax}, {t,0,Ceiling[xmax/a]}, \
PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{0,xmax},{0,Ceiling[xmax/a]},{0,3}}, \
BoxRatios\[Rule]{1,1,1/4},ViewPoint\[Rule]{-5,2,3}, \
AxesLabel\[Rule]{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.3.2b\"]
  ],
  {{a,1},0.5,5,Appearance\[Rule]\"Labeled\"},
  {{xmax,1},0.5,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.01,xmax - 0.01,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,xmax,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601589700427453*^9, 3.6015897274693737`*^9}, {
  3.60158976156621*^9, 3.601589782044223*^9}, {3.605576818868012*^9, 
  3.605576833228846*^9}, {3.612131736913424*^9, 3.6121317453119*^9}, {
  3.621350435748508*^9, 3.621350468073399*^9}, {3.627337165937945*^9, 
  3.62733726644993*^9}, {3.6273374301784887`*^9, 3.627337436973488*^9}, {
  3.627337506411015*^9, 3.6273375076857157`*^9}, {3.627338308144267*^9, 
  3.627338311780034*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`xmax$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`xmax$$], 1}, 0.5, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`xmax$$ - 0.01]}}, Typeset`size$$ = {
    500., {185., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4272$$ = 
    0, $CellContext`xmax$4273$$ = 0, $CellContext`\[Xi]$4274$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`xmax$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4272$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$4273$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$4274$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = 
         UnitStep[$CellContext`t] 
          Exp[-($CellContext`x^2 + $CellContext`\[Xi]$$^2)/(
            4 $CellContext`a$$^2 $CellContext`t)] 
          Cosh[$CellContext`x $CellContext`\[Xi]$$/(
            2 $CellContext`a$$^2 $CellContext`t)]/Sqrt[
          Pi $CellContext`a$$^2 $CellContext`t]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`xmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`xmax$$/$CellContext`a$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`xmax$$}, {0, 
             Ceiling[$CellContext`xmax$$/$CellContext`a$$]}, {0, 3}}, 
          BoxRatios -> {1, 1, 1/4}, ViewPoint -> {-5, 2, 3}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.3.2b"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 1}, 0.5, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`xmax$$ - 0.01], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`xmax$$, \
$CellContext`\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {291., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601589793273344*^9, {3.612131739714568*^9, 3.6121317468341618`*^9}, 
   3.621350475905699*^9, 3.62733730787532*^9, 3.6273374463862133`*^9, {
   3.627337487195778*^9, 3.627337514278216*^9}, 3.6305326864129133`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.3  1-D Finite String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 4.2.21 (Dirichlet condition) in ",
 "Duffy1",
 ".  For Neumann BC, make the obvious substitution of cos functions for sin \
functions.  The length of the string is ",
 StyleBox["L",
  FontSlant->"Italic"],
 ".  Let \[Tau] = 0 for generality.  Solutions for arbitary \[Tau] can be \
found by translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", "is", " ", "known", " ", "as", " ", "the", 
    " ", 
    RowBox[{"\"\<diffusivity\>\"", "."}]}], TraditionalForm]]],
 "  Here ",
 StyleBox["a,",
  FontSlant->"Italic"],
 " ",
 StyleBox["L",
  FontSlant->"Italic"],
 ", and the source position \[Xi] are selectable. The computation will take a \
long time and is dependent on the choice of the number of terms ",
 StyleBox["m",
  FontSlant->"Italic"],
 " in the series to use.  The plot is clipped because of the very high \
amplitude near the source point.  Figures a and b show the solutions for \
Dirichlet and Neumann boundary conditions, respectively."
}], "Text",
 CellChangeTimes->{{3.601589855184965*^9, 3.6015898747130823`*^9}, {
   3.601589934219652*^9, 3.601590016957553*^9}, {3.621350640416541*^9, 
   3.6213506567622957`*^9}, {3.621350710201233*^9, 3.621350764063229*^9}, {
   3.621350836865081*^9, 3.621350853150769*^9}, {3.627337578010886*^9, 
   3.6273376416856937`*^9}, {3.627343087882667*^9, 3.627343110880806*^9}, {
   3.627344536885661*^9, 3.627344557911663*^9}, {3.630533522839422*^9, 
   3.630533524004877*^9}, 3.652983980447351*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", " ", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", 
   " ", 
   RowBox[{
    RowBox[{"U", "(", "t", " ", ")"}], 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "m"], 
       RowBox[{
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
        RowBox[{"sin", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
        RowBox[{"exp", "(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["n", "2"], " ", "t"}], 
           SuperscriptBox["L", "2"]]}], ")"}]}]}]}], "L"], "   ", "Dirichlet",
     " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018611605014057`*^9, 3.601861195562771*^9}, {
  3.601861490220984*^9, 3.6018614942612877`*^9}, {3.6055768589061613`*^9, 
  3.605576878015744*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{m,solution},
    m = 50; (*number of terms to use in sum*)
    solution = (2/L)*UnitStep[t]*Sum[Sin[n \[Pi] \[Xi]/L]Sin[n \[Pi] \
x/L]Exp[-a^2 n^2 \[Pi]^2 t/L^2],{n,1,m}];
    Plot3D[solution,{x,0,L}, {t,0,Ceiling[L/a]}, PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{0,L},{0,Ceiling[L/a]},{0,2}}, \
BoxRatios\[Rule]{1,1,1/4},ViewPoint\[Rule]{-5,2,3},AxesLabel\[Rule]{\"x\",\"t\
\",\"g\"},PlotLabel\[Rule]\"6.3.3a\"]
  ],
  {{a,0.25},0.1,0.5,Appearance\[Rule]\"Labeled\"},
  {{L,1},0.5,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.01,L - 0.01,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,L,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.60158990194543*^9, 3.601589910208659*^9}, {
   3.6015900672451487`*^9, 3.601590109830678*^9}, {3.601590146796241*^9, 
   3.601590146800314*^9}, {3.605576891804644*^9, 3.6055769410423107`*^9}, {
   3.611104552617859*^9, 3.611104558753812*^9}, 3.612131783274865*^9, {
   3.612131818262514*^9, 3.612131821385908*^9}, {3.621350574099366*^9, 
   3.621350577511759*^9}, {3.6213507704640837`*^9, 3.621350776049899*^9}, {
   3.6213508071879168`*^9, 3.621350821753975*^9}, {3.627337656061398*^9, 
   3.627337677009281*^9}, {3.6273377085501223`*^9, 3.627337812258387*^9}, {
   3.627337865258997*^9, 3.627337865807172*^9}, {3.627337934384656*^9, 
   3.627337935944181*^9}, 3.6273379803589478`*^9, 3.627338054808221*^9, {
   3.6273381397952843`*^9, 3.627338149392318*^9}, {3.627338185807519*^9, 
   3.62733818662987*^9}, {3.6273382655068274`*^9, 3.6273382679168787`*^9}, {
   3.627343147243209*^9, 3.6273431537794447`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`L$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, 0.1, 0.5}, {{
       Hold[$CellContext`L$$], 1}, 0.5, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`L$$ - 0.01]}}, Typeset`size$$ = {
    500., {185., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4934$$ = 
    0, $CellContext`L$4935$$ = 0, $CellContext`\[Xi]$4936$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`L$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4934$$, 0], 
        Hold[$CellContext`L$$, $CellContext`L$4935$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$4936$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`solution$}, $CellContext`m$ = 
         50; $CellContext`solution$ = (2/$CellContext`L$$) 
          UnitStep[$CellContext`t] 
          Sum[Sin[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
            Sin[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
            Exp[-$CellContext`a$$^2 $CellContext`n^2 
              Pi^2 $CellContext`t/$CellContext`L$$^2], {$CellContext`n, 
             1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`L$$/$CellContext`a$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`L$$}, {0, 
             Ceiling[$CellContext`L$$/$CellContext`a$$]}, {0, 2}}, 
          BoxRatios -> {1, 1, 1/4}, ViewPoint -> {-5, 2, 3}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.3.3a"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, 0.1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`L$$, 1}, 0.5, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`L$$ - 0.01], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`L$$, $CellContext`\
\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {291., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601590144616208*^9, {3.61213181298975*^9, 3.612131833144828*^9}, {
   3.621350868966363*^9, 3.621350898138547*^9}, 3.627337823972782*^9, 
   3.6273378786871853`*^9, 3.6273379478745728`*^9, 3.627337993788762*^9, 
   3.627338069369748*^9, 3.627338109341847*^9, 3.6273381561137123`*^9, 
   3.627338200672624*^9, 3.627338281653083*^9, 3.6305327439826736`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"t", "|", " ", "\[Xi]"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", " ", ")"}], 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "m"], 
       RowBox[{
        RowBox[{"cos", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "\[Xi]"}], "L"], ")"}], " ", 
        RowBox[{"cos", "(", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "n", " ", "x"}], "L"], ")"}], " ", 
        RowBox[{"exp", "(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[Pi]", "2"], " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["n", "2"], " ", "t"}], 
           SuperscriptBox["L", "2"]]}], ")"}]}]}]}], "L"], "   ", "Neumann", 
    " ", "BC"}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601861251089819*^9, 3.6018612838379498`*^9}, {
  3.60186149721233*^9, 3.601861500598159*^9}, {3.6055769610232677`*^9, 
  3.60557698030665*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{m,solution},
    m = 50; (*number of terms to use in sum*)
    solution = (2/L)*UnitStep[t]*Sum[Cos[n \[Pi] \[Xi]/L]Cos[n \[Pi] \
x/L]Exp[-a^2 n^2 \[Pi]^2 t/L^2],{n,1,m}];
    Plot3D[solution,{x,0,L}, {t,0,Ceiling[L/a]}, PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{0,L},{0,Ceiling[L/a]},{-2,4}}, \
BoxRatios\[Rule]{1,1,1/4},ViewPoint\[Rule]{-5,2,3},AxesLabel\[Rule]{\"x\",\"t\
\",\"g\"},PlotLabel\[Rule]\"6.3.3b\"]
  ],
  {{a,0.25},0.1,0.5,Appearance\[Rule]\"Labeled\"},
  {{L,1},0.5,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.01,L - 0.01,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,L,\[Xi]}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.601590211841107*^9, {3.6015902485363894`*^9, 3.60159025624759*^9}, {
   3.605576952006731*^9, 3.605576952656685*^9}, {3.605576983243314*^9, 
   3.605577000805224*^9}, {3.612131841849887*^9, 3.6121318626612787`*^9}, {
   3.621350945315097*^9, 3.621350963089892*^9}, {3.6273383548814373`*^9, 
   3.6273383855544243`*^9}, {3.6273384179563026`*^9, 3.627338418278357*^9}, 
   3.627342957109939*^9, 3.6273431880813704`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.25, $CellContext`L$$ = 
    1, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.25}, 0.1, 0.5}, {{
       Hold[$CellContext`L$$], 1}, 0.5, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`L$$ - 0.01]}}, Typeset`size$$ = {
    500., {185., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5385$$ = 
    0, $CellContext`L$5386$$ = 0, $CellContext`\[Xi]$5387$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.25, $CellContext`L$$ = 
        1, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5385$$, 0], 
        Hold[$CellContext`L$$, $CellContext`L$5386$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$5387$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`solution$}, $CellContext`m$ = 
         50; $CellContext`solution$ = (2/$CellContext`L$$) 
          UnitStep[$CellContext`t] 
          Sum[Cos[$CellContext`n Pi $CellContext`\[Xi]$$/$CellContext`L$$] 
            Cos[$CellContext`n Pi $CellContext`x/$CellContext`L$$] 
            Exp[-$CellContext`a$$^2 $CellContext`n^2 
              Pi^2 $CellContext`t/$CellContext`L$$^2], {$CellContext`n, 
             1, $CellContext`m$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`L$$/$CellContext`a$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`L$$}, {0, 
             Ceiling[$CellContext`L$$/$CellContext`a$$]}, {-2, 4}}, 
          BoxRatios -> {1, 1, 1/4}, ViewPoint -> {-5, 2, 3}, 
          AxesLabel -> {"x", "t", "g"}, PlotLabel -> "6.3.3b"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.25}, 0.1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`L$$, 1}, 0.5, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`L$$ - 0.01], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`L$$, $CellContext`\
\[Xi]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {291., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601590247285461*^9, 3.612131875250654*^9, 3.6213509758092833`*^9, {
   3.6273383963060007`*^9, 3.627338424804305*^9}, 3.62734296750506*^9, 
   3.6273431988428993`*^9, 3.63053281997647*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.4  2-D Unbounded Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is from Table 4.1.1 in ",
 "Duffy1",
 ".  Let \[Tau] = 0 for generality.  Solutions for arbitary \[Tau] can be \
found by translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  No boundary conditions can be applied because the medium is \
unbounded.  The solution is axisymmetric and can therefore be plotted as ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ", ",
 StyleBox["t",
  FontSlant->"Italic"],
 ") for various ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".  The horizontal axis is time.  The parameter ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 " is known as the \
\[OpenCurlyDoubleQuote]diffusivity\[CloseCurlyDoubleQuote].  Here ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and maximum",
 StyleBox[" r",
  FontSlant->"Italic"],
 " are selectible.  The amplitude scale constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " can also be selected."
}], "Text",
 CellChangeTimes->{{3.601601274490658*^9, 3.6016012901915083`*^9}, {
   3.6016013481547613`*^9, 3.601601403653961*^9}, {3.6016545906037903`*^9, 
   3.601654596091161*^9}, {3.6018615369610777`*^9, 3.601861625884818*^9}, {
   3.605577086131374*^9, 3.60557710525651*^9}, {3.621351119191424*^9, 
   3.621351144714748*^9}, {3.627343309579351*^9, 3.627343313416041*^9}, {
   3.627343435593502*^9, 3.627343441128126*^9}, {3.62734435851082*^9, 
   3.627344388423263*^9}, 3.652983980516247*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", "|", " ", "0"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"U", "(", "t", ")"}], 
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["r", "2"], 
        RowBox[{"4", " ", 
         SuperscriptBox["a", "2"], " ", "t"}]]}], ")"}]}], 
    RowBox[{"4", " ", "\[Pi]", " ", 
     SuperscriptBox["a", "2"], " ", "t"}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601861386217307*^9, 3.601861452110484*^9}, {
  3.6055771116752253`*^9, 3.6055771214322243`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{solution},
    solution = (UnitStep[t]/(4\[Pi] a^2 t))Exp[-r^2/(4 a^2 t)];
    Plot3D[c*solution,{r,0,rmax}, {t,0,Ceiling[rmax/a]}, \
PlotPoints\[Rule]{51,101}, 
PlotRange\[Rule]{{0,rmax},{0,Ceiling[rmax/a]},{0,c*5}}, \
BoxRatios\[Rule]{1,1,1/4},ViewPoint\[Rule]{-5,2,3},AxesLabel\[Rule]{\"r\",\"t\
\",\"g\"},PlotLabel\[Rule]\"6.3.4\"]
  ],
  {{a,0.3},0.1,1,Appearance\[Rule]\"Labeled\"},
  {{rmax,0.5},0.01,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.01},0.01,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{a,rmax,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601601318986566*^9, 3.601601323148501*^9}, 
   3.6016013777139797`*^9, {3.6016014168575687`*^9, 3.601601497758266*^9}, {
   3.601601611741074*^9, 3.601601641145502*^9}, 3.60160678539014*^9, {
   3.6016069485370417`*^9, 3.601606961775744*^9}, {3.6016071539074383`*^9, 
   3.6016071968267717`*^9}, {3.601654542217597*^9, 3.601654665490633*^9}, {
   3.601861325522128*^9, 3.6018613566247873`*^9}, {3.6055770667060833`*^9, 
   3.6055770770938168`*^9}, {3.605577141806685*^9, 3.60557729039465*^9}, 
   3.605577353210165*^9, {3.611104569142824*^9, 3.611104573354002*^9}, {
   3.612131940001341*^9, 3.6121319538507833`*^9}, {3.627343213068272*^9, 
   3.627343265891769*^9}, {3.627343326316601*^9, 3.627343385794833*^9}, 
   3.6273435446154346`*^9, {3.627343870791029*^9, 3.627343958037706*^9}, {
   3.627344020689335*^9, 3.627344163099448*^9}, {3.627344199436648*^9, 
   3.627344222559964*^9}, {3.6273442546613293`*^9, 3.627344255010511*^9}, {
   3.6273443013861837`*^9, 3.627344304836141*^9}, {3.627346184011972*^9, 
   3.6273461845111628`*^9}, {3.6305329983363457`*^9, 
   3.6305330116097193`*^9}, {3.630533072235087*^9, 3.630533074385042*^9}, {
   3.630533152785234*^9, 3.6305331617481127`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, $CellContext`c$$ = 
    0.01, $CellContext`rmax$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0.1, 1}, {{
       Hold[$CellContext`rmax$$], 0.5}, 0.01, 1}, {{
       Hold[$CellContext`c$$], 0.01}, 0.01, 1}}, Typeset`size$$ = {
    500., {172., 188.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6983$$ = 
    0, $CellContext`rmax$6984$$ = 0, $CellContext`c$6985$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.3, $CellContext`c$$ = 
        0.01, $CellContext`rmax$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6983$$, 0], 
        Hold[$CellContext`rmax$$, $CellContext`rmax$6984$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6985$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (
           UnitStep[$CellContext`t]/(4 Pi $CellContext`a$$^2 $CellContext`t)) 
          Exp[-$CellContext`r^2/(4 $CellContext`a$$^2 $CellContext`t)]; 
        Plot3D[$CellContext`c$$ $CellContext`solution$, {$CellContext`r, 
           0, $CellContext`rmax$$}, {$CellContext`t, 0, 
           Ceiling[$CellContext`rmax$$/$CellContext`a$$]}, 
          PlotPoints -> {51, 101}, PlotRange -> {{0, $CellContext`rmax$$}, {0, 
             Ceiling[$CellContext`rmax$$/$CellContext`a$$]}, {
            0, $CellContext`c$$ 5}}, BoxRatios -> {1, 1, 1/4}, 
          ViewPoint -> {-5, 2, 3}, AxesLabel -> {"r", "t", "g"}, PlotLabel -> 
          "6.3.4"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`rmax$$, 0.5}, 0.01, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.01}, 0.01, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`a$$, $CellContext`rmax$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {278., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601654649204454*^9, 3.601654666199202*^9}, 
   3.6018614749022408`*^9, 3.605577313403861*^9, 3.605577354512701*^9, {
   3.612131929138712*^9, 3.6121319454379168`*^9}, {3.627343362228073*^9, 
   3.6273433876722937`*^9}, 3.627343545383521*^9, 3.627343983562381*^9, 
   3.627344022307315*^9, {3.6273440888276157`*^9, 3.627344165150107*^9}, {
   3.6273442015193033`*^9, 3.627344223600972*^9}, 3.6273442561240683`*^9, 
   3.62734430541971*^9, 3.630532900643412*^9, 3.630533013889319*^9, 
   3.6305330764123487`*^9, 3.63053316272325*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.5  2-D Circular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 4.3.7 (Dirichlet BC) in ",
 "Duffy1",
 ", with \[Rho] = 0, meaning the source point is at the center.  Let \[Tau] = \
0 for generality.  The solution can be plotted at ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") for a given ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".  The parameter ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 " is known as the \
\[OpenCurlyDoubleQuote]diffusivity\[CloseCurlyDoubleQuote].  The parameter ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "n"], TraditionalForm]]],
 " in the solution is the ",
 StyleBox["n",
  FontSlant->"Italic"],
 "th root of the zero-order Bessel function.  This plot may take a take a \
long time, depending on the number ",
 StyleBox["m",
  FontSlant->"Italic"],
 " of terms used in series summation.  Here ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and",
 StyleBox[" ",
  FontSlant->"Italic"],
 "the radius of the membrane ",
 StyleBox["R ",
  FontSlant->"Italic"],
 "are selectable",
 StyleBox[".",
  FontSlant->"Italic"],
 "  The observation point ",
 StyleBox["r ",
  FontSlant->"Italic"],
 "varies over the range",
 StyleBox[" ",
  FontSlant->"Italic"],
 "(0, ",
 StyleBox["R",
  FontSlant->"Italic"],
 ").  The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "n"], TraditionalForm]]],
 " are the roots of the zeroth-order Bessel function of the first kind.  Due \
to the series summation, the computation takes some time.  Figures a and b \
show the solutions for Dirichlet and Neumann boundary conditions, \
respectively."
}], "Text",
 CellChangeTimes->{{3.6016072430128603`*^9, 3.601607279821094*^9}, {
   3.6016073264992323`*^9, 3.601607384406248*^9}, {3.601607531138657*^9, 
   3.601607554017963*^9}, {3.6016547236685953`*^9, 3.6016547331045923`*^9}, {
   3.6018621328128357`*^9, 3.6018621338006573`*^9}, {3.60186242267824*^9, 
   3.601862475664587*^9}, {3.60186257357765*^9, 3.601862574389168*^9}, {
   3.605577499311063*^9, 3.6055775507716084`*^9}, {3.605662141738525*^9, 
   3.605662143225843*^9}, {3.612131998076754*^9, 3.612132031350891*^9}, {
   3.6187577865828114`*^9, 3.618757848115136*^9}, {3.6213512145159693`*^9, 
   3.621351336816072*^9}, {3.621351504493759*^9, 3.621351537942595*^9}, {
   3.627344432088369*^9, 3.627344464648348*^9}, {3.627344501199155*^9, 
   3.6273445120975237`*^9}, {3.627344587374036*^9, 3.62734459932416*^9}, {
   3.627344946007928*^9, 3.627344948069325*^9}, {3.627346330315775*^9, 
   3.6273463467365847`*^9}, {3.6273463920502653`*^9, 3.627346429073306*^9}, {
   3.627346462623177*^9, 3.627346463235783*^9}, {3.63053353755175*^9, 
   3.63053353850352*^9}, 3.65298398066838*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", "|", " ", "0"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], 
    FractionBox[
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "m"], 
      FractionBox[
       RowBox[{
        TemplateBox[{"0",FractionBox[
           RowBox[{
             SubscriptBox["\[Mu]", "n"], " ", "r"}], "R"]},
         "BesselJ"], " ", 
        RowBox[{"exp", "(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["a", "2"], " ", "t", " ", 
            SubsuperscriptBox["\[Mu]", "n", "2"]}], 
           SuperscriptBox["R", "2"]]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"[", 
         TemplateBox[{"1",SubscriptBox["\[Mu]", "n"]},
          "BesselJ"], "]"}], "2"]]}], 
     RowBox[{"\[Pi]", " ", 
      SuperscriptBox["R", "2"]}]], "   ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601861673705258*^9, 3.60186172418793*^9}, {
  3.60186182521212*^9, 3.6018618841776*^9}, {3.601861992202396*^9, 
  3.601862013093288*^9}, {3.601862045058992*^9, 3.6018620662415533`*^9}, {
  3.601862107042818*^9, 3.601862164902272*^9}, {3.6018622865302963`*^9, 
  3.6018623146922417`*^9}, {3.605577587791885*^9, 3.605577608924696*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Dirichlet BC*)
Manipulate[
  Module[{m,\[Mu],solution},
    m = 100;
    \[Mu] = Table[BesselJZero[0,n]//N,{n,1,m}];
    solution = Hold[(UnitStep[t]/(\[Pi] \
R^2))Sum[(BesselJ[0,\[Mu][[n]]*r/R]/BesselJ[1,\[Mu][[n]]]^2) Exp[-a^2 \
\[Mu][[n]]^2*t/R^2],{n,1,m}]];
    Plot[c ReleaseHold[solution],{t,0,2*R/a}, \
PlotRange\[Rule]{{0,2*R/a},{0,1}}, FrameLabel\[Rule]{\"t\",\"g\"},AspectRatio\
\[Rule]2/3,PlotLabel\[Rule]\"6.3.5a\"]
  ],
  {{a,0.10},0.1,1,Appearance\[Rule]\"Labeled\"},
  {R,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{r,0.5},0.01,R - 0.01,Appearance\[Rule]\"Labeled\"},
  {{c,1},0.1,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackSymbols\[Rule]{a,R,r,c}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601607399423256*^9, 3.60160740581082*^9}, {
   3.6016074632125063`*^9, 3.601607486102859*^9}, {3.60160751866256*^9, 
   3.601607520237874*^9}, {3.601607566584188*^9, 3.6016076170500937`*^9}, {
   3.601607693488366*^9, 3.601607704239244*^9}, 3.6016077609282618`*^9, 
   3.601607863425756*^9, {3.601608185425067*^9, 3.60160826401597*^9}, 
   3.601608427766117*^9, {3.601608516035667*^9, 3.601608524485405*^9}, 
   3.6016086293217916`*^9, {3.601608756013439*^9, 3.6016088723390827`*^9}, 
   3.6016089466926737`*^9, {3.6016546821554527`*^9, 3.601654699566681*^9}, {
   3.6018625198422956`*^9, 3.601862539397287*^9}, {3.605577628100503*^9, 
   3.6055777043236856`*^9}, {3.605577745349697*^9, 3.605577819524557*^9}, {
   3.605577982303918*^9, 3.605577984290011*^9}, 3.6055780344791527`*^9, {
   3.605578087965803*^9, 3.605578103089673*^9}, {3.6055781408413553`*^9, 
   3.605578141464603*^9}, 3.605660696861178*^9, {3.605661161569219*^9, 
   3.605661185068266*^9}, {3.605661277695279*^9, 3.605661287031026*^9}, {
   3.605661369922419*^9, 3.6056614925953197`*^9}, {3.605661614611809*^9, 
   3.605661654096857*^9}, {3.605661859225469*^9, 3.6056618622352247`*^9}, {
   3.605662049001403*^9, 3.605662083349975*^9}, {3.605662134471067*^9, 
   3.605662239965639*^9}, {3.605662270952635*^9, 3.605662271201498*^9}, 
   3.6057242055560207`*^9, {3.611104583180838*^9, 3.611104588041362*^9}, 
   3.612131969211671*^9, {3.6121320684872627`*^9, 3.612132086176692*^9}, {
   3.621351392615674*^9, 3.6213514306922827`*^9}, {3.627344436674035*^9, 
   3.627344438872505*^9}, {3.627344660851179*^9, 3.627344705609075*^9}, {
   3.627344737433741*^9, 3.6273448220577908`*^9}, {3.62734486582097*^9, 
   3.627344866182136*^9}, 3.627345781719136*^9, {3.62734581799061*^9, 
   3.627345818152141*^9}, {3.627346137027227*^9, 3.627346164136458*^9}, {
   3.627346197156253*^9, 3.627346292263562*^9}, {3.6273464811229687`*^9, 
   3.627346510050713*^9}, {3.627346543961335*^9, 3.627346549746743*^9}, {
   3.627346581446307*^9, 3.627346582008904*^9}, {3.627346657647087*^9, 
   3.6273466578458223`*^9}, {3.627346741420491*^9, 3.627346745921258*^9}, 
   3.627346824308589*^9, {3.6273867209997997`*^9, 3.6273867346253633`*^9}, {
   3.62738676549825*^9, 3.627386783362843*^9}, 3.627386815741271*^9, 
   3.627386953452482*^9, {3.6273870822389927`*^9, 3.627387082537468*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 
    1, $CellContext`r$$ = 0.5, $CellContext`R$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.1}, 0.1, 1}, {
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`r$$], 0.5}, 0.01, 
      Dynamic[$CellContext`R$$ - 0.01]}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 10}}, Typeset`size$$ = {
    500., {187., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11768$$ = 
    0, $CellContext`R$11769$$ = 0, $CellContext`r$11770$$ = 
    0, $CellContext`c$11771$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 
        1, $CellContext`r$$ = 0.5, $CellContext`R$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11768$$, 0], 
        Hold[$CellContext`R$$, $CellContext`R$11769$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$11770$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11771$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`\[Mu]$, $CellContext`solution$}, \
$CellContext`m$ = 100; $CellContext`\[Mu]$ = Table[
           N[
            BesselJZero[0, $CellContext`n]], {$CellContext`n, 
            1, $CellContext`m$}]; $CellContext`solution$ = 
         Hold[(UnitStep[$CellContext`t]/(Pi $CellContext`R$$^2)) 
           Sum[(BesselJ[
               0, Part[$CellContext`\[Mu]$, $CellContext`n] \
$CellContext`r$$/$CellContext`R$$]/BesselJ[1, 
                Part[$CellContext`\[Mu]$, $CellContext`n]]^2) 
             Exp[-$CellContext`a$$^2 
               Part[$CellContext`\[Mu]$, $CellContext`n]^2 \
$CellContext`t/$CellContext`R$$^2], {$CellContext`n, 1, $CellContext`m$}]]; 
        Plot[$CellContext`c$$ 
          ReleaseHold[$CellContext`solution$], {$CellContext`t, 0, 
           2 $CellContext`R$$/$CellContext`a$$}, 
          PlotRange -> {{0, 2 $CellContext`R$$/$CellContext`a$$}, {0, 1}}, 
          FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> 
          "6.3.5a"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.1}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 0.5}, 0.01, 
         Dynamic[$CellContext`R$$ - 0.01], Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> 
        False, $CellContext`TrackSymbols -> {$CellContext`a$$, \
$CellContext`R$$, $CellContext`r$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {315., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601608631230723*^9, 3.60160875874198*^9, {3.601608806755336*^9, 
   3.601608873999823*^9}, 3.601608948242003*^9, 3.6016547133909492`*^9, 
   3.601862552241829*^9, {3.605577831218626*^9, 3.605577881904542*^9}, {
   3.6055779285704327`*^9, 3.605577936986932*^9}, {3.605577988850954*^9, 
   3.6055780124856453`*^9}, {3.605578124438905*^9, 3.605578158266492*^9}, 
   3.6056606609362307`*^9, {3.6056607966559772`*^9, 3.605660804222486*^9}, 
   3.605661113417204*^9, {3.605661289525032*^9, 3.605661301647344*^9}, 
   3.605661442274197*^9, 3.605661493909005*^9, 3.605661658622335*^9, {
   3.605661866020853*^9, 3.605661889020638*^9}, {3.605662063648788*^9, 
   3.605662086623467*^9}, {3.6056622037616997`*^9, 3.6056622425838013`*^9}, {
   3.605724189796773*^9, 3.60572421807833*^9}, 3.612131972303199*^9, {
   3.6121320733678083`*^9, 3.61213208660918*^9}, {3.6213514555175047`*^9, 
   3.621351473008967*^9}, 3.627344831141427*^9, 3.6273458757073097`*^9, {
   3.627346522853033*^9, 3.627346551350277*^9}, {3.627346585498263*^9, 
   3.627346630553609*^9}, 3.627346661212205*^9, 3.627346747246542*^9, 
   3.627346828040956*^9, 3.6273867484162683`*^9, 3.627386784987797*^9, 
   3.6273868864319344`*^9, {3.627386937728121*^9, 3.627386957265209*^9}, 
   3.6273870864131327`*^9, 3.6305332128056803`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", "|", " ", "0"}], ",", " ", "0"}], ")"}], " ", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"U", "(", "t", ")"}], " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "m"], 
       FractionBox[
        RowBox[{
         TemplateBox[{"0",FractionBox[
            RowBox[{
              SubscriptBox["\[Mu]", "n"], " ", "r"}], "R"]},
          "BesselJ"], " ", 
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["a", "2"], " ", "t", " ", 
             SubsuperscriptBox["\[Mu]", "n", "2"]}], 
            SuperscriptBox["R", "2"]]}], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"[", 
           TemplateBox[{"0",SubscriptBox["\[Mu]", "n"]},
            "BesselJ"], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"[", 
           TemplateBox[{"1",SubscriptBox["\[Mu]", "n"]},
            "BesselJ"], "]"}], "2"]}]]}]}], 
     RowBox[{"\[Pi]", " ", 
      SuperscriptBox["R", "2"]}]], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"U", "(", "t", ")"}], 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["R", "2"]}]], "   ", "Neumann", " ", "BC"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018622406073847`*^9, 3.601862240623736*^9}, {
  3.601862346981613*^9, 3.601862368697894*^9}, {3.6018626373896646`*^9, 
  3.6018627373211803`*^9}, {3.601862767545416*^9, 3.6018629038082047`*^9}, {
  3.601862976707878*^9, 3.6018629818445063`*^9}, {3.605577717567992*^9, 
  3.6055777329009733`*^9}}],

Cell[CellGroupData[{

Cell["\<\
(*Neumann BC*)
Manipulate[
  Module[{m,\[Mu],solution},
    m = 100;
    \[Mu] = Table[BesselJZero[0,n]//N,{n,1,m}];
    solution = Hold[UnitStep[t]/(\[Pi] R^2)+(UnitStep[t]/(\[Pi] \
R^2))Sum[(BesselJ[0,\[Mu][[n]] r/R]/(BesselJ[0,\[Mu][[n]]]^2 + \
BesselJ[1,\[Mu][[n]]]^2)) Exp[-a^2 \[Mu][[n]]^2 t/R^2],{n,1,m}]];
    Plot[c ReleaseHold[solution], {t,0,2*R/a}, \
PlotRange\[Rule]{{0,2*R/a},{0,1}}, FrameLabel\[Rule]{\"t\",\"g\"},AspectRatio\
\[Rule]2/3,PlotLabel\[Rule]\"6.3.5b\"]
  ],
  {{a,0.10},0.1,1,Appearance\[Rule]\"Labeled\"},
  {R,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{r,0.5},0.01,R - 0.01,Appearance\[Rule]\"Labeled\"},
  {{c,1},0.1,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackSymbols\[Rule]{a,R,r,c}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6016089907921124`*^9, 3.601609030675489*^9}, {
   3.601609067196122*^9, 3.601609073396536*^9}, 3.601609255961104*^9, 
   3.601609431088097*^9, {3.6016095708912573`*^9, 3.601609581255793*^9}, {
   3.60160963419233*^9, 3.601609638605823*^9}, 3.6016098178329678`*^9, {
   3.601654754929693*^9, 3.6016548066823483`*^9}, {3.6018625903776073`*^9, 
   3.6018626111856403`*^9}, {3.6055781787167997`*^9, 3.605578255878274*^9}, 
   3.6056607038918257`*^9, {3.60566227968933*^9, 3.605662336339717*^9}, {
   3.605662389231119*^9, 3.6056624129667273`*^9}, 3.6056625384803753`*^9, 
   3.6056625721806173`*^9, {3.605662608205676*^9, 3.605662612554223*^9}, {
   3.612132195628985*^9, 3.612132218239863*^9}, {3.621351562280837*^9, 
   3.621351583030363*^9}, {3.627346684587585*^9, 3.6273467354462547`*^9}, 
   3.627346862558063*^9, 3.62738698914215*^9, {3.627387097463768*^9, 
   3.627387098399993*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 
    1, $CellContext`r$$ = 0.5, $CellContext`R$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.1}, 0.1, 1}, {
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`r$$], 0.5}, 0.01, 
      Dynamic[$CellContext`R$$ - 0.01]}, {{
       Hold[$CellContext`c$$], 1}, 0.1, 10}}, Typeset`size$$ = {
    500., {187., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$24391$$ = 
    0, $CellContext`R$24392$$ = 0, $CellContext`r$24393$$ = 
    0, $CellContext`c$24394$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 
        1, $CellContext`r$$ = 0.5, $CellContext`R$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$24391$$, 0], 
        Hold[$CellContext`R$$, $CellContext`R$24392$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$24393$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$24394$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`\[Mu]$, $CellContext`solution$}, \
$CellContext`m$ = 100; $CellContext`\[Mu]$ = Table[
           N[
            BesselJZero[0, $CellContext`n]], {$CellContext`n, 
            1, $CellContext`m$}]; $CellContext`solution$ = 
         Hold[UnitStep[$CellContext`t]/(
            Pi $CellContext`R$$^2) + (UnitStep[$CellContext`t]/(
             Pi $CellContext`R$$^2)) 
            Sum[(BesselJ[
                0, Part[$CellContext`\[Mu]$, $CellContext`n] \
$CellContext`r$$/$CellContext`R$$]/(BesselJ[0, 
                  Part[$CellContext`\[Mu]$, $CellContext`n]]^2 + BesselJ[1, 
                  Part[$CellContext`\[Mu]$, $CellContext`n]]^2)) 
              Exp[-$CellContext`a$$^2 
                Part[$CellContext`\[Mu]$, $CellContext`n]^2 \
$CellContext`t/$CellContext`R$$^2], {$CellContext`n, 1, $CellContext`m$}]]; 
        Plot[$CellContext`c$$ 
          ReleaseHold[$CellContext`solution$], {$CellContext`t, 0, 
           2 $CellContext`R$$/$CellContext`a$$}, 
          PlotRange -> {{0, 2 $CellContext`R$$/$CellContext`a$$}, {0, 1}}, 
          FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> 
          "6.3.5b"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.1}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 0.5}, 0.01, 
         Dynamic[$CellContext`R$$ - 0.01], Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.1, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> 
        False, $CellContext`TrackSymbols -> {$CellContext`a$$, \
$CellContext`R$$, $CellContext`r$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {315., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6016090818135023`*^9, 3.601609257253058*^9, 3.601609436081904*^9, 
   3.601609642693501*^9, 3.601609819695401*^9, {3.601654797390449*^9, 
   3.6016548080430317`*^9}, 3.601862624366585*^9, 3.605662346526663*^9, 
   3.605662449179824*^9, {3.6056625008287163`*^9, 3.605662545896509*^9}, 
   3.605662579712072*^9, 3.605662619577587*^9, 3.6057242381999598`*^9, {
   3.612132199748106*^9, 3.612132218908572*^9}, {3.621351597915533*^9, 
   3.6213516202226057`*^9}, 3.627346092110759*^9, 3.627346717676938*^9, 
   3.627346760110755*^9, 3.627346864205673*^9, 3.627386992912616*^9, 
   3.627387108359488*^9, 3.630533261567604*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.6  3-D Unbounded Medium", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from Table 4.1.1 in ",
 "Duffy1",
 ", with source point (\[Xi], \[Eta], \[Zeta])  = (0, 0, 0).  Let \[Tau] = 0 \
for generality.  Solutions for arbitary \[Tau] can be found by translation \
along the",
 StyleBox[" t",
  FontSlant->"Italic"],
 " axis.  The solution is point symmetric and can therefore be plotted as a \
graph of ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ",",
 StyleBox["t",
  FontSlant->"Italic"],
 ") for various ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".   "
}], "Text",
 CellChangeTimes->{{3.6016548359567738`*^9, 3.601654897730798*^9}, {
   3.601862951079575*^9, 3.601862952854376*^9}, {3.621351685706828*^9, 
   3.6213517122186203`*^9}, 3.627346945260066*^9, 3.627347248993004*^9, 
   3.652983980708098*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", " ", "|", " ", "0"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], " ", 
    FractionBox[
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["r", "2"], 
        RowBox[{"4", " ", 
         SuperscriptBox["a", "2"], " ", "t"}]]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]", " ", 
        SuperscriptBox["a", "2"], " ", "t"}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6018629911381407`*^9, 3.601863072593862*^9}, 
   3.605662714758993*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{solution},
    solution = (UnitStep[t]/(4\[Pi] a^2 t)^(3/2))Exp[-r^2/(4 a^2 t)];
    Plot[c*solution, {t,0,Ceiling[5r/a]}, PlotRange\[Rule]{{0,Ceiling[5r/a]}, \
{0,1}}, FrameLabel\[Rule]{\"t\",\"g\"},AspectRatio\[Rule]2/3,PlotLabel\[Rule]\
\"6.3.6\"]
  ],
  {{a,1},1,5,Appearance\[Rule]\"Labeled\"},
  {{r,1},0.01,5,Appearance\[Rule]\"Labeled\"},
  {{c,10},0.001,100,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,r,c}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6016549127956543`*^9, 3.601655059907764*^9}, {
   3.6056627526693697`*^9, 3.6056628384308577`*^9}, {3.605662887271615*^9, 
   3.605662915406527*^9}, {3.6056629497338037`*^9, 3.6056629615945587`*^9}, {
   3.605663011534213*^9, 3.605663012232424*^9}, 3.605663189909233*^9, {
   3.611104596380535*^9, 3.611104601004291*^9}, {3.612132258839861*^9, 
   3.612132272102458*^9}, {3.621351723355199*^9, 3.621351790830261*^9}, {
   3.621351844218624*^9, 3.6213518713807077`*^9}, {3.621351971106164*^9, 
   3.621351984256147*^9}, {3.627346960823264*^9, 3.6273471542189617`*^9}, {
   3.627347201130912*^9, 3.627347206218317*^9}, 3.627387013528392*^9, {
   3.6273871198897753`*^9, 3.627387120700386*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 
    10, $CellContext`r$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 5}, {{
       Hold[$CellContext`r$$], 1}, 0.01, 5}, {{
       Hold[$CellContext`c$$], 10}, 0.001, 100}}, Typeset`size$$ = {
    500., {189., 204.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$37481$$ = 
    0, $CellContext`r$37482$$ = 0, $CellContext`c$37483$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 
        10, $CellContext`r$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$37481$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$37482$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$37483$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (
           UnitStep[$CellContext`t]/(4 Pi $CellContext`a$$^2 $CellContext`t)^(
            3/2)) Exp[-$CellContext`r$$^2/(
            4 $CellContext`a$$^2 $CellContext`t)]; 
        Plot[$CellContext`c$$ $CellContext`solution$, {$CellContext`t, 0, 
           Ceiling[5 $CellContext`r$$/$CellContext`a$$]}, PlotRange -> {{0, 
             Ceiling[5 $CellContext`r$$/$CellContext`a$$]}, {0, 1}}, 
          FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> 
          "6.3.6"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 1}, 0.01, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 10}, 0.001, 100, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`r$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {295., 302.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601655046521983*^9, 3.601655060548547*^9}, 
   3.605662875382367*^9, {3.605662917082259*^9, 3.605662967830103*^9}, {
   3.605663014264078*^9, 3.605663025984151*^9}, {3.612132247104183*^9, 
   3.612132275980788*^9}, {3.6213518021737137`*^9, 3.621351888546439*^9}, {
   3.621351974889388*^9, 3.621351986190525*^9}, 3.621352108914809*^9, {
   3.6273471226702003`*^9, 3.6273471553761*^9}, {3.6273472068772383`*^9, 
   3.627347216101509*^9}, 3.627387016649345*^9, 3.627387125541594*^9, 
   3.6305333590815363`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.3.7  3-D Sphere", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 4.4.8 in ",
 "Duffy1",
 ", with source point at radius \[Rho] = 0.  This uses a Dirichlet boundary \
condition on ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 StyleBox["R",
  FontSlant->"Italic"],
 ".  The solution for \[Rho] = 0 is obtained by forming a sinc function with \
argument ",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Pi]\[Rho]/",
 StyleBox["b",
  FontSlant->"Italic"],
 ", and letting \[Rho] vanish to make the function equal unity.  Let \[Tau] = \
0 for generality.  Solutions for arbitrary \[Tau] can be obtained by simple \
translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The solution is point symmetric and can therefore be plotted as a \
graph of ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ",",
 StyleBox["t",
  FontSlant->"Italic"],
 ") for various ",
 StyleBox["r",
  FontSlant->"Italic"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.601655098121264*^9, 3.601655207820517*^9}, {
   3.60186312805507*^9, 3.6018631638423843`*^9}, {3.6056630463344383`*^9, 
   3.6056630467077007`*^9}, {3.621352140459264*^9, 3.621352191571094*^9}, {
   3.627347287830106*^9, 3.6273472944819307`*^9}, 3.65298398078369*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"t", "|", " ", "0"}], ",", " ", "0"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], 
    FractionBox[
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "m"], 
      RowBox[{"n", " ", 
       RowBox[{"sin", "(", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "n", " ", "r"}], "R"], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "t"}], 
          SuperscriptBox["R", "2"]]}], ")"}]}]}], 
     RowBox[{"2", " ", "r", " ", 
      SuperscriptBox["R", "2"]}]], "  ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601863225475028*^9, 3.601863274469997*^9}, {
  3.605663080885067*^9, 3.6056630903214684`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{m,solution},
    m = 100; (*number of terms to use in sum*)
    solution = (UnitStep[t]/(2 r R^2))Sum[n Sin[n \[Pi] r/R] Exp[-a^2 n^2 \
\[Pi]^2 t/R^2],{n,1,m}];
    Plot[c*solution, {t,0,Ceiling[4r/a]}, PlotPoints\[Rule]1000,PlotRange\
\[Rule]{{0,Ceiling[4r/a]},{0,1}}, FrameLabel\[Rule]{\"t\",\"g\"},AspectRatio\
\[Rule]2/3,PlotLabel\[Rule]\"6.3.7\"]
  ],
  {{a,0.2},0.1,1,Appearance\[Rule]\"Labeled\"},
  {R,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{r,R/2.},0.01,R - 0.01,Appearance\[Rule]\"Labeled\"},
  {{c,1},0.001,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,R,r,c}
]

    \
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601655165859436*^9, 3.6016551805199633`*^9}, {
   3.601655222122127*^9, 3.601655317410447*^9}, {3.605663106096773*^9, 
   3.6056631822716913`*^9}, {3.6056632144729977`*^9, 3.605663287636488*^9}, {
   3.6111046104558992`*^9, 3.611104614779114*^9}, {3.6121323147153397`*^9, 
   3.6121323359761763`*^9}, {3.6213519411560593`*^9, 3.621351957393659*^9}, {
   3.621352200609997*^9, 3.6213522213825197`*^9}, {3.621352273109276*^9, 
   3.621352282795538*^9}, {3.6273473151964607`*^9, 3.627347399695731*^9}, {
   3.62734748055575*^9, 3.62734751050406*^9}, {3.627347580628796*^9, 
   3.627347608242099*^9}, {3.627347741829357*^9, 3.627347754889964*^9}, {
   3.627387035417008*^9, 3.62738705373993*^9}, {3.627387133138699*^9, 
   3.627387133399947*^9}, 3.630533402788891*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.2, $CellContext`c$$ = 
    1, $CellContext`r$$ = 0.5 $CellContext`R$$, $CellContext`R$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.2}, 0.1, 1}, {
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`r$$], 0.5 $CellContext`R$$}, 0.01, 
      Dynamic[$CellContext`R$$ - 0.01]}, {{
       Hold[$CellContext`c$$], 1}, 0.001, 10}}, Typeset`size$$ = {
    500., {187., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$38211$$ = 
    0, $CellContext`R$38212$$ = 0, $CellContext`r$38213$$ = 
    0, $CellContext`c$38214$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.2, $CellContext`c$$ = 
        1, $CellContext`r$$ = 0.5 $CellContext`R$$, $CellContext`R$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$38211$$, 0], 
        Hold[$CellContext`R$$, $CellContext`R$38212$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$38213$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$38214$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`solution$}, $CellContext`m$ = 
         100; $CellContext`solution$ = (UnitStep[$CellContext`t]/(
           2 $CellContext`r$$ $CellContext`R$$^2)) 
          Sum[$CellContext`n 
            Sin[$CellContext`n Pi $CellContext`r$$/$CellContext`R$$] 
            Exp[-$CellContext`a$$^2 $CellContext`n^2 
              Pi^2 $CellContext`t/$CellContext`R$$^2], {$CellContext`n, 
             1, $CellContext`m$}]; 
        Plot[$CellContext`c$$ $CellContext`solution$, {$CellContext`t, 0, 
           Ceiling[4 $CellContext`r$$/$CellContext`a$$]}, PlotPoints -> 1000, 
          PlotRange -> {{0, 
             Ceiling[4 $CellContext`r$$/$CellContext`a$$]}, {0, 1}}, 
          FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> 
          "6.3.7"]], 
      "Specifications" :> {{{$CellContext`a$$, 0.2}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`r$$, 0.5 $CellContext`R$$}, 0.01, 
         Dynamic[$CellContext`R$$ - 0.01], Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.001, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`R$$, \
$CellContext`r$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {315., 322.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6273477565378733`*^9, 3.627347768767106*^9}, {
   3.6273870375478153`*^9, 3.6273870548805017`*^9}, 3.627387134422956*^9, {
   3.630533383252359*^9, 3.630533403985346*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.4  Green's Function for the Helmholtz Equation", "Subsection"],

Cell[TextData[{
 "The Helmholtz equation for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", is defined as\n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    SuperscriptBox["\[Del]", "2"]}], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 "= \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 ")\n\nwhere ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is the Laplacian operator in 1, 2, or 3 dimensions and \[Delta] is the \
Dirac delta function.  The source point is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"\[Xi]", ",", "\[Eta]", ",", "\[Zeta]"}], ")"}], 
   TraditionalForm]]],
 ", and thus the delta function is non-zero only at this point.  The \
Laplacian operator is \n\n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["y", "2"]}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[PartialD]", "2"], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["z", "2"]}]], TraditionalForm]]],
 "\n\t\nin 1, 2, or 3 dimensions.  Physically, the Green's function for the \
Helmholtz equation is the dynamic response of a medium at a given wavenumber ",
 StyleBox["k",
  FontSlant->"Italic"],
 " to an instantaneous perturbation applied at a point.  For 1-D, the medium \
is usually called a string; for 2-D, it is often called a strip or a \
membrane, with an implied infinitesimal thickness.  For finite domains, the \
response is a standing wave, such that the medium oscillates continuously at \
all points in sinusoidal motion of varying amplitude.  At certain points, \
called nodes, the amplitude is zero.\n\nWhere the medium is bounded, boundary \
conditions must be applied on each boundary to obtain a solution.  The \
boundary conditions may be of Dirichlet or Neumann type.  A Dirichlet \
boundary condition is where the amplitude of the boundary is fixed; a Neumann \
boundary condition is where the spatial derivative of the amplitude of the \
boundary is fixed.  The form of the boundary conditions can be a scalar or a \
function along the boundary; they must, however, be continuous where \
boundaries meet.  A third type of boundary condition, called the mixed or \
Robin condition, is a linear combination of the displacement and its \
derivative."
}], "Text",
 CellChangeTimes->{{3.601655385626737*^9, 3.601655449586006*^9}, {
   3.6016554820737467`*^9, 3.6016555062592278`*^9}, 3.618758294719812*^9}],

Cell[CellGroupData[{

Cell["6.4.1  1-D Infinite String", "Subsubsection"],

Cell[TextData[{
 "This solution is from Table 5.1.1 in ",
 "Duffy1",
 ".  The 1-D equation of this system for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t",
 Cell[BoxData[
  RowBox[{" ", "-"}]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "2"], 
     StyleBox["g",
      FontSlant->"Italic"]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData["\[Xi]"]],
 ")\n\nAssume \[Xi] = 0 without loss of generality because solutions for \
arbitrary \[Xi] can be obtained by translation along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis.  The solution is given as \n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") =  ",
 Cell[BoxData[
  FormBox[
   FractionBox["i", 
    RowBox[{"2", "k"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{
     StyleBox["ik",
      FontSlant->"Italic"], "|", 
     StyleBox["x",
      FontSlant->"Italic"], "|"}]], TraditionalForm]]],
 "\n\nthus requiring evaluation of the amplitude and the phase for plotting.  \
These expressions, |",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")| and arg[",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")], can be plotted for various values of ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  Figures a and b show the amplitude and phase of the solution, \
respectively."
}], "Text",
 CellChangeTimes->{{3.601657963797261*^9, 3.60165800323344*^9}, {
   3.601658419475119*^9, 3.6016584237362633`*^9}, {3.6213810614235153`*^9, 
   3.621381082405078*^9}, {3.621381128377195*^9, 3.621381130777466*^9}, {
   3.6305341473178797`*^9, 3.6305341647413054`*^9}, 3.652983980822068*^9}],

Cell[CellGroupData[{

Cell["\<\
(*amplitude*)
Manipulate[
  Module[{solution},
    solution = (\[ImaginaryI]/(2 k))Exp[\[ImaginaryI] k x];
    Plot[Abs[solution],{x,-xmax,xmax}, \
PlotRange\[Rule]{{-xmax,xmax},{0,1.01}}, \
FrameLabel\[Rule]{\"x\",\"|g(x)|\"},AspectRatio\[Rule]2/3,PlotLabel\[Rule]\"6.\
4.1a\"]
  ],
  {{xmax,10},5,20,1,Appearance\[Rule]\"Labeled\"},
  {k,1,5,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{xmax,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601658137572906*^9, 3.6016581871971827`*^9}, {
   3.6016582456225452`*^9, 3.601658367435898*^9}, {3.6016584884619207`*^9, 
   3.601658493211811*^9}, {3.601658556576593*^9, 3.601658561374857*^9}, {
   3.601658652636168*^9, 3.601658652639246*^9}, {3.601658687019516*^9, 
   3.601658687022645*^9}, {3.6016587227277107`*^9, 3.601658727325283*^9}, {
   3.601658932104051*^9, 3.601658934026602*^9}, {3.601658992917048*^9, 
   3.6016591109530573`*^9}, {3.601659175419581*^9, 3.601659194428842*^9}, 
   3.601659344695342*^9, {3.6016594065317698`*^9, 3.601659407919854*^9}, {
   3.601659439307724*^9, 3.6016594441685677`*^9}, 3.601659632857538*^9, {
   3.6016596866456213`*^9, 3.6016596928953657`*^9}, {3.611104637591968*^9, 
   3.611104656531148*^9}, {3.612132651742056*^9, 3.6121326879423037`*^9}, {
   3.6121327197175093`*^9, 3.6121327240782137`*^9}, 3.612132765305307*^9, {
   3.612132796055291*^9, 3.612132822078722*^9}, 3.612132862317986*^9, {
   3.6121329037695017`*^9, 3.6121329262417517`*^9}, {3.612132999981472*^9, 
   3.6121330753193703`*^9}, {3.612133295169876*^9, 3.612133295418941*^9}, 
   3.6121333337691593`*^9, {3.62138117568999*^9, 3.621381216464497*^9}, {
   3.621381275718618*^9, 3.6213813217782917`*^9}, {3.627387178575338*^9, 
   3.627387380012991*^9}, {3.6273877635896177`*^9, 3.627387770451545*^9}, {
   3.627414616061554*^9, 3.627414617849039*^9}, {3.6281101102011633`*^9, 
   3.6281101105430937`*^9}, 3.628110154098036*^9, {3.630534301031458*^9, 
   3.630534305454629*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1, $CellContext`xmax$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xmax$$], 10}, 5, 20, 1}, {
      Hold[$CellContext`k$$], 1, 5, 1}}, Typeset`size$$ = {
    500., {185., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$44758$$ = 
    0, $CellContext`k$44759$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 1, $CellContext`xmax$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$44758$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$44759$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (I/(
           2 $CellContext`k$$)) Exp[I $CellContext`k$$ $CellContext`x]; Plot[
          
          Abs[$CellContext`solution$], {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
            0, 1.01}}, FrameLabel -> {"x", "|g(x)|"}, AspectRatio -> 2/3, 
          PlotLabel -> "6.4.1a"]], 
      "Specifications" :> {{{$CellContext`xmax$$, 10}, 5, 20, 1, Appearance -> 
         "Labeled"}, {$CellContext`k$$, 1, 5, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`xmax$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {269., 276.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.612133065973405*^9, 3.6121330760937653`*^9}, 
   3.612133296195594*^9, 3.612133334541307*^9, 3.621381238573667*^9, {
   3.621381291337336*^9, 3.621381323404026*^9}, {3.62738720134017*^9, 
   3.627387218237039*^9}, {3.627387261705449*^9, 3.627387287629105*^9}, {
   3.6273873447308407`*^9, 3.627387353155356*^9}, 3.627387387336693*^9, 
   3.6273877717951517`*^9, 3.628110035611974*^9, 3.628110114628655*^9, 
   3.628110157020067*^9, {3.630534143826372*^9, 3.6305341704673862`*^9}, 
   3.630534307279584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "(*phase*)\nManipulate[\n  Module[{solution},\n    solution = \
(\[ImaginaryI]/(2 k))Exp[\[ImaginaryI] k Abs[x]];\n    \
Plot[Arg[solution],{x,-xmax,xmax}, \
PlotRange\[Rule]{{-xmax,xmax},{-\[Pi],\[Pi]}}, FrameLabel\[Rule]{\"x\",\"arg[",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]\"},FrameTicks\[Rule]{{{-\[Pi],0,\[Pi]},None},{Automatic,None}},\
Exclusions\[Rule]None,AspectRatio\[Rule]2/3,PlotLabel\[Rule]\"6.4.1b\"]\n  ],\
\n  {{xmax,10},5,20,1,Appearance\[Rule]\"Labeled\"},\n  {k,1,5,1,Appearance\
\[Rule]\"Labeled\"}, \n  TrackedSymbols\[Rule]{xmax,k}\n]"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601659225657443*^9, 3.601659340220521*^9}, {
   3.6016593802584543`*^9, 3.601659391118204*^9}, {3.6016594322950172`*^9, 
   3.60165943280829*^9}, {3.6016595983590317`*^9, 3.601659626634033*^9}, {
   3.612133322449024*^9, 3.612133327981436*^9}, {3.621381358428193*^9, 
   3.621381396181662*^9}, {3.6213814777557383`*^9, 3.62138148547889*^9}, {
   3.627387488025811*^9, 3.6273874944264717`*^9}, {3.627387559140655*^9, 
   3.627387660414308*^9}, {3.627387699057103*^9, 3.627387735414588*^9}, {
   3.6273878009789953`*^9, 3.627387801902101*^9}, {3.62738786003996*^9, 
   3.627387875189355*^9}, {3.627387918754027*^9, 3.627387956327849*^9}, 
   3.628110147773274*^9, {3.63053425829355*^9, 3.630534263779251*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1, $CellContext`xmax$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`xmax$$], 10}, 5, 20, 1}, {
      Hold[$CellContext`k$$], 1, 5, 1}}, Typeset`size$$ = {
    500., {187., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`xmax$44112$$ = 
    0, $CellContext`k$44113$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 1, $CellContext`xmax$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`xmax$$, $CellContext`xmax$44112$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$44113$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (I/(
           2 $CellContext`k$$)) Exp[I $CellContext`k$$ Abs[$CellContext`x]]; 
        Plot[
          
          Arg[$CellContext`solution$], {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {-Pi, 
             Pi}}, FrameLabel -> {"x", "arg[g(x)]"}, 
          FrameTicks -> {{{-Pi, 0, Pi}, None}, {Automatic, None}}, Exclusions -> 
          None, AspectRatio -> 2/3, PlotLabel -> "6.4.1b"]], 
      "Specifications" :> {{{$CellContext`xmax$$, 10}, 5, 20, 1, Appearance -> 
         "Labeled"}, {$CellContext`k$$, 1, 5, 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`xmax$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {270., 277.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601659456082882*^9, 3.601659607502314*^9, 3.60165965421877*^9, 
   3.6121333405502787`*^9, 3.6213814004485893`*^9, 3.621381488046135*^9, {
   3.6273877118627*^9, 3.627387738463263*^9}, 3.6273878038264523`*^9, 
   3.627387958739092*^9, 3.6281101298578453`*^9, 3.628110165394096*^9, {
   3.630534230548697*^9, 3.630534265665947*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.4.2  1-D Finite String", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 2.3.18 in ",
 "Duffy1",
 ".  The 1-D equation of this system for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t",
 Cell[BoxData[
  RowBox[{" ", "-"}]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "2"], 
     StyleBox["g",
      FontSlant->"Italic"]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData["\[Xi]"]],
 ")\n\non the bounded string 0 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["L",
  FontSlant->"Italic"],
 ".  The string goes into standing-wave oscillation, and the solution shows \
the absolute amplitude.  The string length ",
 StyleBox["L",
  FontSlant->"Italic"],
 " and the source point \[Xi] are selectable.  The solution is given as "
}], "Text",
 CellChangeTimes->{{3.601659721884143*^9, 3.6016597926334677`*^9}, {
   3.601863499033512*^9, 3.6018635060687513`*^9}, {3.601863606722596*^9, 
   3.601863620169915*^9}, {3.6213815431550703`*^9, 3.621381551304255*^9}, {
   3.6273881612662067`*^9, 3.6273881807651987`*^9}, {3.6281104769341383`*^9, 
   3.628110542096941*^9}, 3.652983980856761*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "(", 
     RowBox[{"x", " ", "|", " ", "\[Xi]"}], ")"}], " ", "=", " ", 
    FractionBox[
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"k", " ", 
        RowBox[{"min", "(", 
         RowBox[{"x", ",", "\[Xi]"}], ")"}]}], ")"}], " ", 
      RowBox[{"sin", "(", 
       RowBox[{"k", " ", 
        RowBox[{"(", 
         RowBox[{"L", "-", 
          RowBox[{"max", "(", 
           RowBox[{"x", ",", "\[Xi]"}], ")"}]}], ")"}]}], ")"}]}], 
     RowBox[{"k", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"k", " ", "L"}], ")"}]}]]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601863544402479*^9, 3.60186359167013*^9}, 
   3.6121363536129303`*^9, 3.627388187615972*^9}],

Cell[CellGroupData[{

Cell["\<\

Manipulate[
  Module[{solution},
    solution = Sin[k Min[x,\[Xi]]]Sin[k (L - Max[x,\[Xi]])]/(k Sin[k L]);
    Plot[c solution, {x,0,L},  
PlotRange\[Rule]{{0,L},{-1,1}},FrameLabel\[Rule]{\"x\",\"g\"},AspectRatio\
\[Rule]2/3,PlotLabel\[Rule]\"6.4.2\"]
  ],
  {{L,1},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.3},0.01,L - 0.01,Appearance\[Rule]\"Labeled\"}, 
  {k,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{c,3},0.01,5,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{L,\[Xi],k,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601659860547556*^9, 3.6016599029555483`*^9}, 
   3.601660039324387*^9, {3.601660177086919*^9, 3.601660297902669*^9}, {
   3.601660347462791*^9, 3.60166036033683*^9}, {3.601660415224896*^9, 
   3.601660457374982*^9}, 3.601660525940098*^9, {3.6111046682643642`*^9, 
   3.6111047088045797`*^9}, {3.611104748081277*^9, 3.611104748642396*^9}, {
   3.612133398558531*^9, 3.6121334785198393`*^9}, {3.61213352814614*^9, 
   3.6121335534214087`*^9}, {3.61213372115996*^9, 3.612133771821226*^9}, {
   3.621381610812183*^9, 3.621381662255381*^9}, {3.62138185429354*^9, 
   3.621381854468175*^9}, {3.627387985214819*^9, 3.6273881284287643`*^9}, 
   3.6273882640692244`*^9, {3.627388469792633*^9, 3.6273884811530857`*^9}, {
   3.627413183409794*^9, 3.6274131862973547`*^9}, {3.630534357182015*^9, 
   3.630534367129938*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 3, $CellContext`k$$ = 
    1, $CellContext`L$$ = 1, $CellContext`\[Xi]$$ = 0.3, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`L$$], 1}, 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.3}, 0.01, 
      Dynamic[$CellContext`L$$ - 0.01]}, {
      Hold[$CellContext`k$$], 1, 5, 1}, {{
       Hold[$CellContext`c$$], 3}, 0.01, 5}}, Typeset`size$$ = {
    500., {180., 196.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`L$45937$$ = 
    0, $CellContext`\[Xi]$45938$$ = 0, $CellContext`k$45939$$ = 
    0, $CellContext`c$45940$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 3, $CellContext`k$$ = 
        1, $CellContext`L$$ = 1, $CellContext`\[Xi]$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$45937$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$45938$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$45939$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$45940$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = 
         Sin[$CellContext`k$$ Min[$CellContext`x, $CellContext`\[Xi]$$]] 
          Sin[$CellContext`k$$ ($CellContext`L$$ - 
             Max[$CellContext`x, $CellContext`\[Xi]$$])]/($CellContext`k$$ 
          Sin[$CellContext`k$$ $CellContext`L$$]); 
        Plot[$CellContext`c$$ $CellContext`solution$, {$CellContext`x, 
           0, $CellContext`L$$}, 
          PlotRange -> {{0, $CellContext`L$$}, {-1, 1}}, 
          FrameLabel -> {"x", "g"}, AspectRatio -> 2/3, PlotLabel -> 
          "6.4.2"]], 
      "Specifications" :> {{{$CellContext`L$$, 1}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.3}, 0.01, 
         Dynamic[$CellContext`L$$ - 0.01], Appearance -> 
         "Labeled"}, {$CellContext`k$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 3}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`L$$, $CellContext`\[Xi]$$, \
$CellContext`k$$, $CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {309., 316.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6016601328005867`*^9, 3.6016602017035847`*^9, {3.6016602623706007`*^9, 
   3.601660300001441*^9}, 3.601660361034994*^9, {3.601660427883016*^9, 
   3.601660458760606*^9}, 3.601660526817997*^9, 3.612133450160963*^9, 
   3.612133572124214*^9, {3.6121337299515123`*^9, 3.612133772360634*^9}, {
   3.621381644438141*^9, 3.6213816892329884`*^9}, 3.621381861721725*^9, 
   3.6273882782360353`*^9, 3.6274107504717484`*^9, 3.627413191834855*^9, {
   3.63053433443221*^9, 3.6305343675688753`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.4.3  2-D Infinite Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken fromTable 5.1.1 in ",
 "Duffy1",
 ".  Assuming \[Xi] = \[Eta] = 0, the solution is axisymmetric; and the 2-D \
equation of this system for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t- ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Delta]", "2"], "g"}], 
    RowBox[{"\[Delta]", " ", 
     SuperscriptBox["r", "2"]}]], TraditionalForm]]],
 "- ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "r"], " "}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox["\[Delta]g", "\[Delta]r"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Delta]r", 
    RowBox[{"2", "\[Pi]r"}]], TraditionalForm]]],
 "\n\nThe solution is given as a Hankel function:\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r | 0",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["i", "4"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["H",
     FontSlant->"Italic"], "0", 
    RowBox[{"(", "1", ")"}]], TraditionalForm]]],
 "(",
 StyleBox["k r",
  FontSlant->"Italic"],
 ")\n\nagain requiring evaluation of the amplitude and the phase for \
plotting.  The value of ",
 StyleBox["k",
  FontSlant->"Italic"],
 " and the maximum value for ",
 StyleBox["r",
  FontSlant->"Italic"],
 " are selectable.  Figures a and b show the amplitude and phase of the \
solution, respectively."
}], "Text",
 CellChangeTimes->{{3.601660637991235*^9, 3.601660656402419*^9}, {
   3.6016607101276417`*^9, 3.601660752677622*^9}, {3.601660977779417*^9, 
   3.601660983879517*^9}, {3.601661612323344*^9, 3.601661617546638*^9}, {
   3.601863676083029*^9, 3.601863677344737*^9}, {3.612134555825831*^9, 
   3.612134563375861*^9}, {3.612134842842833*^9, 3.612134844603796*^9}, {
   3.621381967599119*^9, 3.621381979521749*^9}, {3.621382029472721*^9, 
   3.621382325562508*^9}, {3.621382375846923*^9, 3.621382383171171*^9}, {
   3.62741100095293*^9, 3.627411037195983*^9}, {3.63053439479422*^9, 
   3.630534410642713*^9}, 3.6529839808941793`*^9}],

Cell[CellGroupData[{

Cell["\<\
(*amplitude*)
Manipulate[
  Module[{solution},
    solution = (\[ImaginaryI]/4)HankelH1[0,k r];
    Plot[c Abs[solution], {r,0,rmax}, 
PlotRange\[Rule]{{0,rmax},{-1,1}}, \
AspectRatio\[Rule]0.5,PlotLabel\[Rule]\"6.4.3a\"]
  ],
  {{rmax,4},1,5,1,Appearance\[Rule]\"Labeled\"},
  {{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},
  {k,0.1,5,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{rmax,c,k}
]\
\>", "Input",
 CellChangeTimes->{{3.601660793719201*^9, 3.6016610171542*^9}, {
   3.601661077556767*^9, 3.601661084904483*^9}, {3.6016612108826647`*^9, 
   3.601661221259172*^9}, 3.6016613141335373`*^9, {3.601661444539691*^9, 
   3.6016614611654243`*^9}, {3.61110477577083*^9, 3.611104787292779*^9}, {
   3.612133819498548*^9, 3.612133966097534*^9}, 3.61213401863696*^9, {
   3.612134384676705*^9, 3.6121344066621027`*^9}, {3.6121345417401*^9, 
   3.612134550100422*^9}, {3.612134613439036*^9, 3.612134613445717*^9}, {
   3.612134660002687*^9, 3.612134666351255*^9}, 3.612134772628449*^9, {
   3.612134931802968*^9, 3.612134945240131*^9}, {3.612135113482276*^9, 
   3.612135114816877*^9}, 3.621382360083329*^9, {3.62138241649656*^9, 
   3.6213825074592533`*^9}, {3.627410848047805*^9, 3.627410935305952*^9}, {
   3.630534455569232*^9, 3.6305344610478373`*^9}, {3.630534500347371*^9, 
   3.63053450100593*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, $CellContext`k$$ = 
    0.1, $CellContext`rmax$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rmax$$], 4}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}, {
      Hold[$CellContext`k$$], 0.1, 5}}, Typeset`size$$ = {500., {142., 158.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`rmax$46765$$ = 0, $CellContext`c$46766$$ = 
    0, $CellContext`k$46767$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`k$$ = 
        0.1, $CellContext`rmax$$ = 4}, "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$46765$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$46766$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$46767$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (I/4) 
          HankelH1[0, $CellContext`k$$ $CellContext`r]; 
        Plot[$CellContext`c$$ 
          Abs[$CellContext`solution$], {$CellContext`r, 
           0, $CellContext`rmax$$}, 
          PlotRange -> {{0, $CellContext`rmax$$}, {-1, 1}}, AspectRatio -> 
          0.5, PlotLabel -> "6.4.3a"]], 
      "Specifications" :> {{{$CellContext`rmax$$, 4}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`k$$, 0.1, 5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`c$$, \
$CellContext`k$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {248., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601661003205761*^9, 3.6016610178047333`*^9}, 
   3.6016612234174747`*^9, 3.601661524953416*^9, 3.612133795662737*^9, 
   3.612133922439555*^9, 3.612133966939044*^9, 3.6121340500950117`*^9, {
   3.61213438559203*^9, 3.6121344090281076`*^9}, 3.6121345734596767`*^9, 
   3.6121346153018084`*^9, {3.612134661484562*^9, 3.612134667077428*^9}, 
   3.6121347739774723`*^9, 3.612134946877639*^9, 3.612135116475535*^9, 
   3.621382396219759*^9, {3.621382470248476*^9, 3.62138250811514*^9}, 
   3.630534414750082*^9, {3.63053448624165*^9, 3.630534501646031*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "(*phase*)\nManipulate[\n  Module[{solution},\n    solution = \
(\[ImaginaryI]/4)HankelH1[0,k r];\n    Plot[Arg[solution], {r,0,rmax}, \n\
PlotRange\[Rule]{{0,rmax},{-\[Pi],\[Pi]}}, FrameLabel\[Rule]{\"r\",\"arg[",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")]\"},FrameTicks\[Rule]{{{-\[Pi],0,\[Pi]},None},{Automatic,None}},\
Exclusions\[Rule]None, AspectRatio\[Rule]0.5,PlotLabel\[Rule]\"6.4.3b\"]\n  \
],\n  {{rmax,4},1,5,1,Appearance\[Rule]\"Labeled\"},\n  \
{{c,0.5},0.1,1,Appearance\[Rule]\"Labeled\"},\n  \
{k,0.1,5,Appearance\[Rule]\"Labeled\"},\n  TrackedSymbols\[Rule]{rmax,c,k}\n]"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601661113967905*^9, 3.601661176971243*^9}, {
   3.6016612981208353`*^9, 3.6016613789279623`*^9}, {3.601661419938241*^9, 
   3.601661431733176*^9}, {3.601661641933383*^9, 3.601661642970689*^9}, {
   3.612134426901506*^9, 3.612134450974929*^9}, {3.612134579040214*^9, 
   3.612134582750531*^9}, {3.6121346240732517`*^9, 3.612134649465263*^9}, {
   3.612134681261527*^9, 3.61213471286526*^9}, 3.612134780853671*^9, 
   3.6121349651436853`*^9, {3.612135152555354*^9, 3.612135181691527*^9}, {
   3.6213825269215612`*^9, 3.621382591222067*^9}, {3.62138264432533*^9, 
   3.6213826495631723`*^9}, {3.627410949466152*^9, 3.627410969967944*^9}, {
   3.627411101085678*^9, 3.627411118306615*^9}, {3.627411169795143*^9, 
   3.627411199356832*^9}, {3.627411418836606*^9, 3.6274114210739594`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.5, $CellContext`k$$ = 
    0.1, $CellContext`rmax$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rmax$$], 4}, 1, 5, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}, {
      Hold[$CellContext`k$$], 0.1, 5}}, Typeset`size$$ = {500., {154., 170.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`rmax$47169$$ = 0, $CellContext`c$47170$$ = 
    0, $CellContext`k$47171$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.5, $CellContext`k$$ = 
        0.1, $CellContext`rmax$$ = 4}, "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$47169$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$47170$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$47171$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`solution$}, $CellContext`solution$ = (I/4) 
          HankelH1[0, $CellContext`k$$ $CellContext`r]; Plot[
          
          Arg[$CellContext`solution$], {$CellContext`r, 
           0, $CellContext`rmax$$}, 
          PlotRange -> {{0, $CellContext`rmax$$}, {-Pi, Pi}}, 
          FrameLabel -> {"r", "arg[g(x)]"}, 
          FrameTicks -> {{{-Pi, 0, Pi}, None}, {Automatic, None}}, Exclusions -> 
          None, AspectRatio -> 0.5, PlotLabel -> "6.4.3b"]], 
      "Specifications" :> {{{$CellContext`rmax$$, 4}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}, {$CellContext`k$$, 0.1, 5, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`c$$, \
$CellContext`k$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {260., 267.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601661382080205*^9, 3.601661435963188*^9, 3.60166164427598*^9, 
   3.612134452374905*^9, 3.612134587783866*^9, {3.612134626319663*^9, 
   3.61213465057932*^9}, {3.6121346863417997`*^9, 3.6121347142902203`*^9}, 
   3.612134781640284*^9, 3.612134967637693*^9, 3.6121351362482224`*^9, 
   3.6213825768371572`*^9, {3.621382633472567*^9, 3.621382660319577*^9}, 
   3.627411130492446*^9, {3.6274111753492613`*^9, 3.627411203729937*^9}, 
   3.630534533055916*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.4.4  2-D Rectangular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.3.10 in ",
 "Duffy1",
 " for Dirichlet boundary conditions.  The 2-D equation of this system for \
the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t- ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Delta]", "2"], "g"}], 
    SuperscriptBox["\[Delta]x", "2"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Delta]", "2"], "g"}], 
    SuperscriptBox["\[Delta]y", "2"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - \[Xi]) \[Delta](",
 StyleBox["y",
  FontSlant->"Italic"],
 " - \[Eta])\n\nThe solution is given as a double series summation, and may \
take some time to be computed.  A plot of ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ") can be done for a specified (\[Xi], \[Eta]).  The dimensions of the \
rectangle (",
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") are also selectable.  "
}], "Text",
 CellChangeTimes->{{3.601661703611198*^9, 3.601661718934847*^9}, {
   3.601661756859928*^9, 3.6016619034860973`*^9}, {3.601863843183867*^9, 
   3.601863887059079*^9}, {3.612135248429516*^9, 3.612135258141953*^9}, {
   3.621382738651187*^9, 3.6213828754360933`*^9}, {3.621383121350953*^9, 
   3.621383129149103*^9}, {3.621383225050662*^9, 3.6213832260244827`*^9}, {
   3.627411244621749*^9, 3.6274112823196087`*^9}, 3.65298398092703*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", " ", 
     RowBox[{"y", " ", "|", " ", "\[Xi]"}], ",", " ", "\[Eta]"}], ")"}], " ", 
   "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "l"], 
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"m", "=", "1"}], "l"], 
         FractionBox[
          RowBox[{
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "m", " ", "\[Xi]"}], "a"], ")"}], " ", 
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "m", " ", "x"}], "a"], ")"}], " ", 
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "\[Eta]", " ", "n"}], "b"], ")"}], " ", 
           RowBox[{"sin", "(", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "n", " ", "y"}], "b"], ")"}]}], 
          RowBox[{
           FractionBox[
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["m", "2"]}], 
            SuperscriptBox["a", "2"]], "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["n", "2"]}], 
            SuperscriptBox["b", "2"]], "-", 
           SuperscriptBox["k", "2"]}]]}], ")"}]}]}], 
     RowBox[{"a", " ", "b"}]], "   ", "Dirichlet", " ", "BC"}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.60186376812825*^9, 3.60186382155963*^9}, 
   3.612136336912683*^9, {3.630535148927539*^9, 3.630535161609264*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{l,solution},
    l = 50; (*number of terms in summation*)
    solution = (4/(a b))Sum[Sum[Sin[m \[Pi] \[Xi]/a]Sin[n \[Pi] \
\[Eta]/b]Sin[m \[Pi] x/a]Sin[n \[Pi] y/b]/(m^2 \[Pi]^2/a^2 + n^2 \[Pi]^2/b^2 \
- k^2), {m,1,l}], {n,1,l}];
    Plot3D[solution, {x,0,a}, {y,0,b}, PlotPoints\[Rule]{51,51}, 
PlotRange\[Rule]{{0,a},{0,b},All}, BoxRatios\[Rule]{a,b/a,(a + \
b)/4},ViewPoint\[Rule]{-5,-7,4},AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\
\[Rule]\"6.4.4\"]
  ],
  {a,1,5,1,Appearance\[Rule]\"Labeled\"}, 
  {b,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{\[Xi],0.5},0.01,a - 0.01,Appearance\[Rule]\"Labeled\"},
  {{\[Eta],0.5},0.01,b - 0.01,Appearance\[Rule]\"Labeled\"}, 
  {{k,10},5,25,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b,\[Xi],\[Eta],k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.60166196429353*^9, 3.601662019889257*^9}, {
   3.601662073950396*^9, 3.601662182187956*^9}, {3.60166222962805*^9, 
   3.601662272226034*^9}, 3.601662363329755*^9, {3.60166240641649*^9, 
   3.601662438564702*^9}, {3.6016624722653503`*^9, 3.601662520914506*^9}, {
   3.611104799044661*^9, 3.611104806767612*^9}, {3.612135314344214*^9, 
   3.612135315117063*^9}, {3.6213828883238993`*^9, 3.621383083989348*^9}, {
   3.621383145688098*^9, 3.621383158899201*^9}, {3.621383274163447*^9, 
   3.621383289437394*^9}, {3.621383353365295*^9, 3.6213833540501137`*^9}, {
   3.627411286307316*^9, 3.62741143528682*^9}, {3.627411550909697*^9, 
   3.62741155106931*^9}, {3.627411583033215*^9, 3.627411587532798*^9}, 
   3.627411649533416*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`k$$ = 10, $CellContext`\[Eta]$$ = 
    0.5, $CellContext`\[Xi]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 5, 1}, {
      Hold[$CellContext`b$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Xi]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`a$$ - 0.01]}, {{
       Hold[$CellContext`\[Eta]$$], 0.5}, 0.01, 
      Dynamic[$CellContext`b$$ - 0.01]}, {{
       Hold[$CellContext`k$$], 10}, 5, 25}}, Typeset`size$$ = {
    500., {214., 230.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$47602$$ = 
    0, $CellContext`b$47603$$ = 0, $CellContext`\[Xi]$47604$$ = 
    0, $CellContext`\[Eta]$47605$$ = 0, $CellContext`k$47606$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`k$$ = 10, $CellContext`\[Eta]$$ = 
        0.5, $CellContext`\[Xi]$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$47602$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$47603$$, 0], 
        Hold[$CellContext`\[Xi]$$, $CellContext`\[Xi]$47604$$, 0], 
        Hold[$CellContext`\[Eta]$$, $CellContext`\[Eta]$47605$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$47606$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`l$, $CellContext`solution$}, $CellContext`l$ = 
         50; $CellContext`solution$ = (4/($CellContext`a$$ $CellContext`b$$)) 
          Sum[
            Sum[
            Sin[$CellContext`m Pi $CellContext`\[Xi]$$/$CellContext`a$$] 
             Sin[$CellContext`n Pi $CellContext`\[Eta]$$/$CellContext`b$$] 
             Sin[$CellContext`m Pi $CellContext`x/$CellContext`a$$] 
             Sin[$CellContext`n 
               Pi $CellContext`y/$CellContext`b$$]/($CellContext`m^2 
              Pi^2/$CellContext`a$$^2 + $CellContext`n^2 
              Pi^2/$CellContext`b$$^2 - $CellContext`k$$^2), {$CellContext`m, 
              1, $CellContext`l$}], {$CellContext`n, 1, $CellContext`l$}]; 
        Plot3D[$CellContext`solution$, {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotPoints -> {51, 51}, 
          PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, All}, 
          BoxRatios -> {$CellContext`a$$, $CellContext`b$$/$CellContext`a$$, \
($CellContext`a$$ + $CellContext`b$$)/4}, ViewPoint -> {-5, -7, 4}, 
          AxesLabel -> {"x", "y", "g"}, PlotLabel -> "6.4.4"]], 
      "Specifications" :> {{$CellContext`a$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Xi]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`a$$ - 0.01], Appearance -> 
         "Labeled"}, {{$CellContext`\[Eta]$$, 0.5}, 0.01, 
         Dynamic[$CellContext`b$$ - 0.01], Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 10}, 5, 25, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, $CellContext`\
\[Xi]$$, $CellContext`\[Eta]$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {365., 372.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6016620594713097`*^9, 3.601662189795933*^9}, {
   3.60166223840071*^9, 3.601662295101272*^9}, 3.6016623662453547`*^9, {
   3.6016624312566853`*^9, 3.601662446753109*^9}, 3.601662483427794*^9, {
   3.601662514195941*^9, 3.6016625325631313`*^9}, 3.612135274022048*^9, 
   3.6121353252885427`*^9, 3.621383096877535*^9, 3.621383197119485*^9, 
   3.621383299250578*^9, 3.6213833756349287`*^9, {3.627411469509359*^9, 
   3.627411498033928*^9}, {3.627411589626464*^9, 3.627411614297806*^9}, 
   3.627411667421517*^9, 3.630534564621335*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.4.5  2-D Circular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.3.33 in ",
 "Duffy1",
 ".  The 2-D polar equation of this system for the Green's function ",
 StyleBox["g(r)",
  FontSlant->"Italic"],
 " is\n\n\t- ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "r"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["\[Delta]", "\[Delta]r"], 
    RowBox[{"(", 
     RowBox[{"r", 
      FractionBox["\[Delta]g", "\[Delta]r"]}], ")"}]}], TraditionalForm]]],
 "-  ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["r", "2"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Delta]", "2"], "g"}], 
    SuperscriptBox["\[Delta]r", "2"]], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 StyleBox["g",
  FontSlant->"Italic"],
 " = \[Delta](",
 StyleBox["r",
  FontSlant->"Italic"],
 " - \[Rho]) \[Delta](\[Theta] - \[CapitalTheta])/",
 StyleBox["r",
  FontSlant->"Italic"],
 "\n\nwhere (\[Rho], \[CapitalTheta]) are the polar source coordinates.  The \
Dirichlet BC solution is given as a series summation involving Bessel \
functions.  A plot of ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ", \[Theta]) can be done for a specidfied (\[Rho], \[CapitalTheta]).  The \
membrane radius ",
 StyleBox["R",
  FontSlant->"Italic"],
 " is also selectable.  This computation will take some time."
}], "Text",
 CellChangeTimes->{{3.6016625800049753`*^9, 3.601662598741106*^9}, {
   3.6016626397162943`*^9, 3.601662657740898*^9}, {3.601662706191862*^9, 
   3.601662824717548*^9}, {3.601664566891801*^9, 3.601664581205295*^9}, {
   3.601863945359462*^9, 3.6018640191714783`*^9}, {3.6121361274336*^9, 
   3.612136171320929*^9}, 3.612136214648295*^9, {3.621383668705139*^9, 
   3.621383758390822*^9}, 3.6213841349938297`*^9, {3.6213842084337683`*^9, 
   3.621384244879594*^9}, {3.621384284518311*^9, 3.621384308117449*^9}, {
   3.621384409974761*^9, 3.621384631782662*^9}, 3.6274117442244473`*^9, {
   3.627412049784292*^9, 3.627412074032639*^9}, 3.6529839809669523`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", ",", " ", 
     RowBox[{"\[Theta]", " ", "|", " ", "\[Rho]"}], ",", " ", 
     "\[CapitalTheta]"}], ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "4"]}], " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", 
       RowBox[{"-", "l"}]}], "l"], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"n", " ", 
        RowBox[{"(", 
         RowBox[{"\[Theta]", "-", "\[CapitalTheta]"}], ")"}]}], ")"}], " ", 
      TemplateBox[{"n",RowBox[{"k", " ", 
          RowBox[{"min", "(", 
            RowBox[{"r", ",", "\[Rho]"}], ")"}]}]},
       "BesselJ"], " ", 
      RowBox[{"(", 
       RowBox[{
        TemplateBox[{"n",RowBox[{"k", " ", 
            RowBox[{"max", "(", 
              RowBox[{"r", ",", "\[Rho]"}], ")"}]}]},
         "BesselY"], "-", 
        FractionBox[
         RowBox[{
          TemplateBox[{"n",RowBox[{"k", " ", "R"}]},
           "BesselY"], " ", 
          TemplateBox[{"n",RowBox[{"k", " ", 
              RowBox[{"max", "(", 
                RowBox[{"r", ",", "\[Rho]"}], ")"}]}]},
           "BesselJ"]}], 
         TemplateBox[{"n",RowBox[{"k", " ", "R"}]},
          "BesselJ"]]}], ")"}], "  ", "Dirichlet", " ", "BC"}]}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.601864038178062*^9, 3.6018640997372637`*^9}, {
   3.60186413225124*^9, 3.6018641439128*^9}, 3.6121363246497498`*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{l,solution},
    l = 20; (*number of terms in summation*)
    solution = -(1/4)Sum[Cos[n(\[Theta] - \[CapitalTheta])] BesselJ[n,k \
Min[r,\[Rho]]] (BesselY[n,k Max[r,\[Rho]]] - 
    BesselY[n,k R]*BesselJ[n,k Max[r,\[Rho]]]/BesselJ[n,k R]), {n,-l,l}];
    ParametricPlot3D[{r Cos[\[Theta]], r Sin[\[Theta]], solution},{r,0,R},{\
\[Theta],0,2\[Pi]}, PlotPoints\[Rule]{51,36}, \
PlotRange\[Rule]{{-R,R},{-R,R},All}, BoxRatios\[Rule]{1,1,0.5}, ViewPoint\
\[Rule]{10,-5,5}, AxesLabel\[Rule]{\"x\",\"y\",\"g\"},PlotLabel\[Rule]\"6.4.5\
\"]
  ],
  {R,1,5,1,Appearance\[Rule]\"Labeled\"}, 
  {{\[Rho],0.5},0,R,Appearance\[Rule]\"Labeled\"},
  {{\[CapitalTheta],\[Pi]},0,2\[Pi],Appearance\[Rule]\"Labeled\"},
  {{k,3},1,10,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,SynchronousUpdating\[Rule]False,
  TrackedSymbols\[Rule]{R,\[Rho],\[CapitalTheta],k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601662878117963*^9, 3.6016628830677757`*^9}, {
   3.601662930543152*^9, 3.601663044744068*^9}, {3.6016633265103493`*^9, 
   3.601663335333535*^9}, {3.601663470872881*^9, 3.6016634768097057`*^9}, {
   3.601664083965476*^9, 3.601664085163805*^9}, {3.6016642535424843`*^9, 
   3.601664262340308*^9}, {3.6016643847681932`*^9, 3.601664394327856*^9}, {
   3.601664680632333*^9, 3.60166470518323*^9}, 3.601664789297319*^9, {
   3.6016650611723623`*^9, 3.6016650921585484`*^9}, {3.601666050554174*^9, 
   3.601666050864704*^9}, {3.601666081617525*^9, 3.601666093453155*^9}, {
   3.60166901257351*^9, 3.6016690274692917`*^9}, 3.601669475312379*^9, {
   3.601670055756611*^9, 3.601670071765085*^9}, {3.611104833421687*^9, 
   3.611104837944756*^9}, {3.61213567818196*^9, 3.61213568270584*^9}, {
   3.612135792745028*^9, 3.612135796457287*^9}, {3.612135842697021*^9, 
   3.61213588773272*^9}, {3.612135939459571*^9, 3.612136010983418*^9}, 
   3.612136050596191*^9, {3.61213611284641*^9, 3.612136115108842*^9}, {
   3.6213835079159603`*^9, 3.621383657803856*^9}, {3.6274117825097322`*^9, 
   3.6274119297834263`*^9}, 3.630772408675213*^9, 3.6307727356783743`*^9, {
   3.6307727721660833`*^9, 3.630772792577158*^9}, {3.6307728458654213`*^9, 
   3.6307728463388367`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 3, $CellContext`R$$ = 
    1, $CellContext`\[CapitalTheta]$$ = Pi, $CellContext`\[Rho]$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`R$$], 1, 5, 1}, {{
       Hold[$CellContext`\[Rho]$$], 0.5}, 0, 
      Dynamic[$CellContext`R$$]}, {{
       Hold[$CellContext`\[CapitalTheta]$$], Pi}, 0, 2 Pi}, {{
       Hold[$CellContext`k$$], 3}, 1, 10, 1}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R$3860$$ = 
    0, $CellContext`\[Rho]$3861$$ = 0, $CellContext`\[CapitalTheta]$3862$$ = 
    0, $CellContext`k$3863$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 3, $CellContext`R$$ = 
        1, $CellContext`\[CapitalTheta]$$ = Pi, $CellContext`\[Rho]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`R$$, $CellContext`R$3860$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$3861$$, 0], 
        Hold[$CellContext`\[CapitalTheta]$$, \
$CellContext`\[CapitalTheta]$3862$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$3863$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`l$, $CellContext`solution$}, $CellContext`l$ = 
         20; $CellContext`solution$ = -(1/4) 
          Sum[Cos[$CellContext`n ($CellContext`\[Theta] - $CellContext`\
\[CapitalTheta]$$)] 
            BesselJ[$CellContext`n, $CellContext`k$$ 
              Min[$CellContext`r, $CellContext`\[Rho]$$]] (
             BesselY[$CellContext`n, $CellContext`k$$ 
               Max[$CellContext`r, $CellContext`\[Rho]$$]] - 
             BesselY[$CellContext`n, $CellContext`k$$ $CellContext`R$$] 
             BesselJ[$CellContext`n, $CellContext`k$$ 
               Max[$CellContext`r, $CellContext`\[Rho]$$]]/
             BesselJ[$CellContext`n, $CellContext`k$$ $CellContext`R$$]), \
{$CellContext`n, -$CellContext`l$, $CellContext`l$}]; 
        ParametricPlot3D[{$CellContext`r 
           Cos[$CellContext`\[Theta]], $CellContext`r 
           Sin[$CellContext`\[Theta]], $CellContext`solution$}, \
{$CellContext`r, 0, $CellContext`R$$}, {$CellContext`\[Theta], 0, 2 Pi}, 
          PlotPoints -> {51, 36}, 
          PlotRange -> {{-$CellContext`R$$, $CellContext`R$$}, \
{-$CellContext`R$$, $CellContext`R$$}, All}, BoxRatios -> {1, 1, 0.5}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "g"}, PlotLabel -> 
          "6.4.5"]], 
      "Specifications" :> {{$CellContext`R$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 0.5}, 0, 
         Dynamic[$CellContext`R$$], Appearance -> 
         "Labeled"}, {{$CellContext`\[CapitalTheta]$$, Pi}, 0, 2 Pi, 
         Appearance -> "Labeled"}, {{$CellContext`k$$, 3}, 1, 10, 1, 
         Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, SynchronousUpdating -> False, 
        TrackedSymbols -> {$CellContext`R$$, $CellContext`\[Rho]$$, \
$CellContext`\[CapitalTheta]$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {338., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6121365799775257`*^9, 3.6213837891483192`*^9, 
  3.621384170385647*^9, 3.6274119756641903`*^9, 3.6307727399461308`*^9, 
  3.630772794717165*^9, 3.630772880498644*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.5  Miscellaneous Green's Functions", "Subsection"],

Cell[CellGroupData[{

Cell["6.5.1  Harmonic Oscillator", "Subsubsection"],

Cell[TextData[{
 "The harmonic oscillator is a one-degree-of-freedom system, with or without \
damping.  The equation of this system for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t",
 StyleBox["a",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     FormBox[
      SuperscriptBox["\[PartialD]", "2"],
      TraditionalForm], "g"}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["t", "2"]}]], TraditionalForm]]],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", "g"}], 
    RowBox[{"\[PartialD]", "t"}]], TraditionalForm]]],
 " + ",
 StyleBox["cg = \[Delta](t - \[Tau])\n\n",
  FontSlant->"Italic"],
 "Physically realizable oscillators require ",
 StyleBox["a > 0, c",
  FontSlant->"Italic"],
 " > 0 and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[GreaterEqual] 0.  For simplicity, let the time of the pulse \[Tau] = 0.  \
The Green's function is then only defined for ",
 StyleBox["t",
  FontSlant->"Italic"],
 " > 0.  Solutions for arbitrary \[Tau] can be obtained by displacement along \
the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The natural frequency of the system is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"c", "/", "a"}]], ".", "  "}], TraditionalForm]]],
 " Let \[Gamma]  = ",
 StyleBox["b",
  FontSlant->"Italic"],
 "/(2",
 StyleBox["a",
  FontSlant->"Italic"],
 ") and ",
 StyleBox["k",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Omega]", "0"], "2"], " ", "-", " ", 
      SuperscriptBox["\[Gamma]", "2"]}]], " "}], TraditionalForm]]],
 ".  Then three three types of damping are defined: \n\nunderdamped:  \t\t\
\[Gamma] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 ", solution = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Gamma]t"}]], TraditionalForm]]],
 "sin(",
 StyleBox["kt",
  FontSlant->"Italic"],
 ")/(",
 StyleBox["ak",
  FontSlant->"Italic"],
 ")\ncritically damped: \t\[Gamma] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 ", solution = ",
 StyleBox["t",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Gamma]t"}]], TraditionalForm]]],
 "\noverdamped: \t\t\[Gamma] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionaForm]]],
 ", solution = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Gamma]t"}]], TraditionalForm]]],
 "sinh(\[ImaginaryI]",
 StyleBox["kt",
  FontSlant->"Italic"],
 ")/(",
 StyleBox["ak",
  FontSlant->"Italic"],
 ")\n\nUnderdamped solutions are characterized by a decaying sinusoid.  \
Critically damped solutions lack any sinusoidal behavior and exponentially \
decay with time.  Overdamped solutions For ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 0 the oscillator is undamped and the Green's function  merely oscillates \
as a sine wave of frequency ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 " indefinitely: sin(",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 StyleBox["t",
  FontSlant->"Italic"],
 ")/(",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "0"], TraditionalForm]]],
 ").   The figures a and b and c show the 3 cases for an impulse at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0: underdamped, critically damped, and overdamped.  An overall scale \
factor is given by ",
 StyleBox["d",
  FontSlant->"Italic"],
 ".\n"
}], "Text",
 CellChangeTimes->{{3.601669127562826*^9, 3.601669151633816*^9}, 
   3.601669197609062*^9, 3.6016692428848753`*^9, 3.601669294747415*^9, {
   3.601669333197669*^9, 3.601669338909943*^9}, {3.601669388585861*^9, 
   3.6016694017215242`*^9}, {3.601669488211306*^9, 3.601669488798545*^9}, 
   3.601669691714892*^9, {3.601669905776869*^9, 3.601669908376309*^9}, {
   3.601670195354459*^9, 3.601670307029519*^9}, {3.6019105763674707`*^9, 
   3.6019106748265963`*^9}, 3.618759125586968*^9, {3.6305451911860313`*^9, 
   3.630545205474625*^9}, {3.6305452771469*^9, 3.630545284411705*^9}, {
   3.630545355525854*^9, 3.6305454645643463`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], " ", "t"}], "]"}], 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], " ", "-", " ", 
            RowBox[{"\[Gamma]", "^", "2"}]}], ")"}], "t"}], "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"a", " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Omega]", "^", "2"}], " ", "-", " ", 
           RowBox[{"\[Gamma]", "^", "2"}]}], "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "tmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<g\>\""}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<6.5.1a\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{"tmax", ",", "5", ",", "25", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "\n",
    "   ", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{"\[Gamma]", ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "4"}], "}"}], ",", "\[Gamma]", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "2"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"tmax", ",", "a", ",", "\[Gamma]", ",", "\[Omega]", ",", "d"}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.60166955235609*^9, 3.6016695540910797`*^9}, 
   3.627421302997178*^9, {3.6274213365458517`*^9, 3.627421336818514*^9}, {
   3.627421370332436*^9, 3.627421416380733*^9}, {3.627421618383164*^9, 
   3.6274216521800013`*^9}, {3.630545258470621*^9, 3.630545261604807*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`d$$ = 
    2, $CellContext`tmax$$ = 5, $CellContext`\[Gamma]$$ = 
    0.5, $CellContext`\[Omega]$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`tmax$$], 5, 25, 5}, {
      Hold[$CellContext`a$$], 0.5, 1.5}, {
      Hold[$CellContext`\[Gamma]$$], 0.5, 5}, {{
       Hold[$CellContext`\[Omega]$$], 4}, 
      Dynamic[$CellContext`\[Gamma]$$], 5}, {{
       Hold[$CellContext`d$$], 2}, 0.01, 5}}, Typeset`size$$ = {
    500., {184., 199.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`tmax$7110$$ = 
    0, $CellContext`a$7111$$ = 0, $CellContext`\[Gamma]$7112$$ = 
    0, $CellContext`\[Omega]$7113$$ = 0, $CellContext`d$7114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`d$$ = 
        2, $CellContext`tmax$$ = 5, $CellContext`\[Gamma]$$ = 
        0.5, $CellContext`\[Omega]$$ = 4}, "ControllerVariables" :> {
        Hold[$CellContext`tmax$$, $CellContext`tmax$7110$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$7111$$, 0], 
        Hold[$CellContext`\[Gamma]$$, $CellContext`\[Gamma]$7112$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$7113$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$7114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`d$$ 
        Exp[(-$CellContext`\[Gamma]$$) $CellContext`t] (Sin[
           
           Sqrt[($CellContext`\[Omega]$$^2 - $CellContext`\[Gamma]$$^2) \
$CellContext`t]]/($CellContext`a$$ 
         Sqrt[$CellContext`\[Omega]$$^2 - $CellContext`\[Gamma]$$^2])), \
{$CellContext`t, 0, $CellContext`tmax$$}, 
        PlotRange -> {{0, $CellContext`tmax$$}, {-1, 1}}, 
        FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> "6.5.1a"], 
      "Specifications" :> {{$CellContext`tmax$$, 5, 25, 5, Appearance -> 
         "Labeled"}, {$CellContext`a$$, 0.5, 1.5, Appearance -> 
         "Labeled"}, {$CellContext`\[Gamma]$$, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`\[Omega]$$, 4}, 
         Dynamic[$CellContext`\[Gamma]$$], 5, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 2}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`tmax$$, $CellContext`a$$, \
$CellContext`\[Gamma]$$, $CellContext`\[Omega]$$, $CellContext`d$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {332., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.627421304943276*^9, 3.6274213517703114`*^9}, 
   3.627421383109858*^9, {3.6274214173091373`*^9, 3.6274214353683653`*^9}, {
   3.627421498804101*^9, 3.627421521220182*^9}, {3.62742155616925*^9, 
   3.627421607784534*^9}, {3.62742166870689*^9, 3.6274216865301533`*^9}, 
   3.630544918400508*^9, 3.653058040785521*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d", " ", "t", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", "\[Gamma]"}], ")"}], "*", "t"}], "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", " ", "\n", 
     "  ", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "tmax"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<g\>\""}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<6.5.1b\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{"tmax", ",", " ", "5", ",", " ", "25", ",", " ", "5", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", "1"}], "}"}], ",", " ", "0.5", ",", " ", "5", 
     ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "2"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"d", ",", "tmax", ",", "\[Gamma]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.601672052624428*^9, 3.6016720867831087`*^9}, {
   3.601672121220923*^9, 3.601672186969549*^9}, 3.6016722374103928`*^9, {
   3.601672293395924*^9, 3.601672415097576*^9}, {3.601674845016445*^9, 
   3.601674865991716*^9}, {3.6016753090760803`*^9, 3.60167533726781*^9}, {
   3.60191023243987*^9, 3.601910252878552*^9}, {3.612137356384467*^9, 
   3.612137387356838*^9}, 3.612137607846545*^9, {3.6121377224080467`*^9, 
   3.6121377236576157`*^9}, {3.627415473428804*^9, 3.627415559916917*^9}, {
   3.627415596574512*^9, 3.627415634415489*^9}, {3.627415675202921*^9, 
   3.627415863665862*^9}, {3.627415931267528*^9, 3.6274159508511744`*^9}, {
   3.627421738441422*^9, 3.627421839332534*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 2, $CellContext`tmax$$ = 
    5, $CellContext`\[Gamma]$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`tmax$$], 5, 25, 5}, {{
       Hold[$CellContext`\[Gamma]$$], 1}, 0.5, 5}, {{
       Hold[$CellContext`d$$], 2}, 0.01, 5}}, Typeset`size$$ = {
    500., {177., 192.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`tmax$1788$$ = 
    0, $CellContext`\[Gamma]$1789$$ = 0, $CellContext`d$1790$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 2, $CellContext`tmax$$ = 
        5, $CellContext`\[Gamma]$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`tmax$$, $CellContext`tmax$1788$$, 0], 
        Hold[$CellContext`\[Gamma]$$, $CellContext`\[Gamma]$1789$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$1790$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`d$$ $CellContext`t) 
        Exp[(-$CellContext`\[Gamma]$$) $CellContext`t], {$CellContext`t, 
         0, $CellContext`tmax$$}, 
        PlotRange -> {{0, $CellContext`tmax$$}, {0, 1}}, 
        FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> "6.5.1b"], 
      "Specifications" :> {{$CellContext`tmax$$, 5, 25, 5, Appearance -> 
         "Labeled"}, {{$CellContext`\[Gamma]$$, 1}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 2}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`d$$, $CellContext`tmax$$, \
$CellContext`\[Gamma]$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {281., 288.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6016721661165533`*^9, 3.601672192700489*^9}, {
   3.601672301065527*^9, 3.601672308546328*^9}, 3.60167241798639*^9, {
   3.601674848511376*^9, 3.601674867681889*^9}, {3.601675319902464*^9, 
   3.6016753387638483`*^9}, 3.612137505249765*^9, 3.612137724912022*^9, 
   3.6274154826032677`*^9, 3.62741552460835*^9, 3.6274155683663683`*^9, 
   3.627415754303372*^9, 3.627415796471037*^9, {3.6274158392140703`*^9, 
   3.627415866460326*^9}, 3.6274158965900507`*^9, {3.627421771847281*^9, 
   3.627421798987143*^9}, {3.6274218350190487`*^9, 3.627421840770372*^9}, 
   3.630544965246931*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], " ", "t"}], "]"}], "*", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{"I", "*", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Omega]", "^", "2"}], " ", "-", " ", 
           RowBox[{"\[Gamma]", "^", "2"}]}], "]"}], "*", "t"}], "]"}], "/", 
       "\n", "     ", 
       RowBox[{"(", 
        RowBox[{"a", "*", "I", "*", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Omega]", "^", "2"}], " ", "-", " ", 
           RowBox[{"\[Gamma]", "^", "2"}]}], "]"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", " ", "\n", 
     "  ", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "tmax"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<g\>\""}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<6.5.1c\>\""}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{"tmax", ",", "5", ",", "25", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", "\n",
    "  ", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", "1.5"}], "}"}], ",", "0.5", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "1.2"}], "}"}], ",", "0.4", ",", "\[Gamma]", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1.5"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"tmax", ",", "a", ",", "\[Gamma]", ",", "\[Omega]", ",", "d"}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{
  3.601670533811767*^9, {3.6016749194749317`*^9, 3.601674923706362*^9}, {
   3.6016750622310953`*^9, 3.601675107267975*^9}, {3.6016751674945793`*^9, 
   3.601675168706799*^9}, {3.601675208533523*^9, 3.6016752089445887`*^9}, {
   3.601675280485958*^9, 3.601675285594632*^9}, {3.6016754593976603`*^9, 
   3.601675467996413*^9}, 3.6121375655100327`*^9, {3.612137618398107*^9, 
   3.6121376280323772`*^9}, {3.6121376697483463`*^9, 3.612137677496904*^9}, {
   3.61213773397381*^9, 3.612137735422661*^9}, 3.627415987535181*^9, {
   3.627416022945696*^9, 3.627416030491684*^9}, {3.6274160647071877`*^9, 
   3.6274161323428373`*^9}, {3.627422196060033*^9, 3.6274222015567417`*^9}, {
   3.627422232880761*^9, 3.62742228836658*^9}, {3.627422356144821*^9, 
   3.6274223720076723`*^9}, {3.627422472264539*^9, 3.6274224795798492`*^9}, {
   3.62742252147637*^9, 3.627422533818529*^9}, {3.627422578967248*^9, 
   3.6274226558803387`*^9}, 3.627422836970044*^9, {3.62742287511756*^9, 
   3.6274228915048103`*^9}, {3.630545146264204*^9, 3.630545146537833*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, $CellContext`d$$ = 
    1.5, $CellContext`tmax$$ = 5, $CellContext`\[Gamma]$$ = 
    1.5, $CellContext`\[Omega]$$ = 1.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`tmax$$], 5, 25, 5}, {
      Hold[$CellContext`a$$], 0.5, 1.5}, {{
       Hold[$CellContext`\[Gamma]$$], 1.5}, 0.5, 5}, {{
       Hold[$CellContext`\[Omega]$$], 1.2}, 0.4, 
      Dynamic[$CellContext`\[Gamma]$$]}, {{
       Hold[$CellContext`d$$], 1.5}, 0.01, 5}}, Typeset`size$$ = {
    500., {189., 204.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`tmax$3201$$ = 
    0, $CellContext`a$3202$$ = 0, $CellContext`\[Gamma]$3203$$ = 
    0, $CellContext`\[Omega]$3204$$ = 0, $CellContext`d$3205$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.5, $CellContext`d$$ = 
        1.5, $CellContext`tmax$$ = 5, $CellContext`\[Gamma]$$ = 
        1.5, $CellContext`\[Omega]$$ = 1.2}, "ControllerVariables" :> {
        Hold[$CellContext`tmax$$, $CellContext`tmax$3201$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$3202$$, 0], 
        Hold[$CellContext`\[Gamma]$$, $CellContext`\[Gamma]$3203$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$3204$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$3205$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`d$$ Exp[(-$CellContext`\[Gamma]$$) $CellContext`t]) (
         Sinh[(I Sqrt[$CellContext`\[Omega]$$^2 - $CellContext`\[Gamma]$$^2]) \
$CellContext`t]/(($CellContext`a$$ I) 
         Sqrt[$CellContext`\[Omega]$$^2 - $CellContext`\[Gamma]$$^2])), \
{$CellContext`t, 0, $CellContext`tmax$$}, 
        PlotRange -> {{0, $CellContext`tmax$$}, {0, 1}}, 
        FrameLabel -> {"t", "g"}, AspectRatio -> 2/3, PlotLabel -> "6.5.1c"], 
      "Specifications" :> {{$CellContext`tmax$$, 5, 25, 5, Appearance -> 
         "Labeled"}, {$CellContext`a$$, 0.5, 1.5, Appearance -> 
         "Labeled"}, {{$CellContext`\[Gamma]$$, 1.5}, 0.5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`\[Omega]$$, 1.2}, 0.4, 
         Dynamic[$CellContext`\[Gamma]$$], Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 1.5}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`tmax$$, $CellContext`a$$, \
$CellContext`\[Gamma]$$, $CellContext`\[Omega]$$, $CellContext`d$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {337., 344.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.627422657954299*^9, {3.627422696222225*^9, 3.6274228039026814`*^9}, {
   3.627422838458836*^9, 3.6274228933325872`*^9}, {3.630545118121551*^9, 
   3.630545147709651*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.5.2  2-D Biharmonic Equation on Infinite Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from eq. 5.1.96 in ",
 "Duffy1",
 ", with ",
 StyleBox["f",
  FontSlant->"Italic"],
 " = ",
 StyleBox["g",
  FontSlant->"Italic"],
 " = 0.  The 2-D equation of this system for the Green's function ",
 StyleBox["g",
  FontSlant->"Italic"],
 " is\n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Del]", "4"], 
    StyleBox["g",
     FontSlant->"Italic"]}], TraditionalForm]]],
 " = \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - \[Xi]) \[Delta](",
 StyleBox["y",
  FontSlant->"Italic"],
 " - \[Eta])\n\nThe ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "4"], TraditionalForm]]],
 " operator expands as \n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "4"], 
      StyleBox["g",
       FontSlant->"Italic"]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "4"]}]], " "}], TraditionalForm]]],
 "+ 2",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "4"], 
     StyleBox["g",
      FontSlant->"Italic"]}], 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      StyleBox["x",
       FontSlant->"Italic"]}], 
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      StyleBox["y",
       FontSlant->"Italic"]}]}]], TraditionalForm]]],
 "  + ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "4"], 
      StyleBox["g",
       FontSlant->"Italic"]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "4"]}]], " "}], TraditionalForm]]],
 "\n\t\nThe solution ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ") can be plotted for (\[Xi], \[Eta]) = (0, 0) and becomes ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["r",
  FontSlant->"Italic"],
 ").  Solutions for other (\[Xi], \[Eta]) can be obtained by translation of \
the horizontal plane."
}], "Text",
 CellChangeTimes->{{3.601673682918435*^9, 3.601673703391486*^9}, 
   3.601673733629599*^9, {3.601673779842637*^9, 3.6016737940921497`*^9}, {
   3.621384911097909*^9, 3.621384911097947*^9}, 3.652983980996777*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"r", "|", " ", "0"}], ")"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["r", "2"], " ", "[", 
     RowBox[{
      RowBox[{"log", "(", "r", ")"}], "-", "1"}], "]"}], 
    RowBox[{"8", " ", "\[Pi]"}]]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.601910758364015*^9, 3.601910820190466*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Plot[c r^2/(8\[Pi])(Log[r] - 1),{r,0,rmax}, \
PlotRange\[Rule]{{0,rmax},{-1,1}},AspectRatio\[Rule]2/3,PlotLabel\[Rule]\"6.5.\
2\"],
  {{rmax,5},1,25,1, Appearance\[Rule]\"Labeled\"},
  {{c,1},0.01,5, Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{rmax,c}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601673407266074*^9, 3.601673455517997*^9}, {
   3.6016735580668373`*^9, 3.6016736730393877`*^9}, {3.6016738118936377`*^9, 
   3.601673921095155*^9}, {3.611104926082077*^9, 3.611104931307633*^9}, {
   3.612137749956665*^9, 3.612137775207046*^9}, {3.612137840119678*^9, 
   3.612137847431047*^9}, {3.621384667432653*^9, 3.621384670607512*^9}, {
   3.621384700920192*^9, 3.62138471573267*^9}, {3.62138477740821*^9, 
   3.621384803858226*^9}, {3.621384856547982*^9, 3.621384881996221*^9}, {
   3.6274256805201387`*^9, 3.627425798510324*^9}, {3.6274258427726316`*^9, 
   3.6274258603852797`*^9}, {3.627425938010332*^9, 3.627425944663813*^9}, 
   3.630545530302979*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`rmax$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`c$$], 1}, 0.01, 5}}, Typeset`size$$ = {
    500., {179., 194.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`rmax$3940$$ = 
    0, $CellContext`c$3941$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`rmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`rmax$$, $CellContext`rmax$3940$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3941$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ $CellContext`r^2 (8 Pi)^(-1) (Log[$CellContext`r] - 
         1), {$CellContext`r, 0, $CellContext`rmax$$}, 
        PlotRange -> {{0, $CellContext`rmax$$}, {-1, 1}}, AspectRatio -> 2/3, 
        PlotLabel -> "6.5.2"], 
      "Specifications" :> {{{$CellContext`rmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1}, 0.01, 5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`rmax$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {262., 269.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612137775808646*^9, {3.612137842947032*^9, 3.612137848248804*^9}, 
   3.621384825115203*^9, {3.621384859012148*^9, 3.621384883529026*^9}, 
   3.627425810665448*^9, {3.627425850488867*^9, 3.627425862165618*^9}, 
   3.627425946137817*^9, 3.630545490208213*^9, 3.630545533611104*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.5.3  1-D Klein-Gordon Equation", "Subsubsection"],

Cell[TextData[{
 "The Klein-Gordon equation is used in particle physics.  The 1-D equation of \
this system for the Green's function ",
 StyleBox["g ",
  FontSlant->"Italic"],
 "is\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\t", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       SuperscriptBox[
        StyleBox["v",
         FontSlant->"Italic"], "2"]], 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox["\[PartialD]", "2"], 
          StyleBox["g",
           FontSlant->"Italic"]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox[
           StyleBox["t",
            FontSlant->"Italic"], "2"]}]], "+", " ", 
        RowBox[{
         SuperscriptBox[
          StyleBox["a",
           FontSlant->"Italic"], "2"], 
         StyleBox["g",
          FontSlant->"Italic"]}]}], ")"}]}], "-", " "}]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "2"], 
     StyleBox["g",
      FontSlant->"Italic"]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      StyleBox["x",
       FontSlant->"Italic"], "2"]}]], TraditionalForm]]],
 " = \[Delta](",
 StyleBox["x",
  FontSlant->"Italic"],
 " - ",
 Cell[BoxData["\[Xi]"]],
 ") \[Delta](",
 StyleBox["t",
  FontSlant->"Italic"],
 " - \[Tau])\n\nAssume \[Tau] = 0 without loss of generality because \
solutions for arbitrary \[Tau] can be obtained by translation along the ",
 StyleBox["t",
  FontSlant->"Italic"],
 " axis.  The same applies to \[Xi]; it can be set to 0 without loss of \
generality.  The factor ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", the velocity ",
 StyleBox["v, ",
  FontSlant->"Italic"],
 "and the maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["t",
  FontSlant->"Italic"],
 " for the plot are selectable.  The discontinuity at ",
 StyleBox["x",
  FontSlant->"Italic"],
 "/",
 StyleBox["v",
  FontSlant->"Italic"],
 " is shown by a discontinuity in the plotted surface."
}], "Text",
 CellChangeTimes->{{3.601673981532765*^9, 3.601673991706428*^9}, {
  3.60167421190871*^9, 3.601674304095628*^9}, {3.6019109285272303`*^9, 
  3.601910935003758*^9}, {3.621384955610709*^9, 3.62138496534694*^9}, {
  3.621385160836809*^9, 3.6213851825874453`*^9}, {3.621385275274775*^9, 
  3.621385294111146*^9}, {3.627425991126986*^9, 3.627426013160266*^9}, {
  3.627426266772828*^9, 3.627426299660125*^9}, {3.627426745936472*^9, 
  3.6274268341223793`*^9}, {3.6274268673847837`*^9, 3.627426894272222*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", 
    RowBox[{"x", ",", 
     RowBox[{"t", "|", "\[Xi]"}], ",", "0"}], ")"}], "=", 
   RowBox[{
    FractionBox["v", "2"], 
    TemplateBox[{"0",RowBox[{"a", " ", 
        SqrtBox[
         RowBox[{
           SuperscriptBox["t", "2"], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{"x", "-", "\[Xi]"}], ")"}], "2"], 
            SuperscriptBox["v", "2"]]}]]}]},
     "BesselJ"], 
    RowBox[{"U", "(", 
     RowBox[{
      RowBox[{
       RowBox[{"v", "t"}], "-"}], "|", 
      RowBox[{"x", "-", "\[Xi]"}], "|"}], ")"}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.6019109931005287`*^9, 3.601911035943652*^9}, {
  3.6019110672956343`*^9, 3.6019111698339853`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{solution},
    solution = (v/2) UnitStep[v t - Abs[x]] BesselJ[0,a Sqrt[t^2 - x^2/v^2]];
    Plot3D[solution,{x,-xmax,xmax}, {t,0,tmax}, PlotPoints\[Rule]{41,101}, 
PlotRange\[Rule]{{-xmax,xmax},{0,tmax},{-1,1}}, \
BoxRatios\[Rule]{2,2,1},ViewPoint\[Rule]{-5,-7,5},AxesLabel \[Rule] \
{\"x\",\"t\",\"g\"},PlotLabel\[Rule]\"6.5.3\"]
  ],
  {{a,2},1,5,Appearance\[Rule]\"Labeled\"},
  {v,0.5,2,Appearance\[Rule]\"Labeled\"},
  {xmax,1,5,1,Appearance\[Rule]\"Labeled\"},
  {{tmax,10},1,20,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,v,xmax,tmax}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601674059094797*^9, 3.6016741737210484`*^9}, {
   3.6016743125462914`*^9, 3.601674328707799*^9}, {3.601910939915908*^9, 
   3.601910971591399*^9}, {3.6111049475449753`*^9, 3.611104952956214*^9}, 
   3.611152431342712*^9, {3.612137874044581*^9, 3.6121379032195253`*^9}, {
   3.621384986936082*^9, 3.6213849898595667`*^9}, {3.621385041334779*^9, 
   3.621385150672434*^9}, 3.621385188074655*^9, {3.621385307686325*^9, 
   3.6213853227239933`*^9}, {3.627426031248781*^9, 3.627426137110127*^9}, {
   3.627426193759721*^9, 3.6274261946469173`*^9}, {3.627426305549803*^9, 
   3.627426337072412*^9}, {3.627426368435144*^9, 3.6274264222220297`*^9}, {
   3.627426519060398*^9, 3.627426587859647*^9}, {3.627426629109374*^9, 
   3.627426650671859*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`tmax$$ = 
    10, $CellContext`v$$ = 0.5, $CellContext`xmax$$ = 1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {
      Hold[$CellContext`v$$], 0.5, 2}, {
      Hold[$CellContext`xmax$$], 1, 5, 1}, {{
       Hold[$CellContext`tmax$$], 10}, 1, 20, 1}}, Typeset`size$$ = {
    500., {195., 211.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4348$$ = 
    0, $CellContext`v$4349$$ = 0, $CellContext`xmax$4350$$ = 
    0, $CellContext`tmax$4351$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`tmax$$ = 
        10, $CellContext`v$$ = 0.5, $CellContext`xmax$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4348$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$4349$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$4350$$, 0], 
        Hold[$CellContext`tmax$$, $CellContext`tmax$4351$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{CloudObject`Private`solution$}, 
        CloudObject`Private`solution$ = ($CellContext`v$$/2) 
          UnitStep[$CellContext`v$$ $CellContext`t - Abs[$CellContext`x]] 
          BesselJ[0, $CellContext`a$$ 
            Sqrt[$CellContext`t^2 - $CellContext`x^2/$CellContext`v$$^2]]; 
        Plot3D[CloudObject`Private`solution$, {$CellContext`x, \
-$CellContext`xmax$$, $CellContext`xmax$$}, {$CellContext`t, 
           0, $CellContext`tmax$$}, PlotPoints -> {41, 101}, 
          PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
            0, $CellContext`tmax$$}, {-1, 1}}, BoxRatios -> {2, 2, 1}, 
          ViewPoint -> {-5, -7, 5}, AxesLabel -> {"x", "t", "g"}, PlotLabel -> 
          "6.5.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {$CellContext`v$$, 0.5, 2, Appearance -> 
         "Labeled"}, {$CellContext`xmax$$, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`tmax$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`v$$, \
$CellContext`xmax$$, $CellContext`tmax$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {324., 331.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601674204481722*^9, 3.612137906514481*^9, {3.62138521491705*^9, 
   3.621385239580275*^9}, {3.6213853235055103`*^9, 3.621385342878118*^9}, {
   3.62742619593666*^9, 3.627426215838921*^9}, 3.627426314115344*^9, {
   3.62742643202976*^9, 3.627426466632277*^9}, {3.62742658890067*^9, 
   3.627426602961948*^9}, {3.627426638816959*^9, 3.6274266520649853`*^9}, 
   3.630545562364758*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.6  Harmonic Functions -- Solutions to Laplace's Equation", \
"Subsection"],

Cell[TextData[{
 "Laplace's equation is defined by\n\n\t ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 StyleBox["U",
  FontSlant->"Italic"],
 " = 0 \n\n where ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "2"], TraditionalForm]]],
 " is the differential operator \[CapitalSigma](",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Delta]", "2"], TraditionalForm]]],
 "/\[Delta]",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    StyleBox["x",
     FontSlant->"Italic"], "i", "2"], TraditionalForm]]],
 ") where the sum is over i = 1,...,",
 StyleBox["n",
  FontSlant->"Italic"],
 " dimensions.  Here, the symbol ",
 StyleBox["U",
  FontSlant->"Italic"],
 " will be used for any physical quantity.  Laplace's equation is, in fact, a \
special form of Poisson's equation where the right-hand side is zero.  This \
means that there is no interior perturbation applied over the region of \
definition.  Functions ",
 StyleBox["U",
  FontSlant->"Italic"],
 " satisfying Laplace's differential equation are called harmonic functions.  \
Harmonic functions have no discontinuities within the region for which they \
are defined.  However, boundary conditions must still be specified.   A \
property of harmonic functions is that, for any point within the region of \
definition, the value at that point is the average of the values on a region \
centered on that point.  A region in 1-D would simply be the length between \
two additional points equidistant from the given point; in 2-D it woud be a \
circle; and in 3-D it would be a sphere.  Harmonic solutions to Laplace's \
equation in 1-D are simply straight lines.  In general, harmonic functions \
can be described as the static adjustment of a finite medium to given \
boundary conditions.  Another property of harmonic functions is that their \
extremal values occur on the boundary only.   "
}], "Text",
 CellChangeTimes->{{3.601675680457267*^9, 3.601675710082685*^9}, {
   3.601675756930702*^9, 3.6016757768690243`*^9}, {3.601911291720093*^9, 
   3.6019113492433577`*^9}, {3.601911432532023*^9, 3.6019114812557783`*^9}, 
   3.6019115153445053`*^9}],

Cell[CellGroupData[{

Cell["6.6.1  Rectangular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from p. 474 of Rainville (1964).  Let a rectangle of \
0 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and 0 < ",
 StyleBox["y",
  FontSlant->"Italic"],
 " < ",
 StyleBox["b",
  FontSlant->"Italic"],
 " have a Dirichlet condition ",
 StyleBox["U",
  FontSlant->"Italic"],
 " = 0 everywhere except ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " where the condition is ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") for 0 <",
 StyleBox[" x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  The formal solution is\n\n\t",
 StyleBox["U",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ",",
 StyleBox["y",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   UnderoverscriptBox["\[Sum]", 
    RowBox[{
     StyleBox["n",
      FontSlant->"Italic"], " ", "=", " ", "1"}], "\[Infinity]"], 
   TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["c", "n"],
    FontSlant->"Italic"], TraditionalForm]]],
 "sinh",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     FractionBox[
      StyleBox[
       RowBox[{
        StyleBox["n",
         FontSlant->"Italic"], "\[Pi]", 
        StyleBox["y",
         FontSlant->"Italic"]}]], 
      StyleBox["a",
       FontSlant->"Italic"]], ")"}], "sin", 
    RowBox[{"(", 
     FractionBox[
      StyleBox[
       RowBox[{
        StyleBox["n",
         FontSlant->"Italic"], "\[Pi]", 
        StyleBox["x",
         FontSlant->"Italic"]}]], 
      StyleBox["a",
       FontSlant->"Italic"]], ")"}]}], TraditionalForm]]],
 "\n\nwhere\n\n\t",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["c", "n"],
    FontSlant->"Italic"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FractionBox["2", 
   StyleBox["a",
    FontSlant->"Italic"]]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     StyleBox["a",
      FontSlant->"Italic"]], 
    RowBox[{
     StyleBox["f",
      FontSlant->"Italic"], 
     StyleBox[
      RowBox[{"(", "x", ")"}],
      FontSlant->"Italic"], "sin", 
     RowBox[{"(", 
      FractionBox[
       StyleBox[
        RowBox[{
         StyleBox["n",
          FontSlant->"Italic"], "\[Pi]", 
         StyleBox["x",
          FontSlant->"Italic"]}]], 
       StyleBox["a",
        FontSlant->"Italic"]], ")"}], 
     StyleBox["dx",
      FontSlant->"Italic"]}]}], TraditionalForm]]],
 "/sinh",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox[
     StyleBox[
      RowBox[{
       StyleBox["n",
        FontSlant->"Italic"], "\[Pi]", 
       StyleBox["b",
        FontSlant->"Italic"]}]], 
     StyleBox["a",
      FontSlant->"Italic"]], ")"}], TraditionalForm]]],
 "\n\nSolutions for boundary conditions on other sides of the rectangle are \
obtained by exchanging variables in the formula.  For instance, the solution \
for ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") applied to ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0 for  0 < ",
 StyleBox["x",
  FontSlant->"Italic"],
 " < ",
 StyleBox["a",
  FontSlant->"Italic"],
 " simply exchanges ",
 StyleBox["b",
  FontSlant->"Italic"],
 " - ",
 StyleBox["y",
  FontSlant->"Italic"],
 " for ",
 StyleBox["y",
  FontSlant->"Italic"],
 " in the formula.  Similar formulas then apply for ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["y",
  FontSlant->"Italic"],
 ") applied at either ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 0 or ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", with appropriate exchanges ",
 StyleBox["y",
  FontSlant->"Italic"],
 " \[LeftRightArrow] ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[LeftRightArrow] ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  The three cases shown illustrate imposing parabolic Dirichlet boundary \
conditions on 1 side, 2 opposing sides, and all 4 sides.  The plots take a \
while to compute.  Figures a, b, and c show the solutions for boundary \
conditions placed on 1 side, 2 sides, and 4 sides, respectively."
}], "Text",
 CellChangeTimes->{{3.6016783522740097`*^9, 3.601678369259366*^9}, 
   3.601678408221677*^9, {3.6016784777808027`*^9, 3.601678491809958*^9}, {
   3.6016788261548433`*^9, 3.601678829868586*^9}, {3.601679488380608*^9, 
   3.601679502266699*^9}, {3.601681517809168*^9, 3.601681518557225*^9}, {
   3.601681859724703*^9, 3.601681934634364*^9}, {3.621385378186858*^9, 
   3.621385378636816*^9}, {3.621423264718597*^9, 3.6214232792561283`*^9}, {
   3.6214233095187263`*^9, 3.6214233209939137`*^9}, {3.621423373156501*^9, 
   3.621423378169114*^9}, {3.621423427044592*^9, 3.621423448344618*^9}, {
   3.621423651885086*^9, 3.621423653597148*^9}, {3.630545708053731*^9, 
   3.630545748477929*^9}, {3.630545781015836*^9, 3.6305457833905363`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{h,integral,m},
    (* h is the boundary condition at y = b and the boundary conditions = 0 \
elsewhere*)
    h = \[Xi](a - \[Xi]);
    integral = Integrate[h Sin[n \[Pi] \[Xi]/a],{\[Xi],0,a}];
    m = 5; (*number of terms in the summation*)
    Plot3D[Sum[(2/(a Sinh[n \[Pi] b/a]))*integral*Sinh[n \[Pi] y/a]*Sin[n \
\[Pi] x/a],{n,1,m}],{x,0,a},{y,0,b},
PlotRange\[Rule]{{0,a},{0,b},All},PlotPoints\[Rule]{51,51},BoxRatios\[Rule]{a,\
b,0.5},ViewPoint\[Rule]{10,4,4},AxesLabel \[Rule] \
{\"x\",\"y\",\"U\"},PlotLabel\[Rule]\"6.6.1a\"]
  ],
  {{a,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  {{b,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.60167866258961*^9, 3.6016786650379972`*^9}, {
   3.601678696977851*^9, 3.601678786911921*^9}, {3.601678952121488*^9, 
   3.6016789569194098`*^9}, {3.6016790089777822`*^9, 3.601679023101645*^9}, 
   3.6016791381165123`*^9, {3.601679579879878*^9, 3.601679605257056*^9}, {
   3.601679826783058*^9, 3.601679844921361*^9}, {3.601679883035714*^9, 
   3.6016798852476997`*^9}, {3.6016799457957993`*^9, 3.601679946695397*^9}, 
   3.6016801589338913`*^9, 3.601680700114647*^9, 3.601681084281568*^9, 
   3.601681345046652*^9, {3.601681701398275*^9, 3.601681752870453*^9}, {
   3.601681809810637*^9, 3.6016818160590887`*^9}, {3.601911583707096*^9, 
   3.6019115948319073`*^9}, {3.60191182937253*^9, 3.601911836595882*^9}, {
   3.611104970521847*^9, 3.611104976456223*^9}, 3.6111524315463457`*^9, {
   3.612138040746128*^9, 3.6121380425573*^9}, {3.612138098048009*^9, 
   3.612138151071727*^9}, {3.62142315910036*^9, 3.62142321989242*^9}, {
   3.62142355622071*^9, 3.621423557846031*^9}, {3.621423592557097*^9, 
   3.621423640883954*^9}, {3.6214237207730217`*^9, 3.6214237214695873`*^9}, {
   3.627426925609002*^9, 3.627426966684662*^9}, {3.627427090209676*^9, 
   3.627427113251609*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 2}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 2}}, Typeset`size$$ = {
    500., {204., 220.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6823$$ = 
    0, $CellContext`b$6824$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6823$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6824$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`h$, $CellContext`integral$, $CellContext`m$}, \
$CellContext`h$ = $CellContext`\[Xi] ($CellContext`a$$ - $CellContext`\[Xi]); \
$CellContext`integral$ = 
         Integrate[$CellContext`h$ 
           Sin[$CellContext`n 
             Pi $CellContext`\[Xi]/$CellContext`a$$], {$CellContext`\[Xi], 
            0, $CellContext`a$$}]; $CellContext`m$ = 5; Plot3D[
          
          Sum[(2/($CellContext`a$$ 
            Sinh[$CellContext`n 
              Pi $CellContext`b$$/$CellContext`a$$])) $CellContext`integral$ 
           Sinh[$CellContext`n Pi $CellContext`y/$CellContext`a$$] 
           Sin[$CellContext`n 
             Pi $CellContext`x/$CellContext`a$$], {$CellContext`n, 
            1, $CellContext`m$}], {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, All}, 
          PlotPoints -> {51, 51}, 
          BoxRatios -> {$CellContext`a$$, $CellContext`b$$, 0.5}, 
          ViewPoint -> {10, 4, 4}, AxesLabel -> {"x", "y", "U"}, PlotLabel -> 
          "6.6.1a"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {288., 295.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601678850165661*^9, 3.601678997355256*^9, {3.6016798391379766`*^9, 
   3.601679868885619*^9}, 3.601681172322843*^9, 3.601681419410611*^9, 
   3.601681758075692*^9, 3.601681820035158*^9, {3.612138036177519*^9, 
   3.612138045645781*^9}, {3.612138129649932*^9, 3.612138153654101*^9}, 
   3.621423663970853*^9, {3.621423701849721*^9, 3.621423722833281*^9}, {
   3.627427122426937*^9, 3.62742714074765*^9}, 3.627427265805026*^9, 
   3.630545670497493*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{h,integral,m},
    (* h is the boundary condition at y = b and at y = 0, and the boundary \
conditions = 0   elsewhere.  The result is the sum of two solutions.*)
    h = \[Xi](a - \[Xi]);
    integral = Integrate[h Sin[n \[Pi] \[Xi]/a],{\[Xi],0,a}];
    m = 5; (*number of terms in the summation*)
    Plot3D[Sum[(2/(a Sinh[n \[Pi] b/a]))*integral*Sinh[n \[Pi] (b - \
y)/a]*Sin[n \[Pi] x/a], {n,1,m}] + Sum[(2/(a Sinh[n \[Pi] \
b/a]))*integral*Sinh[n \[Pi] y/a]*Sin[n \[Pi] x/a], {n,1,m}],{x,0,a},{y,0,b},
PlotRange\[Rule]{{0,a},{0,b},{0,.3}},PlotPoints\[Rule]{51,51},BoxRatios\[Rule]\
{a,b,0.5},ViewPoint\[Rule]{10,4,4}, \
AxesLabel\[Rule]{\"x\",\"y\",\"U\"},PlotLabel\[Rule]\"6.6.1b\"]
  ],
  {{a,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  {{b,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6016796143677*^9, 3.6016796399722*^9}, {
   3.6016799004613667`*^9, 3.6016799027991467`*^9}, {3.601680000208025*^9, 
   3.601680005670638*^9}, 3.601680176509037*^9, {3.601680206534725*^9, 
   3.601680208309561*^9}, {3.60168025286132*^9, 3.601680259248027*^9}, {
   3.601681387192707*^9, 3.601681409763373*^9}, {3.601681445968799*^9, 
   3.6016814647908583`*^9}, 3.6016815011941347`*^9, {3.6121380588235283`*^9, 
   3.612138062734062*^9}, {3.612138137461763*^9, 3.612138167270014*^9}, {
   3.621423523832839*^9, 3.6214235253585033`*^9}, {3.621423744420165*^9, 
   3.62142378841182*^9}, {3.627427163063724*^9, 3.627427185672279*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 2}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 2}}, Typeset`size$$ = {
    500., {204., 220.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11061$$ = 
    0, $CellContext`b$11062$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11061$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$11062$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`h$, $CellContext`integral$, $CellContext`m$}, \
$CellContext`h$ = $CellContext`\[Xi] ($CellContext`a$$ - $CellContext`\[Xi]); \
$CellContext`integral$ = 
         Integrate[$CellContext`h$ 
           Sin[$CellContext`n 
             Pi $CellContext`\[Xi]/$CellContext`a$$], {$CellContext`\[Xi], 
            0, $CellContext`a$$}]; $CellContext`m$ = 5; 
        Plot3D[Sum[(2/($CellContext`a$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`b$$/$CellContext`a$$])) $CellContext`integral$ 
            Sinh[$CellContext`n 
              Pi ($CellContext`b$$ - $CellContext`y)/$CellContext`a$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`a$$], {$CellContext`n, 
             1, $CellContext`m$}] + 
          Sum[(2/($CellContext`a$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`b$$/$CellContext`a$$])) $CellContext`integral$ 
            Sinh[$CellContext`n Pi $CellContext`y/$CellContext`a$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`a$$], {$CellContext`n, 
             1, $CellContext`m$}], {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, {
            0, 0.3}}, PlotPoints -> {51, 51}, 
          BoxRatios -> {$CellContext`a$$, $CellContext`b$$, 0.5}, 
          ViewPoint -> {10, 4, 4}, AxesLabel -> {"x", "y", "U"}, PlotLabel -> 
          "6.6.1b"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {288., 295.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612138172215876*^9, {3.621423806166069*^9, 3.621423818663972*^9}, 
   3.6274271974731092`*^9, 3.630545760285008*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{h1,h2,integral,m},
    (* h is the boundary condition at y = b and at y = 0, h2 is the boundary \
condition at x = a and at x = 0.  The result is the sum of four solutions.*)
    h1 = \[Xi](a - \[Xi]);
    h2 = \[Eta](b - \[Eta]);
    integral1 = Integrate[h1 Sin[n \[Pi] \[Xi]/a],{\[Xi],0,a}];
    integral2 = Integrate[h2 Sin[n \[Pi] \[Eta]/b],{\[Eta],0,b}];
    m = 5; (*number of terms in the summation*)
    Plot3D[Sum[(2/(a Sinh[n \[Pi] b/a]))*integral1*Sinh[n \[Pi] (b - \
y)/a]*Sin[n \[Pi] x/a],{n,1,m}] + Sum[(2/(a Sinh[n \[Pi] \
b/a]))*integral1*Sinh[n \[Pi] y/a]*Sin[n \[Pi] x/a],{n,1,m}] + Sum[(2/(b \
Sinh[n \[Pi] a/b]))*integral2*Sinh[n \[Pi] (a - x)/b]*Sin[n \[Pi] \
y/b],{n,1,m}] + Sum[(2/(b Sinh[n \[Pi] a/b]))*integral2*Sinh[n \[Pi] \
x/b]*Sin[n \[Pi] y/b], {n,1,m}],{x,0,a},{y,0,b},
PlotRange\[Rule]{{0,a},{0,b},All},PlotPoints\[Rule]{51,51},BoxRatios\[Rule]{a,\
b,0.5},ViewPoint\[Rule]{10,4,4}, AxesLabel \[Rule] \
{\"x\",\"y\",\"U\"},PlotLabel\[Rule]\"6.6.1c\"]
  ],
  {{a,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  {{b,1},0.5,2,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a,b}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601679649443676*^9, 3.60167965953508*^9}, {
   3.601679722021687*^9, 3.6016797273580647`*^9}, {3.601679760797402*^9, 
   3.601679785747897*^9}, 3.6016801833342113`*^9, {3.601680216534224*^9, 
   3.601680219071821*^9}, {3.6016814968709106`*^9, 3.6016814971816463`*^9}, {
   3.601681529769731*^9, 3.601681646595434*^9}, 3.611152431815626*^9, {
   3.61213807403682*^9, 3.612138076434513*^9}, {3.6121381874128027`*^9, 
   3.612138202182323*^9}, {3.621423830209797*^9, 3.621423869185255*^9}, 
   3.621423902112195*^9, {3.627427211512809*^9, 3.627427237260067*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 2}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 2}}, Typeset`size$$ = {
    500., {204., 220.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$16289$$ = 
    0, $CellContext`b$16290$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$16289$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$16290$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`h1$, $CellContext`h2$, $CellContext`integral$, \
$CellContext`m$}, $CellContext`h1$ = $CellContext`\[Xi] ($CellContext`a$$ - \
$CellContext`\[Xi]); $CellContext`h2$ = $CellContext`\[Eta] ($CellContext`b$$ - \
$CellContext`\[Eta]); $CellContext`integral1 = 
         Integrate[$CellContext`h1$ 
           Sin[$CellContext`n 
             Pi $CellContext`\[Xi]/$CellContext`a$$], {$CellContext`\[Xi], 
            0, $CellContext`a$$}]; $CellContext`integral2 = 
         Integrate[$CellContext`h2$ 
           Sin[$CellContext`n 
             Pi $CellContext`\[Eta]/$CellContext`b$$], {$CellContext`\[Eta], 
            0, $CellContext`b$$}]; $CellContext`m$ = 5; 
        Plot3D[Sum[(2/($CellContext`a$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`b$$/$CellContext`a$$])) $CellContext`integral1 
            Sinh[$CellContext`n 
              Pi ($CellContext`b$$ - $CellContext`y)/$CellContext`a$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`a$$], {$CellContext`n, 
             1, $CellContext`m$}] + 
          Sum[(2/($CellContext`a$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`b$$/$CellContext`a$$])) $CellContext`integral1 
            Sinh[$CellContext`n Pi $CellContext`y/$CellContext`a$$] 
            Sin[$CellContext`n 
              Pi $CellContext`x/$CellContext`a$$], {$CellContext`n, 
             1, $CellContext`m$}] + 
          Sum[(2/($CellContext`b$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`a$$/$CellContext`b$$])) $CellContext`integral2 
            Sinh[$CellContext`n 
              Pi ($CellContext`a$$ - $CellContext`x)/$CellContext`b$$] 
            Sin[$CellContext`n 
              Pi $CellContext`y/$CellContext`b$$], {$CellContext`n, 
             1, $CellContext`m$}] + 
          Sum[(2/($CellContext`b$$ 
             Sinh[$CellContext`n 
               Pi $CellContext`a$$/$CellContext`b$$])) $CellContext`integral2 
            Sinh[$CellContext`n Pi $CellContext`x/$CellContext`b$$] 
            Sin[$CellContext`n 
              Pi $CellContext`y/$CellContext`b$$], {$CellContext`n, 
             1, $CellContext`m$}], {$CellContext`x, 
           0, $CellContext`a$$}, {$CellContext`y, 0, $CellContext`b$$}, 
          PlotRange -> {{0, $CellContext`a$$}, {0, $CellContext`b$$}, All}, 
          PlotPoints -> {51, 51}, 
          BoxRatios -> {$CellContext`a$$, $CellContext`b$$, 0.5}, 
          ViewPoint -> {10, 4, 4}, AxesLabel -> {"x", "y", "U"}, PlotLabel -> 
          "6.6.1c"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {288., 295.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.612138207469775*^9, {3.6214238818326073`*^9, 3.621423908212034*^9}, 
   3.6274272422626266`*^9, 3.630545827573833*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.6.2  Circular Membrane", "Subsubsection"],

Cell[TextData[{
 "This solution is taken from p. 158 of Franklin (1958).  Let a circular \
membrane of 0 < ",
 StyleBox["r",
  FontSlant->"Italic"],
 " < ",
 StyleBox["R",
  FontSlant->"Italic"],
 " have a Dirichlet condition everywhere around the boundary (0 < \[Theta] < \
2\[Pi]) where the condition is ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(\[Theta]) = sin(",
 StyleBox["m",
  FontSlant->"Italic"],
 "\[Theta]) with ",
 StyleBox["m",
  FontSlant->"Italic"],
 " integer.  The formal solution is\n\n\t",
 StyleBox["U",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["r",
       FontSlant->"Italic"], "/", 
      StyleBox["R",
       FontSlant->"Italic"]}], ")"}], 
    StyleBox["m",
     FontSlant->"Italic"]], TraditionalForm]]],
 "sin(",
 StyleBox["m",
  FontSlant->"Italic"],
 "\[Theta])\n\t\nThe radius ",
 StyleBox["R",
  FontSlant->"Italic"],
 " of the membrane is set to 1; due to the factor ",
 StyleBox["r",
  FontSlant->"Italic"],
 "/",
 StyleBox["R",
  FontSlant->"Italic"],
 " in the solution, the solution surface appears identical regardless of the \
exact value of ",
 StyleBox["R",
  FontSlant->"Italic"],
 ".  One can vary the number ",
 StyleBox["m",
  FontSlant->"Italic"],
 " of periods of the sinusoidal boundary condition."
}], "Text",
 CellChangeTimes->{{3.6016803269122467`*^9, 3.6016803455853662`*^9}, 
   3.601680394685732*^9, {3.6016804265356216`*^9, 3.601680498786229*^9}, {
   3.6214239974722347`*^9, 3.621424023146742*^9}, {3.621424099685074*^9, 
   3.6214241405851173`*^9}, {3.621424197610196*^9, 3.621424201110178*^9}, {
   3.627427411035994*^9, 3.627427475309498*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{R},
    R = 1.0;
    ParametricPlot3D[{r Cos[\[Theta]], r Sin[\[Theta]], (r/R)^m Sin[m \
\[Theta]]},{r,0,R},{\[Theta],0,2\[Pi]},PlotPoints \[Rule] {41,72},
PlotRange\[Rule]{{-R,R},{-R,R},All}, BoxRatios\[Rule]{1,1,0.5},ViewPoint\
\[Rule]{10,-5,5}, AxesLabel\[Rule]{\"x\",\"y\",\"U\"},PlotLabel\[Rule]\"6.6.2\
\"]
  ],
  {{m,3},1,5,1, Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{m}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6016805134114647`*^9, 3.601680546711887*^9}, {
   3.601680578311892*^9, 3.6016806525897093`*^9}, {3.601681968137183*^9, 
   3.6016819865502777`*^9}, {3.601682018488385*^9, 3.601682033178357*^9}, {
   3.6019118929266253`*^9, 3.601911904247628*^9}, {3.601911941446879*^9, 
   3.601911978035907*^9}, {3.6111049843450603`*^9, 3.611104988295504*^9}, 
   3.611152431967691*^9, {3.612138217647132*^9, 3.612138246958127*^9}, {
   3.621423952647743*^9, 3.621423960796603*^9}, {3.6214240328839693`*^9, 
   3.6214240616595373`*^9}, {3.6214241532487917`*^9, 3.621424180796948*^9}, {
   3.627427285998377*^9, 3.627427299521617*^9}, 3.627427354299274*^9, {
   3.627427485160007*^9, 3.6274275395593147`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 3}, 1, 5, 1}}, Typeset`size$$ = {
    500., {209., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$1040$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`m$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$1040$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`R$}, $CellContext`R$ = 1.; 
        ParametricPlot3D[{$CellContext`r 
           Cos[$CellContext`\[Theta]], $CellContext`r 
           Sin[$CellContext`\[Theta]], \
($CellContext`r/$CellContext`R$)^$CellContext`m$$ 
           Sin[$CellContext`m$$ $CellContext`\[Theta]]}, {$CellContext`r, 
           0, $CellContext`R$}, {$CellContext`\[Theta], 0, 2 Pi}, 
          PlotPoints -> {41, 72}, 
          PlotRange -> {{-$CellContext`R$, $CellContext`R$}, \
{-$CellContext`R$, $CellContext`R$}, All}, BoxRatios -> {1, 1, 0.5}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "U"}, PlotLabel -> 
          "6.6.2"]], 
      "Specifications" :> {{{$CellContext`m$$, 3}, 1, 5, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`m$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {270., 277.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.601681960509305*^9, 3.6016819874541807`*^9}, {
   3.601911893848144*^9, 3.601911905406809*^9}, {3.601911946056695*^9, 
   3.601911979095707*^9}, 3.612138248079608*^9, {3.621424161996632*^9, 
   3.6214241823601627`*^9}, 3.627427311673234*^9, 3.6274273589591827`*^9, 
   3.627427544181376*^9, {3.627427600752082*^9, 3.627427616751602*^9}, 
   3.627427677169327*^9, 3.630545885902313*^9, 3.630545956631568*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.6.3  Annulus", "Subsubsection"],

Cell[TextData[{
 "Let a circular membrane of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontSlant->"Italic"], "1"], TraditionalForm]]],
 " < ",
 StyleBox["r",
  FontSlant->"Italic"],
 " < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " have a constant Dirichlet condition = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["T",
     FontSlant->"Italic"], "1"], TraditionalForm]]],
 " everywhere on the inner boundary and another constant = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["T",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 " on the outer boundary.  The solution is the sum of two log terms, suitably \
scaled.  The outer boundary radius is set to 1.\n\n\t",
 StyleBox["U",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox[
     StyleBox["T",
      FontSlant->"Italic"], "2"], 
    RowBox[{"ln", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["R",
         FontSlant->"Italic"], "2"], "/", 
       SubscriptBox[
        StyleBox["R",
         FontSlant->"Italic"], "1"]}], ")"}]}]], TraditionalForm]]],
 "ln(",
 StyleBox["r",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontSlant->"Italic"], "1"], TraditionalForm]]],
 ") + ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox[
     StyleBox["T",
      FontSlant->"Italic"], "1"], 
    RowBox[{"ln", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["R",
         FontSlant->"Italic"], "1"], "/", 
       SubscriptBox[
        StyleBox["R",
         FontSlant->"Italic"], "2"]}], ")"}]}]], TraditionalForm]]],
 "ln(",
 StyleBox["r",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["R",
     FontSlant->"Italic"], "2"], TraditionalForm]]],
 ")\n"
}], "Text",
 CellChangeTimes->{
  3.601680869564961*^9, {3.621424298812114*^9, 3.621424307785699*^9}, {
   3.6214243602235727`*^9, 3.6214243922740097`*^9}, {3.627427711948463*^9, 
   3.627427714047035*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{R2},
    R2 = 1.0; (*radius of outer boundary*)
    ParametricPlot3D[{r Cos[\[Theta]], r Sin[\[Theta]], \
(T2/Log[R2/R1])Log[r/R1] + (T1/Log[R1/R2])Log[r/R2]},{r,R1,R2},{\[Theta],0,2\
\[Pi]},PlotPoints\[Rule]{21,72}, 
PlotRange\[Rule]{{-R2,R2},{-R2,R2},{0,1}},BoxRatios\[Rule]{1,1,1/2},ViewPoint\
\[Rule]{10,-5,5},AxesLabel\[Rule]{\"x\",\"y\",\"U\"},PlotLabel\[Rule]\"6.6.3\"]
  ],
  {{R1,0.5},0.1,0.9,Appearance\[Rule]\"Labeled\"},
  {{T1,0.5},0,1,Appearance\[Rule]\"Labeled\"},
  {{T2,0.8},0,1,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{R1,T1,T2}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601680926939443*^9, 3.601680994402361*^9}, {
  3.6016820782742853`*^9, 3.601682148241405*^9}, {3.601682194014166*^9, 
  3.6016822386506844`*^9}, {3.611105002945797*^9, 3.611105012269013*^9}, {
  3.61213826344685*^9, 3.612138295670923*^9}, {3.621424226261636*^9, 
  3.621424227174982*^9}, {3.621424257974568*^9, 3.621424335285858*^9}, {
  3.6214243995364532`*^9, 3.621424518699727*^9}, {3.6214245545500593`*^9, 
  3.621424563311998*^9}, {3.621424605112657*^9, 3.621424612512415*^9}, {
  3.6274277536092167`*^9, 3.627427830501176*^9}, {3.627427864548489*^9, 
  3.627427903696745*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`R1$$ = 0.5, $CellContext`T1$$ = 
    0.5, $CellContext`T2$$ = 0.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`R1$$], 0.5}, 0.1, 0.9}, {{
       Hold[$CellContext`T1$$], 0.5}, 0, 1}, {{
       Hold[$CellContext`T2$$], 0.8}, 0, 1}}, Typeset`size$$ = {
    500., {213., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`R1$2295$$ = 
    0, $CellContext`T1$2296$$ = 0, $CellContext`T2$2297$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`R1$$ = 0.5, $CellContext`T1$$ = 
        0.5, $CellContext`T2$$ = 0.8}, "ControllerVariables" :> {
        Hold[$CellContext`R1$$, $CellContext`R1$2295$$, 0], 
        Hold[$CellContext`T1$$, $CellContext`T1$2296$$, 0], 
        Hold[$CellContext`T2$$, $CellContext`T2$2297$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`R2$}, $CellContext`R2$ = 1.; 
        ParametricPlot3D[{$CellContext`r 
           Cos[$CellContext`\[Theta]], $CellContext`r 
           Sin[$CellContext`\[Theta]], ($CellContext`T2$$/
             Log[$CellContext`R2$/$CellContext`R1$$]) 
            Log[$CellContext`r/$CellContext`R1$$] + ($CellContext`T1$$/
             Log[$CellContext`R1$$/$CellContext`R2$]) 
            Log[$CellContext`r/$CellContext`R2$]}, {$CellContext`r, \
$CellContext`R1$$, $CellContext`R2$}, {$CellContext`\[Theta], 0, 2 Pi}, 
          PlotPoints -> {21, 72}, 
          PlotRange -> {{-$CellContext`R2$, $CellContext`R2$}, \
{-$CellContext`R2$, $CellContext`R2$}, {0, 1}}, BoxRatios -> {1, 1, 1/2}, 
          ViewPoint -> {10, -5, 5}, AxesLabel -> {"x", "y", "U"}, PlotLabel -> 
          "6.6.3"]], 
      "Specifications" :> {{{$CellContext`R1$$, 0.5}, 0.1, 0.9, Appearance -> 
         "Labeled"}, {{$CellContext`T1$$, 0.5}, 0, 1, Appearance -> 
         "Labeled"}, {{$CellContext`T2$$, 0.8}, 0, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`R1$$, $CellContext`T1$$, \
$CellContext`T2$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {319., 326.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60168215022014*^9, 3.601682195077467*^9, {3.612138297162074*^9, 
   3.612138317440007*^9}, {3.621424468506626*^9, 3.62142452233342*^9}, 
   3.621424565602071*^9, {3.62142461464673*^9, 3.621424638297065*^9}, 
   3.627427833962059*^9, 3.627427905655183*^9, 3.6274279394178457`*^9, 
   3.63054600549963*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["REFERENCES", "Subsection",
 CellChangeTimes->{{3.601085341577874*^9, 3.6010853633321238`*^9}, {
   3.605317563687234*^9, 3.6053175662428827`*^9}, 3.61381646102801*^9}],

Cell["\<\
1. Duffy, D.G., Green' s Functions with Applications, Chapman & Hall/CRC, 2001.
2. Rainville, E. D., Elementary Differential Equations, Third Edition, \
Macmillan, 1964.
3. Franklin, P., Differential Equations for Engineers, Dover, 1958.\
\>", "Text",
 CellChangeTimes->{{3.60632106689786*^9, 3.606321066910419*^9}, 
   3.606321097129479*^9, {3.652983851017589*^9, 3.6529838836770887`*^9}, {
   3.652984382659853*^9, 3.652984386834947*^9}, 3.652984557389646*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1002, 908},
WindowMargins->{{3, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 8687, 211, 1276, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[10338, 255, 129, 1, 51, "Section"],
Cell[10470, 258, 4274, 97, 708, "Text"],
Cell[CellGroupData[{
Cell[14769, 359, 64, 0, 57, "Subsection"],
Cell[14836, 361, 1217, 21, 5921, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[16090, 387, 68, 0, 46, "Subsection"],
Cell[16161, 389, 3306, 96, 1788, "Text"],
Cell[CellGroupData[{
Cell[19492, 489, 50, 0, 102, "Subsubsection"],
Cell[19545, 491, 1710, 42, 737, "Text"],
Cell[21258, 535, 921, 25, 383, "Text"],
Cell[CellGroupData[{
Cell[22204, 564, 2740, 47, 1431, "Input"],
Cell[24947, 613, 4336, 76, 2182, "Output"]
}, Open  ]],
Cell[29298, 692, 920, 25, 383, "Text"],
Cell[CellGroupData[{
Cell[30243, 721, 1147, 25, 1331, "Input"],
Cell[31393, 748, 3197, 61, 2182, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[34639, 815, 54, 0, 77, "Subsubsection"],
Cell[34696, 817, 1402, 49, 683, "Text"],
Cell[36101, 868, 305, 8, 275, "Text"],
Cell[CellGroupData[{
Cell[36431, 880, 1938, 47, 806, "Input"],
Cell[38372, 929, 2564, 51, 2250, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[40985, 986, 58, 0, 77, "Subsubsection"],
Cell[41046, 988, 738, 15, 401, "Text"],
Cell[41787, 1005, 928, 27, 237, "Text"],
Cell[CellGroupData[{
Cell[42740, 1036, 1786, 34, 1038, "Input"],
Cell[44529, 1072, 3945, 73, 2026, "Output"]
}, Open  ]],
Cell[48489, 1148, 955, 28, 237, "Text"],
Cell[CellGroupData[{
Cell[49469, 1180, 1216, 26, 1038, "Input"],
Cell[50688, 1208, 3488, 67, 1941, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[54225, 1281, 55, 0, 77, "Subsubsection"],
Cell[54283, 1283, 1424, 35, 487, "Text"],
Cell[55710, 1320, 1347, 37, 237, "Text"],
Cell[CellGroupData[{
Cell[57082, 1361, 1628, 31, 1038, "Input"],
Cell[58713, 1394, 4106, 77, 2141, "Output"]
}, Open  ]],
Cell[62834, 1474, 1393, 38, 237, "Text"],
Cell[CellGroupData[{
Cell[64252, 1516, 1221, 25, 1038, "Input"],
Cell[65476, 1543, 3994, 76, 2141, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[69519, 1625, 50, 0, 77, "Subsubsection"],
Cell[69572, 1627, 1818, 45, 547, "Text"],
Cell[71393, 1674, 980, 28, 233, "Text"],
Cell[CellGroupData[{
Cell[72398, 1706, 1242, 27, 977, "Input"],
Cell[73643, 1735, 3471, 67, 1957, "Output"]
}, Open  ]],
Cell[77129, 1805, 1008, 29, 233, "Text"],
Cell[CellGroupData[{
Cell[78162, 1838, 1128, 26, 1038, "Input"],
Cell[79293, 1866, 3507, 68, 1957, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[82849, 1940, 58, 0, 77, "Subsubsection"],
Cell[82910, 1942, 1083, 26, 331, "Text"],
Cell[83996, 1970, 1620, 50, 220, "Text"],
Cell[CellGroupData[{
Cell[85641, 2024, 1367, 29, 1038, "Input"],
Cell[87011, 2055, 3971, 75, 2137, "Output"]
}, Open  ]],
Cell[90997, 2133, 1620, 49, 175, "Text"],
Cell[CellGroupData[{
Cell[92642, 2186, 1120, 26, 1038, "Input"],
Cell[93765, 2214, 3845, 72, 2137, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[97659, 2292, 56, 0, 77, "Subsubsection"],
Cell[97718, 2294, 978, 19, 401, "Text"],
Cell[98699, 2315, 1673, 47, 257, "Text"],
Cell[CellGroupData[{
Cell[100397, 2366, 1730, 33, 1097, "Input"],
Cell[102130, 2401, 4353, 78, 1875, "Output"]
}, Open  ]],
Cell[106498, 2482, 2854, 81, 415, "Text"],
Cell[CellGroupData[{
Cell[109377, 2567, 1418, 30, 1222, "Input"],
Cell[110798, 2599, 4720, 86, 1875, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[115567, 2691, 53, 0, 77, "Subsubsection"],
Cell[115623, 2693, 1643, 33, 477, "Text"],
Cell[117269, 2728, 1293, 34, 243, "Text"],
Cell[CellGroupData[{
Cell[118587, 2766, 1508, 30, 1038, "Input"],
Cell[120098, 2798, 3963, 74, 2002, "Output"]
}, Open  ]],
Cell[124076, 2875, 1300, 34, 196, "Text"],
Cell[CellGroupData[{
Cell[125401, 2913, 1328, 28, 1038, "Input"],
Cell[126732, 2943, 3879, 72, 2002, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[130660, 3021, 52, 0, 77, "Subsubsection"],
Cell[130715, 3023, 1238, 35, 440, "Text"],
Cell[131956, 3060, 275, 7, 175, "Text"],
Cell[CellGroupData[{
Cell[132256, 3071, 618, 14, 481, "Input"],
Cell[132877, 3087, 2418, 48, 1465, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[135344, 3141, 46, 0, 77, "Subsubsection"],
Cell[135393, 3143, 1602, 38, 587, "Text"],
Cell[136998, 3183, 872, 27, 233, "Text"],
Cell[CellGroupData[{
Cell[137895, 3214, 1587, 31, 916, "Input"],
Cell[139485, 3247, 3536, 67, 1628, "Output"]
}, Open  ]],
Cell[143036, 3317, 902, 28, 233, "Text"],
Cell[CellGroupData[{
Cell[143963, 3349, 1112, 24, 916, "Input"],
Cell[145078, 3375, 3374, 64, 1628, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[148513, 3446, 65, 0, 46, "Subsection"],
Cell[148581, 3448, 3767, 108, 1820, "Text"],
Cell[CellGroupData[{
Cell[152373, 3560, 52, 0, 102, "Subsubsection"],
Cell[152428, 3562, 1273, 28, 331, "Text"],
Cell[153704, 3592, 753, 20, 175, "Text"],
Cell[CellGroupData[{
Cell[154482, 3616, 1400, 29, 977, "Input"],
Cell[155885, 3647, 3211, 63, 1885, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[159145, 3716, 56, 0, 77, "Subsubsection"],
Cell[159204, 3718, 1476, 36, 472, "Text"],
Cell[160683, 3756, 1052, 28, 175, "Text"],
Cell[CellGroupData[{
Cell[161760, 3788, 1535, 31, 1097, "Input"],
Cell[163298, 3821, 3461, 65, 1928, "Output"]
}, Open  ]],
Cell[166774, 3889, 1050, 28, 175, "Text"],
Cell[CellGroupData[{
Cell[167849, 3921, 1428, 31, 1163, "Input"],
Cell[169280, 3954, 3440, 65, 1928, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[172769, 4025, 49, 0, 77, "Subsubsection"],
Cell[172821, 4027, 1826, 38, 620, "Text"],
Cell[174650, 4067, 1211, 32, 237, "Text"],
Cell[CellGroupData[{
Cell[175886, 4103, 1591, 31, 1097, "Input"],
Cell[177480, 4136, 3708, 70, 1971, "Output"]
}, Open  ]],
Cell[181203, 4209, 1482, 41, 275, "Text"],
Cell[CellGroupData[{
Cell[182710, 4254, 1231, 27, 1097, "Input"],
Cell[183944, 4283, 3748, 70, 2015, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[187741, 4359, 54, 0, 77, "Subsubsection"],
Cell[187798, 4361, 2176, 65, 440, "Text"],
Cell[189977, 4428, 779, 23, 307, "Text"],
Cell[CellGroupData[{
Cell[190781, 4455, 2611, 45, 852, "Input"],
Cell[193395, 4502, 4351, 78, 1738, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[197795, 4586, 118, 1, 77, "Subsubsection"],
Cell[197916, 4589, 2577, 69, 588, "Text"],
Cell[200496, 4660, 506, 13, 196, "Text"],
Cell[CellGroupData[{
Cell[201027, 4677, 2278, 39, 668, "Input"],
Cell[203308, 4718, 3494, 63, 1465, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[206863, 4788, 70, 0, 57, "Subsection"],
Cell[206936, 4790, 3281, 98, 1737, "Text"],
Cell[CellGroupData[{
Cell[210242, 4892, 52, 0, 102, "Subsubsection"],
Cell[210297, 4894, 1237, 33, 262, "Text"],
Cell[211537, 4929, 1007, 29, 285, "Text"],
Cell[CellGroupData[{
Cell[212569, 4962, 1213, 25, 791, "Input"],
Cell[213785, 4989, 2958, 56, 1683, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[216792, 5051, 56, 0, 77, "Subsubsection"],
Cell[216851, 5053, 1234, 33, 406, "Text"],
Cell[218088, 5088, 1003, 29, 268, "Text"],
Cell[CellGroupData[{
Cell[219116, 5121, 1428, 29, 977, "Input"],
Cell[220547, 5152, 3470, 64, 1856, "Output"]
}, Open  ]],
Cell[224032, 5219, 974, 28, 268, "Text"],
Cell[CellGroupData[{
Cell[225031, 5251, 1151, 26, 977, "Input"],
Cell[226185, 5279, 3410, 64, 1856, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[229644, 5349, 49, 0, 77, "Subsubsection"],
Cell[229696, 5351, 1609, 38, 478, "Text"],
Cell[231308, 5391, 1149, 32, 218, "Text"],
Cell[CellGroupData[{
Cell[232482, 5427, 1671, 32, 1038, "Input"],
Cell[234156, 5461, 3633, 67, 1856, "Output"]
}, Open  ]],
Cell[237804, 5531, 1134, 31, 218, "Text"],
Cell[CellGroupData[{
Cell[238963, 5566, 1178, 26, 1038, "Input"],
Cell[240144, 5594, 3467, 65, 1856, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[243660, 5665, 54, 0, 77, "Subsubsection"],
Cell[243717, 5667, 1481, 42, 332, "Text"],
Cell[245201, 5711, 641, 18, 226, "Text"],
Cell[CellGroupData[{
Cell[245867, 5733, 1812, 33, 791, "Input"],
Cell[247682, 5768, 3492, 63, 1776, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[251223, 5837, 53, 0, 77, "Subsubsection"],
Cell[251279, 5839, 2725, 73, 562, "Text"],
Cell[254007, 5914, 1367, 36, 297, "Text"],
Cell[CellGroupData[{
Cell[255399, 5954, 3098, 54, 1222, "Input"],
Cell[258500, 6010, 4931, 91, 2002, "Output"]
}, Open  ]],
Cell[263446, 6104, 1680, 47, 297, "Text"],
Cell[CellGroupData[{
Cell[265151, 6155, 1704, 35, 1222, "Input"],
Cell[266858, 6192, 4425, 85, 2002, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[271332, 6283, 52, 0, 77, "Subsubsection"],
Cell[271387, 6285, 819, 26, 257, "Text"],
Cell[272209, 6313, 712, 21, 250, "Text"],
Cell[CellGroupData[{
Cell[272946, 6338, 1249, 26, 852, "Input"],
Cell[274198, 6366, 3304, 62, 1878, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[277551, 6434, 42, 0, 77, "Subsubsection"],
Cell[277596, 6436, 1246, 40, 401, "Text"],
Cell[278845, 6478, 985, 28, 222, "Text"],
Cell[CellGroupData[{
Cell[279855, 6510, 1484, 31, 1163, "Input"],
Cell[281342, 6543, 3642, 69, 2002, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[285045, 6619, 70, 0, 57, "Subsection"],
Cell[285118, 6621, 3519, 103, 1195, "Text"],
Cell[CellGroupData[{
Cell[288662, 6728, 51, 0, 66, "Subsubsection"],
Cell[288716, 6730, 2106, 78, 902, "Text"],
Cell[CellGroupData[{
Cell[290847, 6812, 1973, 36, 731, "Input"],
Cell[292823, 6850, 2889, 55, 1721, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[295749, 6910, 1391, 25, 852, "Input"],
Cell[297143, 6937, 2822, 55, 1727, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[300014, 6998, 49, 0, 50, "Subsubsection"],
Cell[300066, 7000, 1473, 49, 518, "Text"],
Cell[301542, 7051, 773, 22, 262, "Text"],
Cell[CellGroupData[{
Cell[302340, 7077, 1376, 28, 852, "Input"],
Cell[303719, 7107, 3651, 69, 1965, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[307419, 7182, 53, 0, 50, "Subsubsection"],
Cell[307475, 7184, 2282, 74, 908, "Text"],
Cell[CellGroupData[{
Cell[309782, 7262, 1322, 27, 791, "Input"],
Cell[311107, 7291, 3133, 58, 1593, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[314277, 7354, 1495, 26, 916, "Input"],
Cell[315775, 7382, 3159, 60, 1665, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[318983, 7448, 56, 0, 50, "Subsubsection"],
Cell[319042, 7450, 1742, 59, 478, "Text"],
Cell[320787, 7511, 1667, 46, 250, "Text"],
Cell[CellGroupData[{
Cell[322479, 7561, 1615, 32, 878, "Input"],
Cell[324097, 7595, 4728, 86, 1846, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[328874, 7687, 53, 0, 50, "Subsubsection"],
Cell[328930, 7689, 2173, 64, 426, "Text"],
Cell[331106, 7755, 1456, 41, 145, "Text"],
Cell[CellGroupData[{
Cell[332587, 7800, 2217, 39, 703, "Input"],
Cell[334807, 7841, 4201, 79, 1438, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[339069, 7927, 58, 0, 57, "Subsection"],
Cell[CellGroupData[{
Cell[339152, 7931, 51, 0, 43, "Subsubsection"],
Cell[339206, 7933, 4470, 153, 651, "Text"],
Cell[CellGroupData[{
Cell[343701, 8090, 2940, 74, 350, "Input"],
Cell[346644, 8166, 3754, 71, 906, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350435, 8242, 2499, 57, 267, "Input"],
Cell[352937, 8301, 3138, 58, 736, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[356112, 8364, 3817, 87, 377, "Input"],
Cell[359932, 8453, 3631, 68, 876, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[363612, 8527, 76, 0, 32, "Subsubsection"],
Cell[363691, 8529, 2335, 92, 718, "Text"],
Cell[366029, 8623, 385, 11, 150, "Text"],
Cell[CellGroupData[{
Cell[366439, 8638, 1014, 20, 385, "Input"],
Cell[367456, 8660, 2483, 49, 1343, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[369988, 8715, 57, 0, 32, "Subsubsection"],
Cell[370048, 8717, 2519, 82, 532, "Text"],
Cell[372570, 8801, 789, 24, 228, "Text"],
Cell[CellGroupData[{
Cell[373384, 8829, 1427, 28, 733, "Input"],
Cell[374814, 8859, 3652, 69, 1645, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[378527, 8935, 82, 1, 57, "Subsection"],
Cell[378612, 8938, 2152, 49, 910, "Text"],
Cell[CellGroupData[{
Cell[380789, 8991, 52, 0, 82, "Subsubsection"],
Cell[380844, 8993, 4950, 193, 938, "Text"],
Cell[CellGroupData[{
Cell[385819, 9190, 1964, 37, 878, "Input"],
Cell[387786, 9229, 3531, 70, 1470, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[391354, 9304, 1574, 30, 931, "Input"],
Cell[392931, 9336, 3592, 72, 1470, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396560, 9413, 1796, 34, 1127, "Input"],
Cell[398359, 9449, 4646, 92, 1553, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[403054, 9547, 49, 0, 62, "Subsubsection"],
Cell[403106, 9549, 1686, 58, 440, "Text"],
Cell[CellGroupData[{
Cell[404817, 9611, 1213, 25, 633, "Input"],
Cell[406033, 9638, 2740, 53, 1382, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[408822, 9697, 39, 0, 62, "Subsubsection"],
Cell[408864, 9699, 2134, 87, 418, "Text"],
Cell[CellGroupData[{
Cell[411023, 9790, 1271, 26, 733, "Input"],
Cell[412297, 9818, 3389, 65, 1621, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[415747, 9890, 173, 2, 57, "Subsection"],
Cell[415923, 9894, 472, 8, 106, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 7uDd@3QXw@VSRA19F6m@BRX5 *)
