(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    189037,       5001]
NotebookOptionsPosition[    182782,       4773]
NotebookOutlinePosition[    183171,       4790]
CellTagsIndexPosition[    183128,       4787]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868349346814*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"linestyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".01", "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"labelstyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"axes", " ", "[", "range_", "]"}], ":=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "range"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"range", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "range"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "range"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ParametricPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotPoints", " ", "\[Rule]", " ", "200"}], ",", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", "linestyle"}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "linestyle"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", ".005", "]"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulate", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Manipulator", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "labelstyle"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontSize", " ", "\[Rule]", "14"}], ",", " ", 
     RowBox[{"FontFamily", " ", "\[Rule]", "\"\<TimesRoman\>\""}], ",", " ", 
     RowBox[{"FontWeight", " ", "\[Rule]", " ", "\"\<Bold\>\""}]}], "}"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.601682341348854*^9, 3.601682385580426*^9}, {
   3.601682431184679*^9, 3.6016824544935226`*^9}, 3.601952660850148*^9, {
   3.601953921004702*^9, 3.601953921801619*^9}, {3.601954350232152*^9, 
   3.601954418746394*^9}, {3.611160980230754*^9, 3.6111609900661793`*^9}, {
   3.612185476200863*^9, 3.612185521046682*^9}, 3.621868349347102*^9, {
   3.6274791778658752`*^9, 3.627479179650219*^9}, {3.627479214238298*^9, 
   3.627479251775949*^9}, 3.627910549024737*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["7.  Special Functions in Probability and Statistics", "Section",
 CellChangeTimes->{{3.605712222610188*^9, 3.605712222746217*^9}}],

Cell["\<\
The functions illustrated in this chapter are the common functions used in \
probability and statistics as presented in elementary texts on these \
subjects.  These functions are described as either a probability density or a \
probability distribution.  A probability density shows the weight of the \
possible outcomes of an experiment or set of measurements.  A probability \
distribution is the integral of a given probability density, and it will show \
the accumulated probability to be unity when the entire range of \
possibilities is taken into account.  Probability densities divide into \
discrete and continuous types, depending on whether the independent variable \
is counted in discrete units or has a continuous range of values on the real \
axis.\
\>", "Text",
 CellChangeTimes->{{3.6058312154816427`*^9, 3.605831227309116*^9}, {
  3.632273757411901*^9, 3.63227376865897*^9}}],

Cell[CellGroupData[{

Cell["7.0  Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The functions plotted here utilize the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plotting routines Plot, ParametricPlot, and ListPlot within the function \
Manipulate.  The ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis runs from 0 to 1 for continuous probability densities and \
distributions.   For discrete probability densities, the top value of the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis is labeled.  For continuous probability densities and distributions, \
the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis usually runs from -1 to +1; however, some functions are only defined \
for positive ",
 StyleBox["x",
  FontSlant->"Italic"],
 ".  For discrete probability densities, the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis runs from 0 to the largest discrete value used.  In order to show the \
true nature of the curves, it is often necessary to set the domain of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " or the range of ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", or both.  Thus one sees as input to the Manipulate function the \
parameters ",
 StyleBox["pmax",
  FontSlant->"Italic"],
 " for the maximum ",
 StyleBox["y",
  FontSlant->"Italic"],
 " coordinate and ",
 StyleBox["xmax",
  FontSlant->"Italic"],
 " for the maximum ",
 StyleBox["x",
  FontSlant->"Italic"],
 " coordinate."
}], "Text",
 CellChangeTimes->{{3.601682850093454*^9, 3.601682866181919*^9}, 
   3.601682939507801*^9, {3.602255416670476*^9, 3.602255480444625*^9}, {
   3.60225551951895*^9, 3.602255521206194*^9}, 3.602380047569495*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["7.1  Discrete Probability Densities", "Subsection"],

Cell[TextData[{
 "The following discrete densities are plotted with the variable ",
 StyleBox["m",
  FontSlant->"Italic"],
 " on the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis.  Although a continuous line is plotted, the functions must be \
understood as discrete, having values only at integer ",
 StyleBox["m",
  FontSlant->"Italic"],
 ", the domain of which is listed in each case.  The vertical scale is \
arbitrary, chosen to plot the density such that its maximum value is of \
nearly uniform height for all plots.  Thus, the scale may change among a \
series of plots for a given density function.  A property common to all \
discrete densities is that the sum over all possible ",
 StyleBox["m",
  FontSlant->"Italic"],
 " must equal unity thus: \n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"m", "=", 
       SubscriptBox["m", "1"]}], 
      SubscriptBox["m", "2"]], 
     RowBox[{"P", "(", "m", ")"}]}], " ", "=", " ", "1"}], TraditionalForm]]],
 "\n\t\nwhere ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "1"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "2"], TraditionalForm]]],
 " are the minimum and maximum possible values of ",
 StyleBox["m",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6019529586114807`*^9, 3.601953089170795*^9}, {
  3.6019531244442472`*^9, 3.601953191987821*^9}, {3.601953423809722*^9, 
  3.601953424683477*^9}, {3.605712451737968*^9, 3.6057124531114388`*^9}}],

Cell[CellGroupData[{

Cell["7.1.1  Binomial", "Subsubsection"],

Cell[TextData[{
 StyleBox["\n\tP",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 " | ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["p",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"n"},
      {"m"}
     }], ")"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["p", "m"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", "p"}], ")"}], 
    RowBox[{"n", "-", "m"}]], TraditionalForm]]],
 "\nwhere\n\n\t",
 StyleBox["m",
  FontSlant->"Italic"],
 " = number of given outcomes in ",
 StyleBox["n",
  FontSlant->"Italic"],
 " trials (0 \[LessEqual] ",
 StyleBox["m",
  FontSlant->"Italic"],
 " \[LessEqual] ",
 StyleBox["n",
  FontSlant->"Italic"],
 ")\n\t",
 StyleBox["n",
  FontSlant->"Italic"],
 " = total number of trials\n\t",
 StyleBox["p",
  FontSlant->"Italic"],
 " = probability of a given outcome in a single trial\n"
}], "Text",
 CellChangeTimes->{{3.6019532650492487`*^9, 3.601953299557602*^9}, {
   3.60195333779948*^9, 3.601953386866001*^9}, {3.601953442146132*^9, 
   3.6019534879084272`*^9}, {3.601955538733343*^9, 3.6019555500317907`*^9}, {
   3.6019571106789837`*^9, 3.601957128504055*^9}, 3.605722293901464*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{inc},
    inc = Floor[1 + n/5];
    ListPlot[Table[Binomial[n,m] p^m (1 - p)^(n - m),{m,0,nmax}],
PlotRange\[Rule]{{1,n+1},{0,1}},AspectRatio\[Rule]1,Ticks\[Rule]{Table[{m,m-1}\
,{m,1,25,inc}],{0,1}},AxesOrigin\[Rule]{1,0},PlotLabel\[Rule]\"7.1.1\"]
  ],
  {{p,0.5},0.01,0.99,Appearance\[Rule]\"Labeled\"},
  {{n,5},1,25,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{p,n}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.6019528714258966`*^9, {3.601953544797738*^9, 3.601953654107812*^9}, {
   3.60195368412539*^9, 3.601953697596855*^9}, {3.6019537883863297`*^9, 
   3.601953822059533*^9}, {3.6019538587479773`*^9, 3.601953867849622*^9}, {
   3.60195395449996*^9, 3.601954029524045*^9}, {3.6019541017408113`*^9, 
   3.60195414522467*^9}, {3.6019541786387978`*^9, 3.601954214662344*^9}, {
   3.601954273901925*^9, 3.601954293014248*^9}, {3.601954454140452*^9, 
   3.601954455538681*^9}, 3.601954647591236*^9, 3.601954741291697*^9, {
   3.601954928178543*^9, 3.6019549369537373`*^9}, {3.601955163157814*^9, 
   3.6019551730048227`*^9}, {3.601955322969963*^9, 3.6019553599057837`*^9}, {
   3.6019563894128647`*^9, 3.601956406023094*^9}, {3.601956447400798*^9, 
   3.6019564686506987`*^9}, 3.601956638776165*^9, 3.601956685826561*^9, {
   3.6019567822277393`*^9, 3.601956782612338*^9}, {3.601957023166006*^9, 
   3.601957051164535*^9}, {3.602085042558831*^9, 3.602085063794387*^9}, {
   3.6020851363214397`*^9, 3.602085173595147*^9}, 3.602085266159401*^9, {
   3.602085300259817*^9, 3.602085328245748*^9}, {3.60208536385769*^9, 
   3.60208536453275*^9}, {3.602085397210026*^9, 3.602085596509074*^9}, {
   3.602085647522151*^9, 3.602085647834126*^9}, {3.6020859512245293`*^9, 
   3.6020859520843267`*^9}, {3.6057124727238207`*^9, 3.605712478323908*^9}, {
   3.605712512086734*^9, 3.605712598824312*^9}, {3.605712754313821*^9, 
   3.605712795451495*^9}, {3.605720685613139*^9, 3.6057207004882183`*^9}, {
   3.6057207354026737`*^9, 3.605720795389048*^9}, 3.6057208880919313`*^9, {
   3.60643430083204*^9, 3.606434330418462*^9}, {3.611105074190261*^9, 
   3.611105082170046*^9}, {3.6121855754532537`*^9, 3.612185590926798*^9}, 
   3.612185927192894*^9, 3.612186131599902*^9, {3.62747929584569*^9, 
   3.627479303933003*^9}, {3.627479426859983*^9, 3.6274794287243433`*^9}, {
   3.627479833357349*^9, 3.627479847744207*^9}, {3.63054627009823*^9, 
   3.630546278667774*^9}, {3.6305464138687963`*^9, 3.630546414156067*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`p$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 0.5}, 0.01, 0.99}, {{
       Hold[$CellContext`n$$], 5}, 1, 25, 1}}, Typeset`size$$ = {
    500., {273., 289.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`p$4689$$ = 
    0, $CellContext`n$4690$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 5, $CellContext`p$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$4689$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$4690$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`inc$}, $CellContext`inc$ = 
         Floor[1 + $CellContext`n$$/5]; ListPlot[
          Table[
          Binomial[$CellContext`n$$, $CellContext`m] \
$CellContext`p$$^$CellContext`m (
             1 - $CellContext`p$$)^($CellContext`n$$ - $CellContext`m), \
{$CellContext`m, 0, $CellContext`nmax}], 
          PlotRange -> {{1, $CellContext`n$$ + 1}, {0, 1}}, AspectRatio -> 1, 
          Ticks -> {
            
            Table[{$CellContext`m, $CellContext`m - 1}, {$CellContext`m, 1, 
              25, $CellContext`inc$}], {0, 1}}, AxesOrigin -> {1, 0}, 
          PlotLabel -> "7.1.1"]], 
      "Specifications" :> {{{$CellContext`p$$, 0.5}, 0.01, 0.99, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`p$$, $CellContext`n$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.605720787976494*^9, 3.605720889425557*^9, 
  3.605720937897852*^9, 3.605722368981456*^9, 3.605722584113453*^9, 
  3.606434331859123*^9, 3.606434596427971*^9, 3.6121855409077797`*^9, 
  3.612185638004038*^9, 3.612185772276765*^9, 3.612185814302197*^9, 
  3.6121859286067123`*^9, 3.612186132506962*^9, 3.627479312447118*^9, 
  3.627479430182632*^9, 3.627479848915625*^9, 3.630546241979392*^9, 
  3.630546308773679*^9, 3.6305463393176317`*^9, 3.6305464168167057`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.1.2  Geometric", "Subsubsection"],

Cell[TextData[{
 "\t\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 "|",
 StyleBox["p",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["p",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", "p"}], ")"}], 
    RowBox[{"m", "-", "1"}]], TraditionalForm]]],
 "\n\nwhere:\n\t",
 StyleBox["m",
  FontSlant->"Italic"],
 " = number of trials before event of probability ",
 StyleBox["p",
  FontSlant->"Italic"],
 " occurs (",
 StyleBox["m",
  FontSlant->"Italic"],
 " > 0)\n\t",
 StyleBox["p",
  FontSlant->"Italic"],
 " = probability of a given event\n"
}], "Text",
 CellChangeTimes->{{3.60195479363805*^9, 3.601954865204822*^9}, {
   3.601954903440814*^9, 3.6019549050283957`*^9}, 3.6019549790429296`*^9, {
   3.6020846083487988`*^9, 3.602084622180874*^9}, {3.602089060458467*^9, 
   3.6020890878336267`*^9}, {3.6057126172126913`*^9, 3.6057126206747713`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{inc},
    inc = Floor[1 + mmax/5];
    ListPlot[Table[p(1 - p)^(m - 1), {m,1,mmax}],
PlotRange\[Rule]{{0,mmax},{0,1}}, AspectRatio\[Rule]1, \
Ticks\[Rule]{Table[{m,m},{m,0,mmax,inc}],{0,1}},AxesOrigin\[Rule]{0,0},\
PlotLabel\[Rule]\"7.1.2\"]
  ],
  {{mmax,10},1,20,1,Appearance\[Rule]\"Labeled\"},
  {{p,0.5},0.01,0.99,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{mmax,p}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.601954497977989*^9, 3.601954627142356*^9}, {
   3.601954667366077*^9, 3.601954703369361*^9}, {3.601954912365923*^9, 
   3.6019549226526613`*^9}, {3.601955446697659*^9, 3.6019554627933826`*^9}, 
   3.601955506783169*^9, {3.6020847010701847`*^9, 3.602084725280423*^9}, 
   3.60208477150807*^9, {3.602084815920454*^9, 3.602084842056693*^9}, {
   3.602084949545685*^9, 3.602084957281958*^9}, {3.60208577528493*^9, 
   3.60208584951128*^9}, {3.602085917611762*^9, 3.6020859306611967`*^9}, {
   3.602085999224276*^9, 3.60208600489758*^9}, 3.6020869699003077`*^9, {
   3.6020944141091223`*^9, 3.602094432057572*^9}, {3.605712632188333*^9, 
   3.605712729813143*^9}, 3.60572084567863*^9, 3.60572089901486*^9, 
   3.605722271975915*^9, {3.611105102122657*^9, 3.611105125606985*^9}, {
   3.612185949117674*^9, 3.612185966328862*^9}, {3.6274793798326902`*^9, 
   3.627479402132634*^9}, {3.627479638446453*^9, 3.627479718081835*^9}, {
   3.6274797555610523`*^9, 3.627479794944161*^9}, 3.6274798639189787`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`mmax$$ = 10, $CellContext`p$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`mmax$$], 10}, 1, 20, 1}, {{
       Hold[$CellContext`p$$], 0.5}, 0.01, 0.99}}, Typeset`size$$ = {
    500., {273., 289.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`mmax$5206$$ = 
    0, $CellContext`p$5207$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`mmax$$ = 10, $CellContext`p$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`mmax$$, $CellContext`mmax$5206$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$5207$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`inc$}, $CellContext`inc$ = 
         Floor[1 + $CellContext`mmax$$/5]; ListPlot[
          
          Table[$CellContext`p$$ (1 - $CellContext`p$$)^($CellContext`m - 
             1), {$CellContext`m, 1, $CellContext`mmax$$}], 
          PlotRange -> {{0, $CellContext`mmax$$}, {0, 1}}, AspectRatio -> 1, 
          Ticks -> {
            
            Table[{$CellContext`m, $CellContext`m}, {$CellContext`m, 
              0, $CellContext`mmax$$, $CellContext`inc$}], {0, 1}}, 
          AxesOrigin -> {0, 0}, PlotLabel -> "7.1.2"]], 
      "Specifications" :> {{{$CellContext`mmax$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`p$$, 0.5}, 0.01, 0.99, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`mmax$$, $CellContext`p$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.601954709319009*^9, 3.601954948457724*^9, {3.6019554532381697`*^9, 
   3.6019554641547823`*^9}, 3.6019555093537407`*^9, 3.602084680178816*^9, 
   3.602084726911099*^9, {3.602084794592215*^9, 3.602084843187069*^9}, 
   3.602084958855768*^9, {3.602085812416444*^9, 3.602085850948481*^9}, {
   3.6020858908293867`*^9, 3.602085931677943*^9}, {3.602085981243635*^9, 
   3.60208600547749*^9}, 3.602093167993147*^9, {3.605720827235241*^9, 
   3.605720847691847*^9}, 3.6057209000329237`*^9, 3.612185969095882*^9, 
   3.627479444778749*^9, 3.6274797196290083`*^9, 3.6274797963458767`*^9, 
   3.627479871902545*^9, 3.630546451813506*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.1.3  Hypergeometric", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 "|",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["N",
  FontSlant->"Italic"],
 ", ",
 StyleBox["p",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", GridBox[{
        {
         StyleBox["Np",
          FontSlant->"Italic"]},
        {"m"}
       }], ")"}], 
     RowBox[{"(", GridBox[{
        {
         RowBox[{"N", "(", 
          RowBox[{"1", " ", "-", " ", "p"}], ")"}]},
        {
         RowBox[{"n", " ", "-", " ", "m"}]}
       }], ")"}]}], 
    RowBox[{"(", GridBox[{
       {"N"},
       {"n"}
      }], ")"}]], TraditionalForm]]],
 "\n\nwhere \n\n\t",
 StyleBox["m",
  FontSlant->"Italic"],
 " = number of items of a given type in sample with the upper bound given by ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = min(",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["Mp",
  FontSlant->"Italic"],
 ")\n\t",
 StyleBox["n",
  FontSlant->"Italic"],
 " = sample size\n\t",
 StyleBox["M",
  FontSlant->"Italic"],
 " = total number of items available (",
 StyleBox["M",
  FontSlant->"Italic"],
 " > ",
 StyleBox["n",
  FontSlant->"Italic"],
 ")\n\t",
 StyleBox["p",
  FontSlant->"Italic"],
 " = probability of a given item type in total number ",
 StyleBox["M",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.602086143937373*^9, 3.602086152661284*^9}, {
   3.602086465861792*^9, 3.602086597099278*^9}, 3.602086635862404*^9, 
   3.6020867101511374`*^9, {3.6020890749705*^9, 3.602089080021083*^9}, 
   3.605722303776783*^9, {3.6121866353719683`*^9, 3.612186643345151*^9}, {
   3.612186751845842*^9, 3.61218676340806*^9}, {3.6274799951458073`*^9, 
   3.6274800135180283`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mmax,inc},
    mmax = Min[n,M*p];
    inc = Floor[1 + mmax/5];
    ListPlot[Table[Binomial[M p,m] Binomial[M(1 - p),n - m]/Binomial[M,n], \
{m,0,mmax}],PlotRange\[Rule]{{1,mmax+1},{0,1}}, AspectRatio\[Rule]1, Ticks\
\[Rule]{Table[{m,m-1},{m,1,mmax+1,inc}],{0,1}},AxesOrigin\[Rule]{1,0},\
PlotLabel\[Rule]\"7.1.3\"]
  ],
  {{M,8},2,20,1,Appearance\[Rule]\"Labeled\"},
  {{n,4},1,M,1,Appearance\[Rule]\"Labeled\"},
  {{p,0.5},0.01,0.99,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{M,n,p}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602086719752839*^9, 3.602086757562089*^9}, {
   3.6020867890629177`*^9, 3.602086870077141*^9}, 3.602086900704657*^9, {
   3.602086935564912*^9, 3.602086962989773*^9}, {3.602087004951027*^9, 
   3.602087099610248*^9}, {3.602087132652691*^9, 3.602087170613167*^9}, {
   3.602087258690674*^9, 3.602087268126363*^9}, {3.602087302201686*^9, 
   3.60208731302693*^9}, {3.602087406209241*^9, 3.602087429176626*^9}, {
   3.602087485090598*^9, 3.602087538689372*^9}, 3.602087602329735*^9, {
   3.602087669193985*^9, 3.602087675917131*^9}, 3.6020877090695467`*^9, {
   3.602087827292523*^9, 3.602087846280051*^9}, {3.602087907467361*^9, 
   3.602087943930068*^9}, {3.602087983744084*^9, 3.6020879847925253`*^9}, {
   3.602088024769203*^9, 3.602088283149279*^9}, {3.602088342257555*^9, 
   3.602088369818767*^9}, {3.602088507371023*^9, 3.602088534669366*^9}, {
   3.6020886448730717`*^9, 3.60208864650887*^9}, {3.605720997480989*^9, 
   3.60572106661595*^9}, {3.605722257727597*^9, 3.6057222588883533`*^9}, {
   3.606434078919348*^9, 3.606434086641673*^9}, {3.6064341663885603`*^9, 
   3.606434179378889*^9}, {3.606434219169036*^9, 3.6064342194299*^9}, 
   3.606434269432094*^9, {3.606434516209537*^9, 3.6064345357844973`*^9}, {
   3.6111051147212677`*^9, 3.6111051173960743`*^9}, {3.6121861481437902`*^9, 
   3.612186161742158*^9}, {3.6121864123202267`*^9, 3.612186438127429*^9}, {
   3.612186499644359*^9, 3.612186500044355*^9}, 3.61218708625953*^9, 
   3.612187129774292*^9, {3.612187192849485*^9, 3.612187199948132*^9}, 
   3.6121875182650013`*^9, {3.6138156288021507`*^9, 3.613815650648767*^9}, {
   3.613815695863187*^9, 3.613815769149661*^9}, 3.613816220403988*^9, {
   3.627479456708824*^9, 3.6274794699614573`*^9}, {3.62747988670855*^9, 
   3.6274799591854267`*^9}, {3.627480024730887*^9, 3.62748005755617*^9}, {
   3.627480102519928*^9, 3.627480102830871*^9}, {3.6274801665326242`*^9, 
   3.62748017925554*^9}, {3.6274803412069817`*^9, 3.627480362356985*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`M$$ = 8, $CellContext`n$$ = 
    4, $CellContext`p$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`M$$], 8}, 2, 20, 1}, {{
       Hold[$CellContext`n$$], 4}, 1, 
      Dynamic[$CellContext`M$$], 1}, {{
       Hold[$CellContext`p$$], 0.5}, 0.01, 0.99}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`M$5661$$ = 
    0, $CellContext`n$5662$$ = 0, $CellContext`p$5663$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`M$$ = 8, $CellContext`n$$ = 
        4, $CellContext`p$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`M$$, $CellContext`M$5661$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5662$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$5663$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mmax$, $CellContext`inc$}, $CellContext`mmax$ = 
         Min[$CellContext`n$$, $CellContext`M$$ $CellContext`p$$]; \
$CellContext`inc$ = Floor[1 + $CellContext`mmax$/5]; ListPlot[
          Table[
          Binomial[$CellContext`M$$ $CellContext`p$$, $CellContext`m] 
           Binomial[$CellContext`M$$ (
              1 - $CellContext`p$$), $CellContext`n$$ - $CellContext`m]/
           Binomial[$CellContext`M$$, $CellContext`n$$], {$CellContext`m, 
            0, $CellContext`mmax$}], 
          PlotRange -> {{1, $CellContext`mmax$ + 1}, {0, 1}}, AspectRatio -> 
          1, Ticks -> {
            
            Table[{$CellContext`m, $CellContext`m - 1}, {$CellContext`m, 
              1, $CellContext`mmax$ + 1, $CellContext`inc$}], {0, 1}}, 
          AxesOrigin -> {1, 0}, PlotLabel -> "7.1.3"]], 
      "Specifications" :> {{{$CellContext`M$$, 8}, 2, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 4}, 1, 
         Dynamic[$CellContext`M$$], 1, Appearance -> 
         "Labeled"}, {{$CellContext`p$$, 0.5}, 0.01, 0.99, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`M$$, $CellContext`n$$, \
$CellContext`p$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {376., 383.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.627480555247266*^9, 3.630546472706994*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.1.4  Negative Binomial", "Subsubsection"],

Cell[TextData[{
 "\[IndentingNewLine]\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 "|",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["p",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {
       RowBox[{"n", " ", "+", " ", "m", " ", "-", " ", "1"}]},
      {"m"}
     }], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["p", "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", "p"}], ")"}], "m"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n\nwhere\n\n\t",
 StyleBox["m",
  FontSlant->"Italic"],
 " = number of failures prior to ",
 StyleBox["n",
  FontSlant->"Italic"],
 "th success\n\t",
 StyleBox["n",
  FontSlant->"Italic"],
 " = number of successes\n\t",
 StyleBox["p",
  FontSlant->"Italic"],
 " = probability of a given event\n\n\t"
}], "Text", "Text",
 CellChangeTimes->{{3.62748167075492*^9, 3.627481927437562*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mmax,inc},
    mmax = n*5;
    inc = Floor[1 + (mmax-1)/5];
    ListPlot[Table[Binomial[n + m - 1, m] p^n (1 - p)^m, {m,0,mmax}],
PlotRange\[Rule]{{1,mmax+1},{0,1}}, AspectRatio\[Rule]1, \
Ticks\[Rule]{Table[{m,m-1},{m,1,mmax+1,inc}],{0,1}},AxesOrigin\[Rule]{1,0},\
PlotLabel\[Rule]\"7.1.4\"]
  ],
  {{p,0.5},0.01,0.99,Appearance\[Rule]\"Labeled\"},
  {{n,5},1,10,1,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{p,n}
]
\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602088735936612*^9, 3.602088867646675*^9}, {
   3.6020892340091467`*^9, 3.602089280058881*^9}, {3.602089390896345*^9, 
   3.602089392459408*^9}, 3.602089424074215*^9, {3.602089456673788*^9, 
   3.6020894630716267`*^9}, {3.60208950878511*^9, 3.6020895137474194`*^9}, {
   3.6020921288524942`*^9, 3.6020921320368*^9}, {3.602092189763958*^9, 
   3.6020922149252453`*^9}, {3.602092253563128*^9, 3.602092267400285*^9}, {
   3.6020923096647253`*^9, 3.6020924646636457`*^9}, {3.602092530638445*^9, 
   3.6020925844763737`*^9}, {3.6020926698539877`*^9, 3.602092677052885*^9}, {
   3.602092754302191*^9, 3.60209275932723*^9}, {3.602092835927635*^9, 
   3.602092838527264*^9}, 3.60209308434266*^9, {3.605721183108198*^9, 
   3.605721246317648*^9}, {3.606434652635249*^9, 3.6064346620962276`*^9}, {
   3.6111051318835917`*^9, 3.611105134546006*^9}, {3.612187741377634*^9, 
   3.612187755063452*^9}, {3.627480677434348*^9, 3.627480695041339*^9}, {
   3.627481031342082*^9, 3.627481108527465*^9}, {3.627481180377947*^9, 
   3.627481184965088*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`p$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 0.5}, 0.01, 0.99}, {{
       Hold[$CellContext`n$$], 5}, 1, 10, 1}}, Typeset`size$$ = {
    500., {267., 282.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`p$6135$$ = 
    0, $CellContext`n$6136$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 5, $CellContext`p$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$6135$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$6136$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mmax$, $CellContext`inc$}, $CellContext`mmax$ = \
$CellContext`n$$ 5; $CellContext`inc$ = Floor[1 + ($CellContext`mmax$ - 1)/5]; 
        ListPlot[
          Table[
          Binomial[$CellContext`n$$ + $CellContext`m - 
             1, $CellContext`m] $CellContext`p$$^$CellContext`n$$ (
             1 - $CellContext`p$$)^$CellContext`m, {$CellContext`m, 
            0, $CellContext`mmax$}], 
          PlotRange -> {{1, $CellContext`mmax$ + 1}, {0, 1}}, AspectRatio -> 
          1, Ticks -> {
            
            Table[{$CellContext`m, $CellContext`m - 1}, {$CellContext`m, 
              1, $CellContext`mmax$ + 1, $CellContext`inc$}], {0, 1}}, 
          AxesOrigin -> {1, 0}, PlotLabel -> "7.1.4"]], 
      "Specifications" :> {{{$CellContext`p$$, 0.5}, 0.01, 0.99, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {$CellContext`p$$, $CellContext`n$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {350., 357.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6020892496582336`*^9, 3.6020895196335697`*^9, 3.602092135183145*^9, {
   3.602092256730383*^9, 3.6020922784468412`*^9}, 3.602092351928203*^9, 
   3.602092592607312*^9, 3.60209284102739*^9, 3.6057212521469727`*^9, 
   3.6057223931562243`*^9, 3.606434671994091*^9, 3.612187767033873*^9, 
   3.612187920637876*^9, 3.627481116625733*^9, 3.627481185775508*^9, 
   3.630546493332238*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.1.5  Poisson", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["m",
  FontSlant->"Italic"],
 "|",
 StyleBox["r",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "r"}]], 
     SuperscriptBox["r", "m"]}], 
    RowBox[{"m", "!"}]], TraditionalForm]]],
 "\n\nwhere\n\n\t",
 StyleBox["m",
  FontSlant->"Italic"],
 " = number of events occurring in a given unit of time\n\t",
 StyleBox["r",
  FontSlant->"Italic"],
 " = mean rate (number of events per unit time)\n"
}], "Text",
 CellChangeTimes->{{3.602093220805443*^9, 3.602093336908338*^9}, 
   3.60572231588911*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{mmax,inc},
    mmax = 3*r; 
    inc = Floor[1 + (mmax-1)/5]; 
    ListPlot[Table[Exp[-r] r^m/m!, \
{m,0,mmax}],PlotRange\[Rule]{{1,mmax+1},{0,1}},AspectRatio\[Rule]1,Ticks\
\[Rule]{Table[{m,m-1},{m,1,mmax+1,inc}],{0,1}},AxesOrigin\[Rule]{1,0},\
PlotLabel\[Rule]\"7.1.5\"]
  ],
  {{r,3},1,10,Appearance\[Rule]\"Labeled\"},
  TrackedSymbols\[Rule]{r}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602093413018268*^9, 3.6020935695172443`*^9}, {
   3.602093599857916*^9, 3.6020936410298653`*^9}, {3.602093687480236*^9, 
   3.602093728767063*^9}, {3.6020937826815367`*^9, 3.602093838542845*^9}, {
   3.602093874969768*^9, 3.602093986843533*^9}, {3.605721290408454*^9, 
   3.6057213851184177`*^9}, {3.6111051419831944`*^9, 3.611105145358693*^9}, {
   3.612188008516612*^9, 3.6121880334400597`*^9}, 3.612188136230012*^9, {
   3.627481240366147*^9, 3.627481294114887*^9}, 3.627481965315448*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 3}, 1, 10}}, Typeset`size$$ = {
    500., {273., 289.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$6600$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$6600$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mmax$, $CellContext`inc$}, $CellContext`mmax$ = 
         3 $CellContext`r$$; $CellContext`inc$ = 
         Floor[1 + ($CellContext`mmax$ - 1)/5]; ListPlot[
          Table[
          Exp[-$CellContext`r$$] $CellContext`r$$^$CellContext`m/
           Factorial[$CellContext`m], {$CellContext`m, 
            0, $CellContext`mmax$}], 
          PlotRange -> {{1, $CellContext`mmax$ + 1}, {0, 1}}, AspectRatio -> 
          1, Ticks -> {
            
            Table[{$CellContext`m, $CellContext`m - 1}, {$CellContext`m, 
              1, $CellContext`mmax$ + 1, $CellContext`inc$}], {0, 1}}, 
          AxesOrigin -> {1, 0}, PlotLabel -> "7.1.5"]], 
      "Specifications" :> {{{$CellContext`r$$, 3}, 1, 10, Appearance -> 
         "Labeled"}}, "Options" :> {TrackedSymbols -> {$CellContext`r$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {334., 341.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60209372933047*^9, {3.602093813862833*^9, 3.6020938395635767`*^9}, {
   3.602093973111929*^9, 3.602093988061805*^9}, {3.605721361858931*^9, 
   3.605721385692483*^9}, {3.6057215098049793`*^9, 3.605721523855194*^9}, 
   3.605721913436405*^9, 3.605721971535347*^9, 3.605722190793199*^9, 
   3.612187980343607*^9, 3.612188035098584*^9, 3.612188137107046*^9, 
   3.627481299740361*^9, 3.630546522681375*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2  Continuous Probability Densities", "Subsection"],

Cell[TextData[{
 "The following probability densities are continuous functions, plotted such \
that the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis limits are given by ",
 StyleBox["xmax",
  FontSlant->"Italic"],
 ".  The range of ",
 StyleBox["y",
  FontSlant->"Italic"],
 " is allowd to be arbitrary, and can be set to a value (",
 StyleBox["pmax",
  FontSlant->"Italic"],
 ") which best shows the curve.  A property common to all continuous \
probability densities is that the integral equals unity, thus:\n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "b"], 
    RowBox[{
     RowBox[{"P", "(", "x", ")"}], 
     StyleBox["dx",
      FontSlant->"Italic"]}]}], TraditionalForm]]],
 " = 1\n\nwhere ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " bracket the domain of the particular density function."
}], "Text",
 CellChangeTimes->{{3.60209457048877*^9, 3.6020945787237167`*^9}, {
  3.602094617609568*^9, 3.602094630521035*^9}, {3.60209466662086*^9, 
  3.6020947661829443`*^9}, {3.6020948180268373`*^9, 3.602094859756118*^9}, {
  3.602299895211574*^9, 3.6022999267363663`*^9}, {3.6023392349436073`*^9, 
  3.602339236212791*^9}}],

Cell[CellGroupData[{

Cell["7.2.1  Beta", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", "/", "B"}], 
      RowBox[{"(", 
       RowBox[{"a", ",", " ", "b"}], ")"}]}], "]"}], 
    RowBox[{"a", "-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", "x"}], ")"}], 
    RowBox[{"b", "-", "1"}]], TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["B",
  FontSlant->"Italic"],
 " is the Euler beta function and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, 1]."
}], "Text",
 CellChangeTimes->{{3.602094951783828*^9, 3.6020951257844763`*^9}, {
   3.602095199872266*^9, 3.602095213436895*^9}, {3.602095246037571*^9, 
   3.6020953180602083`*^9}, {3.602095417898576*^9, 3.602095427610574*^9}, {
   3.602095601925098*^9, 3.6020956164236403`*^9}, {3.6020958166828003`*^9, 
   3.602095818751009*^9}, {3.602201864866679*^9, 3.602201868000905*^9}, 
   3.602299825973755*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", 
         RowBox[{"(", 
          RowBox[{"a", " ", "-", " ", "1"}], ")"}]}], "/", 
        RowBox[{"Beta", "[", 
         RowBox[{"a", ",", "b"}], "]"}]}], ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", "x"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"b", " ", "-", " ", "1"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "4"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "3"}], "}"}], ",", "0.5", ",", "5", ",", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "pmax"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602095330239951*^9, 3.6020954040237703`*^9}, {
   3.602095458838337*^9, 3.602095462812542*^9}, {3.602095524139553*^9, 
   3.602095586913658*^9}, {3.6020958674273767`*^9, 3.602095871802038*^9}, {
   3.602202143442721*^9, 3.602202157991782*^9}, {3.602202204343555*^9, 
   3.602202206792231*^9}, {3.602202237381093*^9, 3.602202520981515*^9}, {
   3.60220350802549*^9, 3.6022035193999357`*^9}, {3.602203566236195*^9, 
   3.602203575447365*^9}, {3.602203687584903*^9, 3.6022037214478893`*^9}, {
   3.6022037651884813`*^9, 3.602203864937522*^9}, {3.6057226270970993`*^9, 
   3.6057226596529293`*^9}, {3.606434824754154*^9, 3.6064348250134773`*^9}, {
   3.611105161988977*^9, 3.611105166462571*^9}, {3.612188347246484*^9, 
   3.612188357657825*^9}, {3.612188418733968*^9, 3.612188422958685*^9}, {
   3.612188683109919*^9, 3.612188746561257*^9}, {3.612188793285676*^9, 
   3.612188793585153*^9}, 3.612188874899617*^9, {3.612190822847625*^9, 
   3.612190839784113*^9}, {3.627481997881238*^9, 3.6274820125385303`*^9}, {
   3.627482108666479*^9, 3.6274821317904167`*^9}, {3.627482162665883*^9, 
   3.627482164491308*^9}, {3.627484325633464*^9, 3.627484348360015*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    4, $CellContext`pmax$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`b$$], 4}, 1, 5}, {{
       Hold[$CellContext`pmax$$], 3}, 0.5, 5, 0.5}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4818$$ = 
    0, $CellContext`b$4819$$ = 0, $CellContext`pmax$4820$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        4, $CellContext`pmax$$ = 3}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4818$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4819$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$4820$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`x^($CellContext`a$$ - 1)/
         Beta[$CellContext`a$$, $CellContext`b$$]) (
          1 - $CellContext`x)^($CellContext`b$$ - 1), {$CellContext`x, 0, 5}, 
        PlotRange -> {{0, 1}, {0, $CellContext`pmax$$}}, 
        Ticks -> {{0, 1}, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.1"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 4}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 3}, 0.5, 5, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {376., 383.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602095408053121*^9, 3.6020954642223988`*^9, 3.6020955285101357`*^9, 
   3.602095587473572*^9, 3.6020958726156816`*^9, 3.602201891666277*^9, {
   3.6022021461189117`*^9, 3.602202158534593*^9}, 3.602202207366372*^9, {
   3.602202238067233*^9, 3.602202248765895*^9}, {3.602202422357071*^9, 
   3.6022024745174294`*^9}, 3.602202525696727*^9, 3.6022035242952538`*^9, {
   3.6022035675830107`*^9, 3.6022035836241817`*^9}, 3.60220372514118*^9, {
   3.602203805137595*^9, 3.602203865562151*^9}, 3.606434830210754*^9, {
   3.612188339520678*^9, 3.61218836349189*^9}, 3.612188423758576*^9, {
   3.612188721056267*^9, 3.612188737663878*^9}, 3.612188877211419*^9, 
   3.61219084128785*^9, 3.62748216607031*^9, 3.6274840359755573`*^9, {
   3.627484336519465*^9, 3.627484349108078*^9}, 3.63059215210042*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.2  Cauchy", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    StyleBox[
     RowBox[{"\[Pi]", "b"}]]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", "a"}], ")"}], "2"], "/", 
       SuperscriptBox["b", "2"]}]}], "]"}], 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity],\[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602204368602518*^9, 3.6022047592461433`*^9}, {
  3.602204811474514*^9, 3.6022048463226643`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "b"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], ")"}], "^", "2"}]}],
          ")"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.2\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602204127865711*^9, 3.602204216200714*^9}, {
   3.602204788851364*^9, 3.602204802750128*^9}, {3.602204886200821*^9, 
   3.602204912112516*^9}, {3.602204947253289*^9, 3.602205030589304*^9}, {
   3.6057226772471*^9, 3.605722702189732*^9}, {3.606434859215193*^9, 
   3.606434861001281*^9}, {3.611105178439001*^9, 3.611105182437661*^9}, 
   3.612188451473317*^9, {3.612188813012971*^9, 3.6121888625618267`*^9}, {
   3.612189258412834*^9, 3.612189290632024*^9}, {3.627484076336732*^9, 
   3.627484164808872*^9}, {3.627484199414036*^9, 3.627484225734057*^9}, {
   3.627484262760049*^9, 3.6274842633960657`*^9}, {3.627488100474391*^9, 
   3.6274881043728237`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -1, 1}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {281., 297.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$5964$$ = 
    0, $CellContext`b$5965$$ = 0, $CellContext`xmax$5966$$ = 
    0, $CellContext`pmax$5967$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$5964$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$5965$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$5966$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$5967$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[1/((Pi $CellContext`b$$) (
         1 + (($CellContext`x - $CellContext`a$$)/$CellContext`b$$)^2)), \
{$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
          0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.2"],
       "Specifications" :> {{{$CellContext`a$$, 0}, -1, 1, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {410., 417.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602204914819919*^9, {3.6022049574498672`*^9, 3.6022050325455427`*^9}, 
   3.606434862457552*^9, 3.6121884582977133`*^9, 3.612188822641412*^9, 
   3.6121888650858793`*^9, 3.6121892929557753`*^9, 3.627484169533515*^9, {
   3.627484205688057*^9, 3.627484226749226*^9}, 3.627484264704275*^9, {
   3.627488108525134*^9, 3.627488125573173*^9}, 3.6305921837421713`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.3  Chi-Square ", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"n", "/", "2"}]], 
     RowBox[{"\[CapitalGamma]", "(", 
      RowBox[{"n", "/", "2"}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "-", "2"}], ")"}], "/", "2"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "2"}]], TraditionalForm]]],
 "\n\nwhere \[CapitalGamma] is the gamma function, ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is the number of degrees of freedom, and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.6022050884515257`*^9, 3.602205110099059*^9}, {
  3.602205179595048*^9, 3.6022053931872873`*^9}, {3.6274847548572206`*^9, 
  3.627484766543233*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "^", 
           RowBox[{"(", 
            RowBox[{"n", "/", "2"}], ")"}]}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "/", "2"}], "]"}]}], ")"}]}], ")"}], " ", 
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "2"}], ")"}], "/", "2"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nmax", ",", "10"}], "}"}], ",", "3", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3"}], "}"}], ",", "1", ",", "nmax", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.3"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"nmax", ",", "n", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602205399955029*^9, 3.602205619916851*^9}, {
   3.602205659193409*^9, 3.6022056791548862`*^9}, {3.602205713206052*^9, 
   3.602205717327423*^9}, {3.605722751248329*^9, 3.605722790165966*^9}, {
   3.606434876227828*^9, 3.60643487660152*^9}, {3.611105199526023*^9, 
   3.6111052070496063`*^9}, {3.6121885425125723`*^9, 3.612188566496788*^9}, {
   3.612188598372141*^9, 3.612188598959731*^9}, {3.612188899276133*^9, 
   3.612188950312709*^9}, {3.6274844460635977`*^9, 3.627484507545775*^9}, {
   3.6274847823217487`*^9, 3.627484855857112*^9}, {3.627484886469475*^9, 
   3.627484921531773*^9}, {3.627484965445944*^9, 3.6274849660304937`*^9}, {
   3.627485015446101*^9, 3.6274850168942003`*^9}, {3.627485665767515*^9, 
   3.627485696104766*^9}, 3.6305922421453876`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, $CellContext`nmax$$ = 
    10, $CellContext`pmax$$ = 0.3, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nmax$$], 10}, 3, 25, 1}, {{
       Hold[$CellContext`n$$], 3}, 1, 
      Dynamic[$CellContext`nmax$$], 1}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 0.3}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`nmax$6956$$ = 
    0, $CellContext`n$6957$$ = 0, $CellContext`xmax$6958$$ = 
    0, $CellContext`pmax$6959$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 3, $CellContext`nmax$$ = 
        10, $CellContext`pmax$$ = 0.3, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nmax$$, $CellContext`nmax$6956$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$6957$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$6958$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$6959$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(2^($CellContext`n$$/2) 
         Gamma[$CellContext`n$$/2])) $CellContext`x^(($CellContext`n$$ - 2)/2)
           Exp[(-$CellContext`x)/2], {$CellContext`x, 0, $CellContext`xmax$$},
         PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.3"],
       "Specifications" :> {{{$CellContext`nmax$$, 10}, 3, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 3}, 1, 
         Dynamic[$CellContext`nmax$$], 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.3}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`nmax$$, 1, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602205621481275*^9, 3.602205682670903*^9, 3.6022057186388903`*^9, 
   3.606434878941422*^9, 3.612188536655942*^9, 3.6121886054725122`*^9, {
   3.6121889295873137`*^9, 3.612188950929295*^9}, 3.62748489802957*^9, 
   3.627484929251466*^9, 3.6274849677729473`*^9, 3.627485018001163*^9, 
   3.627485666384487*^9, 3.630592210710829*^9, 3.630592242789369*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.4  Exponential", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "b"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"x", "-", "a"}], ")"}]}], "/", "b"}]], TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [",
 StyleBox["a",
  FontSlant->"Italic"],
 ", \[Infinity]) with ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0."
}], "Text",
 CellChangeTimes->{{3.6022062270782948`*^9, 3.60220635524084*^9}, {
  3.6274852233317547`*^9, 3.627485226629138*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "b"}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"x", "-", "a"}], ")"}]}], "/", "b"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "4", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0", ",", "5", ",", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602205769593359*^9, 3.6022059216172523`*^9}, {
   3.60220595876906*^9, 3.6022059817287483`*^9}, {3.602206016019086*^9, 
   3.60220605788828*^9}, 3.60220618434628*^9, {3.60572282532338*^9, 
   3.6057228658352203`*^9}, {3.606434894440303*^9, 3.606434894838883*^9}, {
   3.611105223675672*^9, 3.611105228138178*^9}, {3.6121889861640387`*^9, 
   3.612189004686331*^9}, {3.612189039712636*^9, 3.6121890979993773`*^9}, {
   3.6274850949472857`*^9, 3.62748517915617*^9}, {3.62748530715766*^9, 
   3.627485308592393*^9}, {3.6274853599834003`*^9, 3.627485383893591*^9}, {
   3.6274856338788958`*^9, 3.627485636954438*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    2, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 4, 1}, {{
       Hold[$CellContext`b$$], 2}, 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0, 5, 0.5}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7403$$ = 
    0, $CellContext`b$7404$$ = 0, $CellContext`xmax$7405$$ = 
    0, $CellContext`pmax$7406$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        2, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7403$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$7404$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$7405$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$7406$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/$CellContext`b$$) 
        Exp[(-($CellContext`x - $CellContext`a$$))/$CellContext`b$$], \
{$CellContext`x, $CellContext`a$$, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.4"],
       "Specifications" :> {{$CellContext`a$$, 0, 4, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0, 5, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602205933465949*^9, 3.602205983177449*^9}, 
   3.6022060348537683`*^9, 3.6022060657755003`*^9, 3.602206187051651*^9, 
   3.6064348960885687`*^9, 3.612189006519787*^9, {3.6121890486988497`*^9, 
   3.6121890684578133`*^9}, 3.612189099309264*^9, 3.627485187503703*^9, 
   3.627485312517017*^9, 3.627485390344305*^9, 3.630592263542906*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.5  Extreme Value", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "b"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"\[LeftBracketingBar]", 
       FractionBox[
        RowBox[{"x", "-", "a"}], "b"], "\[RightBracketingBar]"}]}], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       RowBox[{"\[LeftBracketingBar]", 
        FractionBox[
         RowBox[{"x", "-", "a"}], "b"], "\[RightBracketingBar]"}]}]]}]], 
   TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity], \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602254756341905*^9, 3.6022547750408297`*^9}, {
  3.602254866683976*^9, 3.602254974295409*^9}, {3.602255223181808*^9, 
  3.602255269905754*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "b"}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], "]"}]}], "-", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"Abs", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], "]"}]}], "]"}]}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.5\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "4"}], ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.60225499428664*^9, 3.602255146912129*^9}, 
   3.602255182185233*^9, {3.602255278833934*^9, 3.602255300971726*^9}, {
   3.602255334335546*^9, 3.602255347831863*^9}, {3.60572287912425*^9, 
   3.6057229119331417`*^9}, {3.606434918516103*^9, 3.606434918876769*^9}, {
   3.61110523526409*^9, 3.6111052390134773`*^9}, {3.6121891180156116`*^9, 
   3.612189153975278*^9}, {3.6274854697715387`*^9, 3.6274855372804747`*^9}, {
   3.6274855737564*^9, 3.6274855793674517`*^9}, {3.627485723567113*^9, 
   3.627485771745319*^9}, {3.62748580884455*^9, 3.6274858106547194`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -4, 4}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {281., 297.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7850$$ = 
    0, $CellContext`b$7851$$ = 0, $CellContext`xmax$7852$$ = 
    0, $CellContext`pmax$7853$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7850$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$7851$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$7852$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$7853$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/$CellContext`b$$) 
        Exp[-Abs[($CellContext`x - $CellContext`a$$)/$CellContext`b$$] - 
          Exp[-Abs[($CellContext`x - $CellContext`a$$)/$CellContext`b$$]]], \
{$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
          0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.5"],
       "Specifications" :> {{{$CellContext`a$$, 0}, -4, 4, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {410., 417.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6022551649638853`*^9, 3.602255183006324*^9}, {
   3.6022552893400097`*^9, 3.602255302554822*^9}, {3.6022553358211737`*^9, 
   3.6022553485433083`*^9}, 3.606434922181985*^9, 3.612189156496738*^9, {
   3.627485521674982*^9, 3.627485538596079*^9}, 3.627485583831855*^9, 
   3.6274856150324306`*^9, {3.627485777519253*^9, 3.627485814301824*^9}, 
   3.630592286659689*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.6  Gamma", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "(", "a", ")"}], 
     SuperscriptBox["b", "a"]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"a", "-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "x"}], "/", "b"}]], TraditionalForm]]],
 "\n\nwhere \[CapitalGamma] is the gamma function, (",
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") > 0 and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602255728252557*^9, 3.602255788236597*^9}, {
  3.60225582740707*^9, 3.602255933044819*^9}, {3.602299792028363*^9, 
  3.602299799923306*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", "-", " ", "1"}], ")"}]}], 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "x"}], "/", "b"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Gamma", "[", "a", "]"}], 
         RowBox[{"b", "^", "a"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.6\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "2", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "1"}], "}"}], ",", "0.01", ",", "1", ",", "0.01", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602255547311393*^9, 3.602255702233362*^9}, 
   3.602255959889119*^9, {3.602256008000307*^9, 3.602256023560122*^9}, {
   3.602256054673812*^9, 3.602256091786482*^9}, {3.605722926249337*^9, 
   3.605722957809841*^9}, {3.606434933540378*^9, 3.606434933814404*^9}, {
   3.6111052467135477`*^9, 3.611105250175928*^9}, {3.612189191052898*^9, 
   3.612189221062704*^9}, 3.61218947905293*^9, {3.6274858297555943`*^9, 
   3.627485982583589*^9}, {3.627486041916092*^9, 3.627486067378888*^9}, {
   3.627486114228526*^9, 3.62748611587887*^9}, {3.6274861715042*^9, 
   3.627486184827652*^9}, {3.6274880000729227`*^9, 3.627488057139889*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    0.5, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 2, 5}, {
      Hold[$CellContext`b$$], 0.5, 2}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 1}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8297$$ = 
    0, $CellContext`b$8298$$ = 0, $CellContext`xmax$8299$$ = 
    0, $CellContext`pmax$8300$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        0.5, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8297$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8298$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$8299$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$8300$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`x^($CellContext`a$$ - 1) (
         Exp[(-$CellContext`x)/$CellContext`b$$]/(
         Gamma[$CellContext`a$$] $CellContext`b$$^$CellContext`a$$)), \
{$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.6"],
       "Specifications" :> {{$CellContext`a$$, 2, 5, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 1}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {399., 406.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6022559427414103`*^9, 3.602255963277136*^9}, 
   3.6022560099384947`*^9, {3.602256059478074*^9, 3.602256092921462*^9}, 
   3.6064349346474257`*^9, {3.612189466135766*^9, 3.612189479766595*^9}, 
   3.627486128226787*^9, 3.627486189895618*^9, 3.6274880606505623`*^9, 
   3.6305923097312202`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.7  Laplace", "Subsubsection",
 CellChangeTimes->{{3.602256183974177*^9, 3.602256185809987*^9}}],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", "b"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     RowBox[{"\[LeftBracketingBar]", 
      FractionBox[
       RowBox[{"x", "-", "a"}], "b"], "\[RightBracketingBar]"}]}]], 
   TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity], \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.60225619179391*^9, 3.6022563293856363`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"2", "b"}], ")"}]}], ")"}], 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Abs", "[", 
          RowBox[{"x", " ", "-", " ", "a"}], "]"}]}], "/", "b"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.7\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "4"}], ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{
  3.602256158664339*^9, {3.602256341424837*^9, 3.6022564831126833`*^9}, {
   3.60572297017341*^9, 3.6057230034230433`*^9}, {3.606434943665093*^9, 
   3.606434943927072*^9}, {3.611105257801104*^9, 3.6111052614257603`*^9}, {
   3.612189376678755*^9, 3.612189423889032*^9}, {3.612189541366137*^9, 
   3.61218957675391*^9}, {3.627486229932522*^9, 3.627486246952992*^9}, {
   3.6274862800763397`*^9, 3.6274863639559803`*^9}, {3.627486395143114*^9, 
   3.62748640632625*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -4, 4}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {281., 297.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8743$$ = 
    0, $CellContext`b$8744$$ = 0, $CellContext`xmax$8745$$ = 
    0, $CellContext`pmax$8746$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8743$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8744$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$8745$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$8746$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(2 $CellContext`b$$)) 
        Exp[(-Abs[$CellContext`x - $CellContext`a$$])/$CellContext`b$$], \
{$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
          0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.7"],
       "Specifications" :> {{{$CellContext`a$$, 0}, -4, 4, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {410., 417.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602256421810313*^9, {3.60225649176327*^9, 3.602256516711364*^9}, 
   3.606434945963176*^9, {3.612189549120924*^9, 3.612189577368997*^9}, 
   3.627486370940233*^9, 3.627486407685458*^9, 3.6274864631184607`*^9, 
   3.630592330190996*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.8  Logistic", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "b"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"x", "-", "a"}], "b"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"x", "-", "a"}], "b"]]}], ")"}], 
    RowBox[{"-", "2"}]], TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [",
 StyleBox["a",
  FontSlant->"Italic"],
 ", \[Infinity]) and ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0."
}], "Text",
 CellChangeTimes->{{3.602256731631455*^9, 3.6022567444970837`*^9}, {
  3.6022567752055483`*^9, 3.6022569668735657`*^9}, {3.6022570406547413`*^9, 
  3.602257042425333*^9}, {3.6022577669403067`*^9, 3.602257771952791*^9}, {
  3.627486642824964*^9, 3.6274866543375177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "b"}], ")"}], " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], "]"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], "]"}]}], ")"}], "^", 
        "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.8\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.25"}], "}"}], ",", "0.01", ",", "1", ",", 
     "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602256573441621*^9, 3.602256711639724*^9}, {
   3.602257004003746*^9, 3.6022570078128223`*^9}, 3.602257732181522*^9, {
   3.6057230188378*^9, 3.605723044984989*^9}, {3.606434955926783*^9, 
   3.606434956225358*^9}, {3.611105270588669*^9, 3.6111052741765747`*^9}, {
   3.612189606793064*^9, 3.612189647940917*^9}, {3.6274864876967173`*^9, 
   3.627486563364691*^9}, {3.627486617353706*^9, 3.627486632027186*^9}, 
   3.627486667426979*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.25, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 5}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 0.25}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {253., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9190$$ = 
    0, $CellContext`b$9191$$ = 0, $CellContext`xmax$9192$$ = 
    0, $CellContext`pmax$9193$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.25, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9190$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$9191$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$9192$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$9193$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/$CellContext`b$$) (
         Exp[($CellContext`x - $CellContext`a$$)/$CellContext`b$$]/(1 + 
          Exp[($CellContext`x - $CellContext`a$$)/$CellContext`b$$])^2), \
{$CellContext`x, $CellContext`a$$, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.8"],
       "Specifications" :> {{$CellContext`a$$, 0, 5, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.25}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {381., 388.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602256679258494*^9, 3.602256712625989*^9}, 
   3.602257015200095*^9, 3.6022577372357683`*^9, 3.606434958114118*^9, {
   3.612189624458794*^9, 3.612189648626656*^9}, 3.627486564340493*^9, 
   3.6274866741904907`*^9, 3.630592354685897*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.9  Log-Normal", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SqrtBox[
      RowBox[{"2", "\[Pi]"}]], "b"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{
        RowBox[{"[", 
         RowBox[{
          RowBox[{"ln", "(", "x", ")"}], " ", "-", " ", "a"}], "]"}], "/", 
        "2"}], "\[RightBracketingBar]"}], "2"]}]], TraditionalForm]]],
 " \n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602257787674942*^9, 3.6022579608903313`*^9}, {
  3.60225799343959*^9, 3.6022580489271097`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "\[Pi]"}], "]"}], " ", "b"}], ")"}]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Log", "[", "x", "]"}], "-", "a"}], ")"}], "/", "b"}], 
           ")"}], "^", "2"}]}], "/", "2"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.9\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "25", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "1"}], "}"}], ",", "0.01", ",", "1", ",", "0.01", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602258056319916*^9, 3.602258179101202*^9}, {
  3.6022582108075438`*^9, 3.6022582114551373`*^9}, {3.6022582478697367`*^9, 
  3.602258258843453*^9}, {3.605723057826221*^9, 3.60572308808608*^9}, {
  3.60643496819131*^9, 3.606434968502195*^9}, {3.611105282526433*^9, 
  3.61110528673872*^9}, {3.6121896707428627`*^9, 3.612189733440853*^9}, {
  3.61218990153026*^9, 3.6121899277301064`*^9}, {3.6274867087384033`*^9, 
  3.627486811338869*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0.5, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 2}, {
      Hold[$CellContext`b$$], 0.5, 2}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 25, 1}, {{
       Hold[$CellContext`pmax$$], 1}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9639$$ = 
    0, $CellContext`b$9640$$ = 0, $CellContext`xmax$9641$$ = 
    0, $CellContext`pmax$9642$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0.5, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9639$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$9640$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$9641$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$9642$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(Sqrt[2 Pi] $CellContext`b$$)) 
        Exp[(-((Log[$CellContext`x] - $CellContext`a$$)/$CellContext`b$$)^2)/
          2], {$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> "7.2.9"],
       "Specifications" :> {{$CellContext`a$$, 0, 2, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 1}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {399., 406.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602258168470866*^9, 3.602258180460091*^9}, 
   3.602258212391844*^9, {3.602258249867112*^9, 3.602258259573551*^9}, 
   3.606434969713757*^9, {3.612189688707122*^9, 3.612189734048057*^9}, {
   3.61218990223533*^9, 3.612189929628975*^9}, {3.627486793895034*^9, 
   3.627486834547347*^9}, 3.6305923822341757`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.10  Maxwell", "Subsubsection"],

Cell[TextData[{
 StyleBox["\n\tP",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["4", 
    RowBox[{
     SqrtBox["\[Pi]"], 
     SuperscriptBox["a", "3"]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "/", "a"}], ")"}], "2"]}]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, \[Infinity])"
}], "Text",
 CellChangeTimes->{{3.602258739372014*^9, 3.602258757816361*^9}, {
  3.602258835717112*^9, 3.602258992630198*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Pi]", "]"}], " ", 
          RowBox[{"a", "^", "3"}]}], ")"}]}], ")"}], " ", 
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "/", "a"}], ")"}], "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.10\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602258546122407*^9, 3.6022586330316343`*^9}, {
   3.602258682146006*^9, 3.6022587287337*^9}, {3.6057230987118053`*^9, 
   3.605723127923592*^9}, {3.60643498189081*^9, 3.6064349820646057`*^9}, {
   3.6111053001384068`*^9, 3.611105303026475*^9}, {3.6121897618305073`*^9, 
   3.612189812366716*^9}, {3.612189878019753*^9, 3.6121898875162687`*^9}, 
   3.612189942331388*^9, {3.627486849513051*^9, 3.627486917300804*^9}, {
   3.62748696800281*^9, 3.6274870397388372`*^9}, {3.627487071914403*^9, 
   3.6274870734382763`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`pmax$$ = 
    0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10086$$ = 
    0, $CellContext`xmax$10087$$ = 0, $CellContext`pmax$10088$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`pmax$$ = 
        0.5, $CellContext`xmax$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10086$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$10087$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$10088$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(4/(Sqrt[Pi] $CellContext`a$$^3)) $CellContext`x^2 
        Exp[-($CellContext`x/$CellContext`a$$)^2], {$CellContext`x, 
         0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.10"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {0.5, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {366., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.627487001407814*^9, 3.627487062892302*^9}, 
   3.630592406089727*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.11  Normal (Gaussian)", "Subsubsection"],

Cell[TextData[{
 StyleBox["\n\tP",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SqrtBox[
      RowBox[{"2", "\[Pi]"}]], "b"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], 
       "\[RightBracketingBar]"}], "2"], "2"]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity], \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602296998359123*^9, 3.602297189944354*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "\[Pi]"}], "]"}], " ", "b"}], ")"}]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], ")"}], "^", "2"}]}], 
        "/", "2"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.11\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602297195550639*^9, 3.60229728227175*^9}, {
   3.6022973134854803`*^9, 3.6022973138957253`*^9}, {3.605723139499967*^9, 
   3.60572316704771*^9}, {3.606434991878737*^9, 3.606434992114771*^9}, {
   3.6111053106652117`*^9, 3.611105317151307*^9}, {3.612189836294099*^9, 
   3.612189866178947*^9}, 3.612189964455147*^9, {3.6274870869047203`*^9, 
   3.627487161162755*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -5, 5}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {281., 297.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10524$$ = 
    0, $CellContext`b$10525$$ = 0, $CellContext`xmax$10526$$ = 
    0, $CellContext`pmax$10527$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.5, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10524$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$10525$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$10526$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$10527$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(Sqrt[2 Pi] $CellContext`b$$)) 
        Exp[(-(($CellContext`x - $CellContext`a$$)/$CellContext`b$$)^2)/
          2], {$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
          0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.11"], 
      "Specifications" :> {{{$CellContext`a$$, 0}, -5, 5, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {410., 417.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602297302248701*^9, 3.60229731582981*^9}, 
   3.6023440002129*^9, 3.6064349928573933`*^9, {3.612189855021987*^9, 
   3.6121898667828703`*^9}, 3.612189965272629*^9, {3.627487164068968*^9, 
   3.627487187118925*^9}, 3.630592424950548*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.12  Pareto", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["x", 
    SuperscriptBox[
     RowBox[{"b", "(", 
      RowBox[{"1", " ", "+", " ", 
       FractionBox["x", "b"]}], ")"}], 
     RowBox[{"a", "+", "1"}]]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602297374168227*^9, 3.602297521206277*^9}, {
  3.612190178941461*^9, 3.61219017894154*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "/", "b"}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"x", "/", "b"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "a"}], "-", "1"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.12\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", "0", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.2"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602297526224465*^9, 3.6022976139094963`*^9}, {
   3.602297655262005*^9, 3.602297656084189*^9}, {3.605723178337138*^9, 
   3.605723201874016*^9}, {3.6064350017784777`*^9, 3.606435001989925*^9}, {
   3.611105327100683*^9, 3.611105329788829*^9}, {3.6121899884698*^9, 
   3.612190033167029*^9}, 3.612190130056511*^9, 3.612190200442927*^9, {
   3.6121903065949163`*^9, 3.6121903178569736`*^9}, {3.6274872117412853`*^9, 
   3.627487276874792*^9}, 3.627487426887003*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    1, $CellContext`pmax$$ = 0.2, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0, 5}, {
      Hold[$CellContext`b$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 20, 1}, {{
       Hold[$CellContext`pmax$$], 0.2}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {260., 275.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10972$$ = 
    0, $CellContext`b$10973$$ = 0, $CellContext`xmax$10974$$ = 
    0, $CellContext`pmax$10975$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        1, $CellContext`pmax$$ = 0.2, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10972$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$10973$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$10974$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$10975$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`x/$CellContext`b$$) (
          1 + $CellContext`x/$CellContext`b$$)^(-$CellContext`a$$ - 
          1), {$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.12"], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0, 5, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.2}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {388., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6022976152549143`*^9, 3.6022976568240957`*^9, 3.606435002729115*^9, {
   3.612190009034752*^9, 3.612190033998473*^9}, 3.6121901306878443`*^9, 
   3.6121902111356983`*^9, {3.6121902974915457`*^9, 3.612190318458255*^9}, {
   3.627487277929451*^9, 3.627487300073636*^9}, 3.630592445733876*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.13  Rayleigh", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["x", 
    SuperscriptBox["a", "2"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "/", "a"}], ")"}], "2"], "2"]}]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602297703561366*^9, 3.602297858233954*^9}, {
  3.6187904585691767`*^9, 3.618790462940125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"a", "^", "2"}]}], ")"}], " ", "x", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "/", "a"}], ")"}], "^", "2"}]}], "/", "2"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.13\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.75"}], "}"}], ",", "0.01", ",", "1", ",", 
     "0.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602297864126358*^9, 3.602297941547502*^9}, {
  3.60572321223761*^9, 3.6057232408118*^9}, {3.6064350178282967`*^9, 
  3.606435018138728*^9}, {3.611105337563912*^9, 3.611105340600875*^9}, {
  3.612190345121621*^9, 3.612190412132182*^9}, {3.627487330353283*^9, 
  3.6274874086869164`*^9}, {3.6274874496757193`*^9, 3.627487454561944*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`pmax$$ = 
    0.75, $CellContext`xmax$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 5}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 20, 1}, {{
       Hold[$CellContext`pmax$$], 0.75}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {253., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$11418$$ = 
    0, $CellContext`xmax$11419$$ = 0, $CellContext`pmax$11420$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`pmax$$ = 
        0.75, $CellContext`xmax$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$11418$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$11419$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$11420$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/$CellContext`a$$^2) $CellContext`x 
        Exp[(-($CellContext`x/$CellContext`a$$)^2)/2], {$CellContext`x, 
         0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.13"], 
      "Specifications" :> {{$CellContext`a$$, 1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.75}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {0.5, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {359., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602297942379524*^9, 3.606435019820266*^9, {3.612190366036742*^9, 
   3.612190412681663*^9}, {3.627487367745452*^9, 3.6274874578345337`*^9}, 
   3.630592468673986*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.14  Snedecor's F", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 " (",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["m", 
      RowBox[{"m", "/", "2"}]], " ", 
     SuperscriptBox["n", 
      RowBox[{"n", "/", "2"}]]}], 
    RowBox[{"B", "(", 
     RowBox[{
      RowBox[{"m", "/", "2"}], ",", " ", 
      RowBox[{"n", "/", "2"}]}], ")"}]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["x", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "-", "2"}], ")"}], "/", "2"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"n", " ", "+", " ", "mx"}], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "+", "n"}], ")"}], "/", "2"}]]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["B",
  FontSlant->"Italic"],
 " is the Euler beta function, ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is the number of degrees of freedom, and  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.6022979750724373`*^9, 3.602297992791747*^9}, {
  3.6022980232761707`*^9, 3.6022980820701838`*^9}, {3.6022981182222977`*^9, 
  3.6022982753315783`*^9}, {3.602298398833476*^9, 3.602298406071781*^9}, {
  3.6187905190546007`*^9, 3.618790530002598*^9}, {3.627487594909707*^9, 
  3.62748760357265*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"m", "^", 
           RowBox[{"(", 
            RowBox[{"m", "/", "2"}], ")"}]}], " ", 
          RowBox[{"n", "^", 
           RowBox[{"(", 
            RowBox[{"n", "/", "2"}], ")"}]}]}], ")"}], "/", 
        RowBox[{"Beta", "[", 
         RowBox[{
          RowBox[{"m", "/", "2"}], ",", 
          RowBox[{"n", "/", "2"}]}], "]"}]}], ")"}], "*", 
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"m", "-", "2"}], ")"}], "/", "2"}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", 
         RowBox[{"m", " ", "x"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"m", "+", "n"}], ")"}]}], "/", "2"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.14\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "5"}], "}"}], ",", "2", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "1"}], "}"}], ",", "0.01", ",", "1", ",", "0.01", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"m", ",", "n", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6022982949948273`*^9, 3.602298388949471*^9}, {
  3.6022985602023277`*^9, 3.6022985857654257`*^9}, {3.6057232504887667`*^9, 
  3.605723273812879*^9}, {3.606435029554582*^9, 3.606435029778425*^9}, {
  3.611105349388646*^9, 3.611105354264441*^9}, {3.612190439648031*^9, 
  3.612190461719632*^9}, {3.612190500596669*^9, 3.612190522770652*^9}, {
  3.62748747526523*^9, 3.62748753433708*^9}, {3.627487564739788*^9, 
  3.627487568249339*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 5, $CellContext`n$$ = 
    10, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 5}, 2, 10, 1}, {{
       Hold[$CellContext`n$$], 10}, 1, 20, 1}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 20, 1}, {{
       Hold[$CellContext`pmax$$], 1}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$11857$$ = 
    0, $CellContext`n$11858$$ = 0, $CellContext`xmax$11859$$ = 
    0, $CellContext`pmax$11860$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 5, $CellContext`n$$ = 
        10, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$11857$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$11858$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$11859$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$11860$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(($CellContext`m$$^($CellContext`m$$/
            2) $CellContext`n$$^($CellContext`n$$/2))/
         Beta[$CellContext`m$$/2, $CellContext`n$$/
          2]) $CellContext`x^(($CellContext`m$$ - 2)/
          2) ($CellContext`n$$ + $CellContext`m$$ \
$CellContext`x)^((-($CellContext`m$$ + $CellContext`n$$))/2), {$CellContext`x,
          0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.14"], 
      "Specifications" :> {{{$CellContext`m$$, 5}, 2, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 1}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {2, 1, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {399., 406.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602298528862398*^9, {3.602298566105054*^9, 3.6022985876376667`*^9}, 
   3.6064350306993303`*^9, 3.612190463193472*^9, 3.612190523587132*^9, 
   3.627487535633421*^9, 3.6274875709355307`*^9, 3.63059249211725*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.15  Student's t ", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SqrtBox["n"], 
     RowBox[{"B", "(", 
      RowBox[{
       FractionBox["1", "2"], ",", " ", 
       FractionBox["n", "2"]}], ")"}]}]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{
        SuperscriptBox["x", "2"], "/", "n"}]}], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "1"}], ")"}], "/", "2"}]]], TraditionalForm]]],
 "\n\t\nwhere ",
 StyleBox["B",
  FontSlant->"Italic"],
 " is the Euler beta function, ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is the number of degrees of freedom, and ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity], \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.6022986347905197`*^9, 3.6022989816874332`*^9}, {
  3.6274876229596643`*^9, 3.6274876312598658`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", "n", "]"}], " ", 
          RowBox[{"Beta", "[", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", 
            RowBox[{"n", "/", "2"}]}], "]"}]}], ")"}]}], ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "^", "2"}], "/", "n"}], ")"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"n", "+", "1"}], ")"}]}], "/", "2"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.15\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "0.5"}], "}"}], ",", "0.01", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.602298987253935*^9, 3.602299103299958*^9}, {
  3.6022991430884123`*^9, 3.602299173853817*^9}, {3.602299211391412*^9, 
  3.602299279812627*^9}, {3.6057232835761757`*^9, 3.605723310300231*^9}, {
  3.6064350401291924`*^9, 3.6064350403278923`*^9}, {3.611105361214176*^9, 
  3.61110536463974*^9}, {3.6121905758112383`*^9, 3.612190604657805*^9}, {
  3.627487642941814*^9, 3.627487711449217*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`pmax$$ = 
    0.5, $CellContext`xmax$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, 1, 10, 1}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 20, 1}, {{
       Hold[$CellContext`pmax$$], 0.5}, 0.01, 1, 0.01}}, Typeset`size$$ = {
    500., {281., 297.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$13730$$ = 
    0, $CellContext`xmax$13731$$ = 0, $CellContext`pmax$13732$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 5, $CellContext`pmax$$ = 
        0.5, $CellContext`xmax$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$13730$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$13731$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$13732$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(Sqrt[$CellContext`n$$] 
         Beta[1/2, $CellContext`n$$/2])) (
          1 + $CellContext`x^2/$CellContext`n$$)^((-($CellContext`n$$ + 1))/
          2), {$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {
          0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.15"], 
      "Specifications" :> {{{$CellContext`n$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 0.5}, 0.01, 1, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`n$$, $CellContext`xmax$$, \
$CellContext`pmax$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {387., 394.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602299107372973*^9, 3.602299178057178*^9, 3.602299213223405*^9, {
   3.602299260726924*^9, 3.602299281155159*^9}, 3.6064350457799664`*^9, {
   3.612190592815461*^9, 3.612190606360059*^9}, {3.62748769858593*^9, 
   3.6274877123647833`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.2.16  Weibull", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["b", 
    SuperscriptBox["a", "b"]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"b", "-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "/", "a"}], ")"}], "b"]}]], TraditionalForm]]],
 "\n\nwhere ",
 StyleBox["x",
  FontSlant->"Italic"],
 " \[Element] [0, \[Infinity])."
}], "Text",
 CellChangeTimes->{{3.602299308843624*^9, 3.602299466773822*^9}, 
   3.602299753862093*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "/", 
        RowBox[{"a", "^", "b"}]}], ")"}], " ", 
      RowBox[{"x", "^", 
       RowBox[{"(", 
        RowBox[{"b", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "/", "a"}], ")"}], "^", "b"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "pmax"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.2.16\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "1", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "2", ",", "5", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pmax", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", "0.01", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax", ",", "pmax"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6022994722039547`*^9, 3.6022996178879957`*^9}, {
   3.602299661240299*^9, 3.602299661752449*^9}, 3.6022997165526943`*^9, {
   3.605723322838595*^9, 3.605723352113304*^9}, {3.606435062679151*^9, 
   3.6064350630030127`*^9}, {3.611105372352029*^9, 3.611105376426732*^9}, {
   3.6121906590735817`*^9, 3.6121906767580223`*^9}, {3.612190707421776*^9, 
   3.612190747522238*^9}, {3.627487724177795*^9, 3.627487784773562*^9}, {
   3.6274878278870363`*^9, 3.627487872598626*^9}, 3.627487905060768*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    2, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 1, 5, 1}, {{
       Hold[$CellContext`b$$], 2}, 2, 5, 1}, {{
       Hold[$CellContext`xmax$$], 5}, 1, 20, 1}, {{
       Hold[$CellContext`pmax$$], 1}, 0.01, 2, 0.01}}, Typeset`size$$ = {
    500., {270., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$12391$$ = 
    0, $CellContext`b$12392$$ = 0, $CellContext`xmax$12393$$ = 
    0, $CellContext`pmax$12394$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        2, $CellContext`pmax$$ = 1, $CellContext`xmax$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12391$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$12392$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$12393$$, 0], 
        Hold[$CellContext`pmax$$, $CellContext`pmax$12394$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`b$$/$CellContext`a$$^$CellContext`b$$) \
$CellContext`x^($CellContext`b$$ - 1) 
        Exp[-($CellContext`x/$CellContext`a$$)^$CellContext`b$$], \
{$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, $CellContext`pmax$$}}, 
        Ticks -> {Automatic, {0, $CellContext`pmax$$}}, PlotLabel -> 
        "7.2.16"], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 1, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 2}, 2, 5, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 5}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`pmax$$, 1}, 0.01, 2, 0.01, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {0.5, $CellContext`b$$, 1., $CellContext`pmax$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {399., 406.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602299587852503*^9, 3.602299619662561*^9, 3.602299662709899*^9, 
   3.602299717216174*^9, 3.606435063853427*^9, 3.612190682925817*^9, {
   3.612190725749662*^9, 3.612190748090619*^9}, 3.6274877897493763`*^9, 
   3.627487830945456*^9, 3.627487874361164*^9, {3.6274879063770247`*^9, 
   3.6274879273312674`*^9}, 3.630592534761889*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.3  Sampling Distributions", "Subsection"],

Cell["\<\
Sampling distributions are also called probability distributions.  The \
following sampling distributions are expressed as integrals of a particular \
density function.  By definition, at the upper limit the integral equals \
unity; therefore, the distributions are plotted such that the maximum is \
always unity.  The actual domain of the sampling variable is as listed.\
\>", "Text",
 CellChangeTimes->{{3.602339303089637*^9, 3.6023395119143553`*^9}, {
  3.602341309534515*^9, 3.602341337670271*^9}, {3.602343960053644*^9, 
  3.602343978190649*^9}}],

Cell[CellGroupData[{

Cell["7.3.1  Normal (Gaussian) Distribution", "Subsubsection",
 CellChangeTimes->{{3.602339541252267*^9, 3.602339542289255*^9}, 
   3.6023413990217257`*^9, 3.602343952179433*^9}],

Cell[TextData[{
 "\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["X",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SqrtBox[
       RowBox[{"2", "\[Pi]"}]], "b"}]], 
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "X"]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "a"}], ")"}], "/", "b"}], 
       "\[RightBracketingBar]"}], "2"], "2"]], TraditionalForm]]],
 StyleBox["dx",
  FontSlant->"Italic"],
 "\n\nwhere ",
 StyleBox["X",
  FontSlant->"Italic"],
 " \[Element] (-\[Infinity], \[Infinity]).  The normal distribution is also \
defined in terms of the error function ",
 StyleBox["Erf",
  FontSlant->"Italic"],
 " thus:\n\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["X",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 "[1 + ",
 StyleBox["Erf",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"x", "-", "a"}], 
    RowBox[{
     SqrtBox["2"], "b"}]], TraditionalForm]]],
 ")]\n\t\t\nThe mean of this sampling distribution is ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and the standard deviation is ",
 StyleBox["b",
  FontSlant->"Italic"],
 ".  In the graph, \[OpenCurlyDoubleQuote]xmax\[CloseCurlyDoubleQuote] is for \
",
 StyleBox["X",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.60234140554042*^9, 3.6023414935456457`*^9}, {
  3.6023415276568727`*^9, 3.6023417374589853`*^9}, {3.602341799834523*^9, 
  3.602341853584556*^9}, {3.627489151180509*^9, 3.627489181280587*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\n", "     ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Erf", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "a"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sqrt", "[", "2", "]"}], " ", "b"}], ")"}]}], "]"}]}], 
       ")"}], "/", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.3.1\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "2"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "xmax"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.602341869377528*^9, 3.602341917313879*^9}, {
  3.6023419743256607`*^9, 3.602342050750642*^9}, {3.6057233660015917`*^9, 
  3.605723389413258*^9}, {3.6064351188169823`*^9, 3.606435119102454*^9}, {
  3.611105389814089*^9, 3.611105393626194*^9}, {3.6121909151476583`*^9, 
  3.612191009735477*^9}, {3.6121911887617397`*^9, 3.612191209280901*^9}, {
  3.627488183251422*^9, 3.6274882947847147`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0.5, $CellContext`xmax$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -3, 3}, {
      Hold[$CellContext`b$$], 0.5, 2}, {{
       Hold[$CellContext`xmax$$], 2}, 1, 10, 1}}, Typeset`size$$ = {
    500., {269., 285.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13138$$ = 
    0, $CellContext`b$13139$$ = 0, $CellContext`xmax$13140$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0.5, $CellContext`xmax$$ = 2}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13138$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$13139$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$13140$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1 + Erf[($CellContext`x - $CellContext`a$$)/(
           Sqrt[2] $CellContext`b$$)])/
        2, {$CellContext`x, -$CellContext`xmax$$, $CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {0, 1.01}},
         Ticks -> {Automatic, {0, 1}}, PlotLabel -> "7.3.1"], 
      "Specifications" :> {{{$CellContext`a$$, 0}, -3, 3, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0.5, 2, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 2}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {0.5, $CellContext`b$$, 1.}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {375., 382.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602342055874305*^9, 3.6064351209543943`*^9, {3.612190960828474*^9, 
   3.612191010360059*^9}, {3.6274882745667763`*^9, 3.627488298688737*^9}, 
   3.630592747394127*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.3.2  Student's t Distribution", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 "|",
 StyleBox["n",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SqrtBox["n"], 
     RowBox[{"B", "(", 
      RowBox[{
       FractionBox["1", "2"], ",", " ", 
       FractionBox["n", "2"]}], ")"}]}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "\[Infinity]"}], "t"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "/", "n"}], ")"}]}], "]"}], 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"n", "+", "1"}], ")"}]}], "/", "2"}]], TraditionalForm]]],
 StyleBox["dx\n\t\n",
  FontSlant->"Italic"],
 "where ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is the number of degrees of freedom, ",
 StyleBox["B",
  FontSlant->"Italic"],
 " is the Euler beta function, and ",
 StyleBox["t",
  FontSlant->"Italic"],
 " \[Element] [-\[Infinity], \[Infinity]].  In the graph, \
\[OpenCurlyDoubleQuote]xmax\[CloseCurlyDoubleQuote] is for ",
 StyleBox["t",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6023421418746233`*^9, 3.602342419836082*^9}, {
   3.6274885400212812`*^9, 3.6274885489618063`*^9}, {3.6274885922460318`*^9, 
   3.627488627669744*^9}, 3.627488679447782*^9, 3.627488711983225*^9, {
   3.6274887582941723`*^9, 3.627488828106083*^9}, {3.627489194373529*^9, 
   3.627489202943544*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"0.5", "+", 
       RowBox[{
        RowBox[{"Sign", "[", "x", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sqrt", "[", "n", "]"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], ",", 
              RowBox[{"n", "/", "2"}]}], "]"}]}], ")"}]}], ")"}], " ", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"t", "^", "2"}], "/", "n"}], ")"}]}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"n", "+", "1"}], ")"}]}], "/", "2"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", 
            RowBox[{"Abs", "[", "x", "]"}]}], "}"}]}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "xmax"}], ",", "xmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.01"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<7.3.2\>\""}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "5"}], "}"}], ",", "2", ",", "50", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xmax", ",", "2"}], "}"}], ",", "1", ",", "10", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TrackedSymbols", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"n", ",", "xmax"}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.602342434092443*^9, 3.6023425809160013`*^9}, {
   3.602342614928452*^9, 3.602342665195698*^9}, {3.602342713242586*^9, 
   3.602342733497377*^9}, {3.605723403679433*^9, 3.605723451827279*^9}, {
   3.606435131756591*^9, 3.606435131990758*^9}, {3.611105411965872*^9, 
   3.6111054166146727`*^9}, {3.612191038925992*^9, 3.612191057147627*^9}, 
   3.61219112033716*^9, 3.612191221201439*^9, {3.6274883255456038`*^9, 
   3.627488418546588*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`xmax$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, 2, 50, 1}, {{
       Hold[$CellContext`xmax$$], 2}, 1, 10, 1}}, Typeset`size$$ = {
    500., {269., 285.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$19983$$ = 
    0, $CellContext`xmax$19984$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 5, $CellContext`xmax$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$19983$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$19984$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[0.5 + Sign[$CellContext`x] (1/(Sqrt[$CellContext`n$$] 
          Beta[1/2, $CellContext`n$$/2])) 
         NIntegrate[(
            1 + $CellContext`t^2/$CellContext`n$$)^((-($CellContext`n$$ + 1))/
            2), {$CellContext`t, 0, 
            
            Abs[$CellContext`x]}], {$CellContext`x, -$CellContext`xmax$$, \
$CellContext`xmax$$}, 
        PlotRange -> {{-$CellContext`xmax$$, $CellContext`xmax$$}, {0, 1.01}},
         Ticks -> {Automatic, {0, 1}}, PlotLabel -> "7.3.2"], 
      "Specifications" :> {{{$CellContext`n$$, 5}, 2, 50, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 2}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {ContinuousAction -> False, TrackedSymbols -> {1, 1.}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {353., 360.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602342677353684*^9, {3.602342739486372*^9, 3.602342774417039*^9}, 
   3.6064351329287148`*^9, 3.612191058337975*^9, 3.612191121400758*^9, {
   3.627488404913164*^9, 3.627488429116935*^9}, 3.630592775646937*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.3.3  Chi-Square Distribution", "Subsubsection"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["P",
       FontSlant->"Italic"], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Chi]", "2"], "|", 
        StyleBox["n",
         FontSlant->"Italic"]}], ")"}]}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{
          StyleBox["n",
           FontSlant->"Italic"], "/", "2"}]], "\[CapitalGamma]", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["n",
           FontSlant->"Italic"], 
          StyleBox["/",
           FontSlant->"Italic"], "2"}], ")"}]}]], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        SuperscriptBox["\[Chi]", "2"]], 
       RowBox[{
        StyleBox[
         SuperscriptBox[
          StyleBox["x",
           FontSlant->"Italic"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"n", "-", "2"}], ")"}], "/", "2"}]],
         FontSlant->"Italic"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["x",
            FontSlant->"Italic"]}], "/", "2"}]], 
        StyleBox["dx",
         FontSlant->"Italic"]}]}]}]}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "where", " ", "\[CapitalGamma]", " ", "is", " ", "the", " ", "gamma", 
      " ", "function"}], ",", " ", 
     RowBox[{
      RowBox[{
      "n", " ", "is", " ", "the", " ", "number", " ", "of", " ", "degrees", 
       " ", "of", " ", "freedom", " ", "and", " ", 
       SuperscriptBox["\[Chi]", "2"]}], " ", "\[Element]", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"[", 
         RowBox[{"0", ",", " ", "\[Infinity]"}], "]"}], ".", "  ", "In"}], 
       " ", "the", " ", "graph"}]}], ",", 
     RowBox[{"\"\<xmax\>\"", " ", "is", " ", 
      RowBox[{
       StyleBox[
        SuperscriptBox[
         StyleBox[
          RowBox[{"for", 
           StyleBox["\[Chi]",
            FontSlant->"Italic"]}]], "2"],
        FontSlant->"Italic"], "."}]}]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.602342798126384*^9, 3.602342908614662*^9}, {
  3.602342939371358*^9, 3.6023431507900543`*^9}, {3.602343567884728*^9, 
  3.602343573307032*^9}, {3.627488513897422*^9, 3.627488524345796*^9}, {
  3.627489212805457*^9, 3.6274892708243103`*^9}, {3.627489403069648*^9, 
  3.62748942085492*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "     ", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "^", 
           RowBox[{"(", 
            RowBox[{"n", "/", "2"}], ")"}]}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "/", "2"}], "]"}]}], ")"}]}], ")"}], " ", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"t", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"n", "-", "2"}], ")"}], "/", "2"}], ")"}]}], " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "t"}], "/", "2"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "x"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.3.3\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", "2", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "20"}], "}"}], ",", "1", ",", "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "xmax"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.602342789919087*^9, {3.6023431704336023`*^9, 3.6023432673427362`*^9}, {
   3.605723465502761*^9, 3.605723493539369*^9}, {3.6064351432554007`*^9, 
   3.606435143803891*^9}, {3.611105424377614*^9, 3.6111054287131977`*^9}, 
   3.61219115910078*^9, 3.6121912275384083`*^9, {3.6121913576615973`*^9, 
   3.612191357811405*^9}, {3.627488464715035*^9, 3.627488500796419*^9}, {
   3.627488852684298*^9, 3.627488860170539*^9}, 3.627488906599375*^9, {
   3.627489002908958*^9, 3.627489021869156*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`xmax$$ = 20, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, 2, 20, 1}, {{
       Hold[$CellContext`xmax$$], 20}, 1, 100, 1}}, Typeset`size$$ = {
    500., {264., 280.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$77000$$ = 
    0, $CellContext`xmax$77001$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 5, $CellContext`xmax$$ = 20}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$77000$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$77001$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1/(2^($CellContext`n$$/2) Gamma[$CellContext`n$$/2])) 
        NIntegrate[$CellContext`t^(($CellContext`n$$ - 2)/2) 
          Exp[(-$CellContext`t)/2], {$CellContext`t, 
           0, $CellContext`x}], {$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, 1.01}}, 
        Ticks -> {Automatic, {0, 1}}, PlotLabel -> "7.3.3"], 
      "Specifications" :> {{{$CellContext`n$$, 5}, 2, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 20}, 1, 100, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {ContinuousAction -> False, TrackedSymbols -> {1, 1.}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {348., 355.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.61219129399621*^9, 3.6121913123788223`*^9}, 
   3.627488879948896*^9, 3.627488926145681*^9, {3.6274889636515713`*^9, 
   3.627489024058672*^9}, 3.630592798150989*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7.3.4  F Distribution", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["F",
  FontSlant->"Italic"],
 "|",
 StyleBox["m",
  FontSlant->"Italic"],
 ", ",
 StyleBox["n",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox[
     RowBox[{
      SuperscriptBox["m", 
       RowBox[{"m", "/", "2"}]], 
      SuperscriptBox["n", 
       RowBox[{"n", "/", "2"}]]}],
     FontSlant->"Italic"], 
    RowBox[{"B", "(", 
     RowBox[{
      FractionBox["m", "2"], ",", " ", 
      FractionBox["n", "2"]}], ")"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Integral]", "0", "F"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"m", "-", "2"}], ")"}], "/", "2"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"n", " ", "+", " ", 
      StyleBox["mx",
       FontSlant->"Italic"]}], ")"}], 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"m", "+", "n"}], ")"}]}], "/", "2"}]], TraditionalForm]]],
 StyleBox["dx",
  FontSlant->"Italic"],
 "\n\nwhere ",
 StyleBox["n",
  FontSlant->"Italic"],
 " and ",
 StyleBox["m",
  FontSlant->"Italic"],
 " are the degrees of freedom for two distributions, ",
 StyleBox["B",
  FontSlant->"Italic"],
 " is the Euler beta function and ",
 StyleBox["F",
  FontSlant->"Italic"],
 " \[Element] [0,\[Infinity]).   In the graph, \[OpenCurlyDoubleQuote]xmax\
\[CloseCurlyDoubleQuote] is for ",
 StyleBox["F",
  FontSlant->"Italic"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.602343474712113*^9, 3.602343545177506*^9}, {
   3.602343596966382*^9, 3.602343801215569*^9}, {3.6274893193816147`*^9, 
   3.627489385329782*^9}, 3.627489432517518*^9, {3.627489756555529*^9, 
   3.6274897720410547`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"m", "^", 
             RowBox[{"(", 
              RowBox[{"m", "/", "2"}], ")"}]}], " ", 
            RowBox[{"n", "^", 
             RowBox[{"(", 
              RowBox[{"n", "/", "2"}], ")"}]}]}], ")"}], "/", 
          RowBox[{"Beta", "[", 
           RowBox[{
            RowBox[{"m", "/", "2"}], ",", 
            RowBox[{"n", "/", "2"}]}], "]"}]}], ")"}], " ", 
        RowBox[{"t", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"m", "-", "2"}], ")"}], "/", "2"}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "+", 
           RowBox[{"m", " ", "t"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"m", "+", "n"}], ")"}]}], "/", "2"}], ")"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "x"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.01"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<7.3.4\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "5"}], "}"}], ",", "2", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "5"}], "}"}], ",", "2", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "m", ",", "xmax"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6023433296587353`*^9, 3.602343397595983*^9}, {
  3.60234343033304*^9, 3.602343470742073*^9}, {3.6023438598464413`*^9, 
  3.602343860714085*^9}, {3.6057235048536663`*^9, 3.605723531302932*^9}, {
  3.60643515698088*^9, 3.606435157752692*^9}, {3.6111054396154623`*^9, 
  3.6111054431406717`*^9}, {3.6121913266136847`*^9, 3.612191350087586*^9}, {
  3.612191381251358*^9, 3.612191381587285*^9}, {3.627489436636814*^9, 
  3.627489512221507*^9}, {3.627489573421625*^9, 3.6274895851469584`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 5, $CellContext`n$$ = 
    5, $CellContext`xmax$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 5}, 2, 20, 1}, {{
       Hold[$CellContext`m$$], 5}, 2, 20, 1}, {{
       Hold[$CellContext`xmax$$], 10}, 1, 20, 1}}, Typeset`size$$ = {
    500., {264., 280.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$171188$$ = 
    0, $CellContext`m$171189$$ = 0, $CellContext`xmax$171190$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 5, $CellContext`n$$ = 
        5, $CellContext`xmax$$ = 10}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$171188$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$171189$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$171190$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        NIntegrate[(($CellContext`m$$^($CellContext`m$$/
             2) $CellContext`n$$^($CellContext`n$$/2))/
          Beta[$CellContext`m$$/2, $CellContext`n$$/
           2]) $CellContext`t^(($CellContext`m$$ - 2)/
           2) ($CellContext`n$$ + $CellContext`m$$ \
$CellContext`t)^((-($CellContext`m$$ + $CellContext`n$$))/2), {$CellContext`t,
           0, $CellContext`x}], {$CellContext`x, 0, $CellContext`xmax$$}, 
        PlotRange -> {{0, $CellContext`xmax$$}, {0, 1.01}}, 
        Ticks -> {Automatic, {0, 1}}, PlotLabel -> "7.3.4"], 
      "Specifications" :> {{{$CellContext`n$$, 5}, 2, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`m$$, 5}, 2, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`xmax$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {ContinuousAction -> False, TrackedSymbols -> {1, 2, 1.}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {370., 377.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602343846533496*^9, 3.6023438634393578`*^9}, {
   3.602343907445388*^9, 3.602343912203567*^9}, 3.606435158632633*^9, {
   3.6121913697718267`*^9, 3.612191382551423*^9}, 3.62748954693196*^9, {
   3.6274895785445023`*^9, 3.627489587242734*^9}, 3.630592827238055*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{901, 891},
WindowMargins->{{67, Automatic}, {Automatic, 2}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 5430, 143, 781, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[7081, 187, 136, 1, 51, "Section"],
Cell[7220, 190, 903, 14, 180, "Text"],
Cell[CellGroupData[{
Cell[8148, 208, 64, 0, 57, "Subsection"],
Cell[8215, 210, 1576, 47, 775, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[9828, 262, 57, 0, 46, "Subsection"],
Cell[9888, 264, 1523, 43, 453, "Text"],
Cell[CellGroupData[{
Cell[11436, 311, 40, 0, 66, "Subsubsection"],
Cell[11479, 313, 1300, 52, 438, "Text"],
Cell[CellGroupData[{
Cell[12804, 369, 2471, 41, 468, "Input"],
Cell[15278, 412, 3021, 59, 1446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18348, 477, 41, 0, 50, "Subsubsection"],
Cell[18392, 479, 970, 37, 353, "Text"],
Cell[CellGroupData[{
Cell[19387, 520, 1475, 28, 468, "Input"],
Cell[20865, 550, 3163, 61, 1446, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[24077, 617, 46, 0, 50, "Subsubsection"],
Cell[24126, 619, 1781, 74, 526, "Text"],
Cell[CellGroupData[{
Cell[25932, 697, 2550, 43, 546, "Input"],
Cell[28485, 742, 3155, 62, 1520, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[31689, 810, 49, 0, 50, "Subsubsection"],
Cell[31741, 812, 1094, 46, 531, "Text"],
Cell[CellGroupData[{
Cell[32860, 862, 1557, 31, 546, "Input"],
Cell[34420, 895, 3059, 60, 1418, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[37528, 961, 39, 0, 50, "Subsubsection"],
Cell[37570, 963, 678, 28, 416, "Text"],
Cell[CellGroupData[{
Cell[38273, 995, 936, 21, 468, "Input"],
Cell[39212, 1018, 2715, 53, 1356, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[41988, 1078, 59, 0, 46, "Subsection"],
Cell[42050, 1080, 1224, 36, 293, "Text"],
Cell[CellGroupData[{
Cell[43299, 1120, 36, 0, 53, "Subsubsection"],
Cell[43338, 1122, 1068, 36, 171, "Text"],
Cell[CellGroupData[{
Cell[44431, 1162, 3170, 74, 368, "Input"],
Cell[47604, 1238, 3319, 61, 1216, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[50972, 1305, 38, 0, 40, "Subsubsection"],
Cell[51013, 1307, 767, 30, 185, "Text"],
Cell[CellGroupData[{
Cell[51805, 1341, 2840, 73, 368, "Input"],
Cell[54648, 1416, 3220, 61, 1322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[57917, 1483, 43, 0, 40, "Subsubsection"],
Cell[57963, 1485, 1017, 37, 187, "Text"],
Cell[CellGroupData[{
Cell[59005, 1526, 3131, 78, 368, "Input"],
Cell[62139, 1606, 3324, 62, 1253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[65512, 1674, 43, 0, 40, "Subsubsection"],
Cell[65558, 1676, 693, 30, 182, "Text"],
Cell[CellGroupData[{
Cell[66276, 1710, 2581, 64, 368, "Input"],
Cell[68860, 1776, 3145, 59, 1253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[72054, 1841, 45, 0, 40, "Subsubsection"],
Cell[72102, 1843, 912, 32, 202, "Text"],
Cell[CellGroupData[{
Cell[73039, 1879, 2877, 75, 368, "Input"],
Cell[75919, 1956, 3295, 62, 1322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[79263, 2024, 37, 0, 40, "Subsubsection"],
Cell[79303, 2026, 918, 36, 185, "Text"],
Cell[CellGroupData[{
Cell[80246, 2066, 2579, 63, 333, "Input"],
Cell[82828, 2131, 3148, 60, 1288, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[86025, 2197, 105, 1, 40, "Subsubsection"],
Cell[86133, 2200, 619, 25, 187, "Text"],
Cell[CellGroupData[{
Cell[86777, 2229, 2577, 69, 368, "Input"],
Cell[89357, 2300, 3092, 60, 1322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[92498, 2366, 40, 0, 40, "Subsubsection"],
Cell[92541, 2368, 1046, 39, 193, "Text"],
Cell[CellGroupData[{
Cell[93612, 2411, 2585, 68, 368, "Input"],
Cell[96200, 2481, 3119, 59, 1232, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[99368, 2546, 42, 0, 40, "Subsubsection"],
Cell[99413, 2548, 815, 31, 191, "Text"],
Cell[CellGroupData[{
Cell[100253, 2583, 2628, 69, 368, "Input"],
Cell[102884, 2654, 3129, 59, 1288, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[106062, 2719, 40, 0, 40, "Subsubsection"],
Cell[106105, 2721, 731, 29, 191, "Text"],
Cell[CellGroupData[{
Cell[106861, 2754, 2481, 64, 333, "Input"],
Cell[109345, 2820, 2633, 51, 1185, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[112027, 2877, 50, 0, 40, "Subsubsection"],
Cell[112080, 2879, 723, 28, 206, "Text"],
Cell[CellGroupData[{
Cell[112828, 2911, 2643, 72, 368, "Input"],
Cell[115474, 2985, 3130, 60, 1322, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[118653, 3051, 39, 0, 40, "Subsubsection"],
Cell[118695, 3053, 550, 22, 191, "Text"],
Cell[CellGroupData[{
Cell[119270, 3079, 2475, 64, 368, "Input"],
Cell[121748, 3145, 3132, 60, 1253, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[124929, 3211, 41, 0, 40, "Subsubsection"],
Cell[124973, 3213, 651, 26, 202, "Text"],
Cell[CellGroupData[{
Cell[125649, 3243, 2151, 57, 333, "Input"],
Cell[127803, 3302, 2716, 53, 1163, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[130568, 3361, 45, 0, 40, "Subsubsection"],
Cell[130616, 3363, 1374, 49, 195, "Text"],
Cell[CellGroupData[{
Cell[132015, 3416, 3119, 85, 402, "Input"],
Cell[135137, 3503, 3255, 62, 1288, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[138441, 3571, 45, 0, 40, "Subsubsection"],
Cell[138489, 3573, 1039, 41, 197, "Text"],
Cell[CellGroupData[{
Cell[139553, 3618, 2625, 71, 333, "Input"],
Cell[142181, 3691, 2917, 56, 1251, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[145147, 3753, 40, 0, 40, "Subsubsection"],
Cell[145190, 3755, 697, 29, 188, "Text"],
Cell[CellGroupData[{
Cell[145912, 3788, 2650, 68, 368, "Input"],
Cell[148565, 3858, 3232, 62, 1288, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[151858, 3927, 49, 0, 46, "Subsection"],
Cell[151910, 3929, 562, 9, 170, "Text"],
Cell[CellGroupData[{
Cell[152497, 3942, 178, 2, 53, "Subsubsection"],
Cell[152678, 3946, 1797, 70, 333, "Text"],
Cell[CellGroupData[{
Cell[154500, 4020, 2347, 62, 368, "Input"],
Cell[156850, 4084, 2707, 54, 1213, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[159606, 4144, 56, 0, 40, "Subsubsection"],
Cell[159665, 4146, 1582, 57, 235, "Text"],
Cell[CellGroupData[{
Cell[161272, 4207, 2935, 76, 402, "Input"],
Cell[164210, 4285, 2659, 53, 1145, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[166918, 4344, 55, 0, 40, "Subsubsection"],
Cell[166976, 4346, 2440, 73, 275, "Text"],
Cell[CellGroupData[{
Cell[169441, 4423, 2612, 69, 368, "Input"],
Cell[172056, 4494, 2499, 48, 1128, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[174604, 4548, 46, 0, 40, "Subsubsection"],
Cell[174653, 4550, 1819, 71, 235, "Text"],
Cell[CellGroupData[{
Cell[176497, 4625, 3193, 84, 402, "Input"],
Cell[179693, 4711, 3037, 56, 1197, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature xuDnHhRuCf0o#DwWC2H8pTCl *)
