(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    290788,       6753]
NotebookOptionsPosition[    285133,       6545]
NotebookOutlinePosition[    285522,       6562]
CellTagsIndexPosition[    285479,       6559]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.620521218428945*^9}],

Cell["\<\
linestyle = \
{{Thickness[.015],RGBColor[0,0,0]},{Thickness[.015],RGBColor[0,0,0]}};
labelstyle = {Black,20};
axes [range_]:= \
Graphics[{Thickness[.005],Black,Line[{{-range,0},{range,0}}],Thickness[0.005],\
Black,Line[{{0,-range},{0,range}}]}];
SetOptions[Plot,AspectRatio\[Rule]1,Ticks\[Rule]{None,None},PlotRange\[Rule]{{\
-1,1},{-1,1}},PlotPoints \[Rule] 200, PlotStyle \[Rule] linestyle,AxesStyle \
\[Rule] Thickness[.005],LabelStyle\[Rule]labelstyle,BaseStyle\[Rule]20,\
ImageSize\[Rule]400];
SetOptions[ParametricPlot,AspectRatio\[Rule]1,Ticks\[Rule]{None,None},\
PlotRange\[Rule]{{-1,1},{-1,1}},PlotPoints \[Rule] 200,PlotStyle \[Rule] \
linestyle,AxesStyle \[Rule] \
Thickness[.005],LabelStyle\[Rule]labelstyle,BaseStyle\[Rule]20,ImageSize\
\[Rule]400];
SetOptions[ContourPlot,AspectRatio\[Rule]1,Ticks\[Rule]{None,None},PlotRange\
\[Rule]{{-1,1},{-1,1}},PlotPoints \[Rule] 200,ContourStyle \[Rule] \
{Thickness[.01],RGBColor[0,0,0]},LabelStyle\[Rule]labelstyle,BaseStyle\[Rule]\
20,ImageSize\[Rule]400];
SetOptions[Manipulate,LabelStyle\[Rule]labelstyle];
SetOptions[Manipulator,LabelStyle\[Rule]labelstyle];
(*For some reason, the following setting for labelstyle is not picked up by \
actual GraphicsGrid plotting.  This may be a bug.*)
SetOptions[GraphicsGrid,LabelStyle\[Rule]labelstyle,ImageSize\[Rule]600];
$TextStyle = {FontSize \[Rule]14, FontFamily \[Rule]\"TimesRoman\", \
FontWeight \[Rule] \"Bold\"};
absticks = {{Automatic,None},{Automatic,None}};
argticks = {{{-\[Pi],0,\[Pi]},None},{Automatic,None}};\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{
  3.604445602292644*^9, {3.6045047543233423`*^9, 3.6045047836969137`*^9}, {
   3.604505072505679*^9, 3.604505118601366*^9}, {3.604505181413701*^9, 
   3.604505185306275*^9}, {3.604507116201776*^9, 3.604507117628104*^9}, {
   3.611161701880973*^9, 3.611161702478095*^9}, {3.6111619032791986`*^9, 
   3.6111619271917973`*^9}, {3.611161964492038*^9, 3.6111619794793787`*^9}, {
   3.611162012142736*^9, 3.611162019679777*^9}, 3.620521218429088*^9, {
   3.620601185401637*^9, 3.6206011913875837`*^9}, 3.62060128889494*^9, {
   3.620601362803115*^9, 3.620601396339389*^9}, {3.620601496053277*^9, 
   3.620601496414784*^9}, {3.620602007893573*^9, 3.620602013130041*^9}, {
   3.620602217593461*^9, 3.620602251044977*^9}, 3.6206023741329937`*^9, {
   3.620609052698246*^9, 3.620609091959209*^9}, {3.6206945629078407`*^9, 
   3.620694620167186*^9}, {3.620694675171626*^9, 3.620694695656103*^9}, 
   3.6206947682953*^9, 3.6274984754741287`*^9, {3.627500227148484*^9, 
   3.6275002532851467`*^9}, 3.627574846200748*^9, {3.6275750121851473`*^9, 
   3.6275750138583307`*^9}, {3.627575094695777*^9, 3.6275751465206842`*^9}, 
   3.6279105769382772`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["8. Laplace Transforms", "Section",
 CellChangeTimes->{{3.6205210996828823`*^9, 3.620521130247472*^9}, {
  3.620694068252378*^9, 3.6206940686769857`*^9}}],

Cell[TextData[{
 "Laplace transforms are usually associated with time functions ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 "), although the independent variable can be of any type.  The time behavior \
of  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") is such that the amplitude is assumed to be zero for all ",
 StyleBox["t",
  FontSlant->"Italic"],
 " < 0.  The Laplace transform is expressed as\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], TraditionalForm]]],
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "s"}], " ", "t"}]], TraditionalForm]]],
 StyleBox["dt",
  FontSlant->"Italic"],
 "\n\nwhere ",
 StyleBox["s",
  FontSlant->"Italic"],
 " is the Laplace transform variable.  The value ",
 StyleBox["s",
  FontSlant->"Italic"],
 " becomes \[ImaginaryI]\[Omega] (= \[ImaginaryI]2\[Pi]",
 StyleBox["f",
  FontSlant->"Italic"],
 ") in the frequency domain where \[Omega] is the circular frequency; thus \
the Fourier transform of ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") is obtained.  In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", the function ",
 StyleBox["LaplaceTransform",
  FontSlant->"Italic"],
 " will obtain the transform of ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ").  \n\nOnly some of the simpler Laplace transforms are shown here.  Most \
are taken from the tables of Oberhettinger and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Badii", "1"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6205218283716173`*^9, 3.620521978077106*^9}, {
   3.62052201938978*^9, 3.620522188165786*^9}, {3.620581474216827*^9, 
   3.620581573978051*^9}, {3.6205816208316507`*^9, 3.620581667332078*^9}, 
   3.620601322552739*^9, {3.62069408260485*^9, 3.620694140339302*^9}, {
   3.620765540048275*^9, 3.620765580713326*^9}, {3.620765613315071*^9, 
   3.6207656376153593`*^9}, {3.62103630921417*^9, 3.621036313099671*^9}, {
   3.628110983085417*^9, 3.628110989321084*^9}, {3.6281111427449207`*^9, 
   3.628111145882337*^9}, {3.628111700869505*^9, 3.628111714129393*^9}}],

Cell[CellGroupData[{

Cell["8.0 Plotting Information for This Chapter", "Subsection",
 CellChangeTimes->{{3.620521145040938*^9, 3.620521176647636*^9}, {
  3.62069405148837*^9, 3.620694061101863*^9}}],

Cell[TextData[{
 "The Laplace transform function ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 "), or ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(\[ImaginaryI]\[Omega]), is generally complex and cannot be represented in \
a single plot.  Therefore, plots are set up here for both the magnitude and \
argument (",
 StyleBox["Abs",
  FontSlant->"Italic"],
 " and ",
 StyleBox["Arg",
  FontSlant->"Italic"],
 " in Mathematica\[RegisteredTrademark]) for the expressions ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") of this chapter.  The real and imaginary parts of ",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") can be plotted by using either ",
 StyleBox["Re",
  FontSlant->"Italic"],
 " or ",
 StyleBox["Im",
  FontSlant->"Italic"],
 " in Mathematica\[RegisteredTrademark], but they are not shown here.  Many \
of the argument plots have one or more discontinuities because the principal \
value (-\[Pi] to +\[Pi]) is plotted, often with consequent jumps of 2\[Pi] in \
the graph.  Note that any constant ",
 StyleBox["c",
  FontSlant->"Italic"],
 " used in the amplitude plot is not relevant in the argument plot.  The \
abscissa for all plots is the circular frequency \[Omega]."
}], "Text",
 CellChangeTimes->{{3.604445722012809*^9, 3.60444578868789*^9}, {
   3.604445851401855*^9, 3.604445856630797*^9}, 3.604445963314211*^9, {
   3.604503595217841*^9, 3.604503643538157*^9}, {3.606246328019202*^9, 
   3.6062463560311604`*^9}, 3.606246867550366*^9, 3.6062471504391613`*^9, {
   3.606247348602491*^9, 3.6062473554888153`*^9}, {3.6205213066637697`*^9, 
   3.6205213525498343`*^9}, {3.6205810560060883`*^9, 
   3.6205811346162443`*^9}, {3.620581165255021*^9, 3.620581418429955*^9}, {
   3.6205817373315763`*^9, 3.620581802769562*^9}, {3.62061056906876*^9, 
   3.6206106642301617`*^9}, {3.620694332480748*^9, 3.620694339503927*^9}, {
   3.6207656892986526`*^9, 3.620765718559504*^9}, {3.621386135755644*^9, 
   3.621386140090616*^9}, {3.628111883695562*^9, 3.6281118869842978`*^9}, {
   3.628111927362135*^9, 3.628111964845347*^9}, {3.6281119952468643`*^9, 
   3.628112035006071*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["8.1 Elementary Functions", "Subsection",
 CellChangeTimes->{{3.620521536059251*^9, 3.620521566145302*^9}, {
  3.620521713938554*^9, 3.620521718863042*^9}, {3.6206107177321243`*^9, 
  3.620610721217691*^9}}],

Cell[CellGroupData[{

Cell["8.1.1 Step Function", "Subsubsection",
 CellChangeTimes->{{3.620521577334057*^9, 3.6205216040875273`*^9}, {
  3.620521721450453*^9, 3.620521725975622*^9}, {3.6206107259057503`*^9, 
  3.62061072991745*^9}}],

Cell[TextData[{
 "The step function is an instantaneous increase of amplitude at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0 from a value of zero for all ",
 StyleBox["t",
  FontSlant->"Italic"],
 " < 0.  The amplitude remains constant for all ",
 StyleBox["t",
  FontSlant->"Italic"],
 " > 0.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["s.",
  FontSlant->"Italic"],
 "\n"
}], "Text",
 CellChangeTimes->{{3.620521731584367*^9, 3.6205218236510878`*^9}, {
  3.620522216465551*^9, 3.620522217503008*^9}, {3.620522278578577*^9, 
  3.620522303803388*^9}, {3.620610489517243*^9, 3.620610501879158*^9}, {
  3.621038184427915*^9, 3.6210381926957397`*^9}, {3.6274985400663013`*^9, 
  3.627498562376451*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", "=", 
       RowBox[{"c", "/", "s"}]}], ";", "  ", "\[IndentingNewLine]", 
      RowBox[{"amp", "=", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", "\[Omega]"}]}]}], "]"}]}], ";", 
      RowBox[{"arg", "=", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", "\[Omega]"}]}]}], "]"}]}], ";", 
      RowBox[{"p1", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", "0", ",", "\[Omega]max"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      RowBox[{"p2", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", "0", ",", "\[Omega]max"}], "}"}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.1.1\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"3", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"5", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzl1IU3EABfDbqJzbEhoLjWoyJ2K2yEmNoWjNj2Ejag2qdQsToykGiVJI
xn2RmHlZ6EZK0lKM0SqKTXJjkS5Xy4ntZUGUfbw4yW32NbktXQTd8384/Dgv
h6No6TBdEFAUtZcPZDfJ5CPrKV3LjUtFkD59RQUDlpvVUNBxqA7u0ZmPQZlJ
dgJ2HWk6A5354+fgIl3TDCnmogWqRKFWeG28vBtKTe1X4XyJdtjHO9izRJyi
Yy7o/bRGvGte8MD9hnfPoZD+MgubV6UR+FZricFG8QCx6G9Ogx9/fq4b4E72
oBEyHj1RwYkfveB1bakkavYVL0NDNpqE326XpeG9De4MTNRQW2d48yY1Upgr
9uTDmdYnBZBzaRWwvbBTCW1p32548vjnMshMPD4A/fo54n0utxI+Y+xEUch8
6hVvL3Oe2N/0shOelfRchtZRmx1WNaQdsLuNc8JVZtgF/8g3BmDwlnEaZgrq
I9Db9WMeJsNvFqAmHojD+n42Qfajv7/D1wNeDmaN4Qz8la39B9m+KUGYV19R
LoLRuH0b6bGx7ZC+3lcIG4WhEjipHiyFs26/CibvZIg7PoTUMDWyWAEdgrZe
aJVXWaFb/fABDK+9J5Y6qifgrrla4teIWTmU5f+NHi6GwdTRoeXNKzqHUjUN
65xjwgSvj7VJIBfMi0tyVnSapx+X4H833a0o
  "]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, $CellContext`\[Omega]max$$ = 3 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Omega]max$$], 3 Pi}, Pi, 5 Pi, Pi}, {
      Hold[$CellContext`c$$], 0.1, 1}}, Typeset`size$$ = {625., {177., 184.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Omega]max$395$$ = 0, $CellContext`c$396$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0.1, $CellContext`\[Omega]max$$ = 
        3 Pi}, "ControllerVariables" :> {
        Hold[$CellContext`\[Omega]max$$, $CellContext`\[Omega]max$395$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$396$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`g$, $CellContext`s$, $CellContext`\[Omega]$, \
$CellContext`amp$, $CellContext`arg$, $CellContext`p1$, $CellContext`p2$}, \
$CellContext`g$ = $CellContext`c$$/$CellContext`s$; $CellContext`amp$ = Abs[
           
           ReplaceAll[$CellContext`g$, $CellContext`s$ -> 
            I $CellContext`\[Omega]$]]; $CellContext`arg$ = Arg[
           
           ReplaceAll[$CellContext`g$, $CellContext`s$ -> 
            I $CellContext`\[Omega]$]]; $CellContext`p1$ = 
         Plot[$CellContext`amp$, {$CellContext`\[Omega]$, 
            0, $CellContext`\[Omega]max$$}, PlotRange -> {0, 1}, Frame -> 
           True, FrameStyle -> Thick, FrameTicks -> $CellContext`absticks, 
           FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; $CellContext`p2$ = 
         Plot[$CellContext`arg$, {$CellContext`\[Omega]$, 
            0, $CellContext`\[Omega]max$$}, AxesOrigin -> {0, -Pi}, 
           PlotRange -> {-Pi, Pi}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> $CellContext`argticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{$CellContext`p1$, $CellContext`p2$}}, PlotLabel -> 
          "8.1.1", LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{$CellContext`\[Omega]max$$, 3 Pi}, Pi, 5 Pi, Pi, 
         Appearance -> "Labeled"}, {$CellContext`c$$, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`\[Omega]max$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {256., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.620608940730364*^9, 3.620609099876733*^9, 3.620609178733927*^9, 
   3.620609325189505*^9, {3.620609475069737*^9, 3.6206095239770412`*^9}, 
   3.6206096252375507`*^9, 3.6206097647367887`*^9, 3.6206098270068197`*^9, 
   3.620609905184938*^9, 3.62060997678091*^9, 3.620610051448246*^9, {
   3.620610146843937*^9, 3.620610188899248*^9}, 3.620610228195009*^9, 
   3.6206102599770727`*^9, 3.620610302226205*^9, 3.620610374791039*^9, {
   3.620610436974126*^9, 3.620610456609033*^9}, 3.6206112463032837`*^9, 
   3.620611400138954*^9, 3.620611469968129*^9, 3.620694628315926*^9, {
   3.620694709527566*^9, 3.620694729694374*^9}, 3.62069477708692*^9, 
   3.6213855658262053`*^9, 3.6274985908274403`*^9, {3.627498963220696*^9, 
   3.627498986645905*^9}, 3.6274996245345507`*^9, {3.627500240691677*^9, 
   3.627500260069528*^9}, 3.627575079757701*^9, 3.628110907732739*^9, 
   3.63059312674942*^9, 3.6306235130771914`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.1.2 Boxcar Function", "Subsubsection",
 CellChangeTimes->{{3.620581832085989*^9, 3.62058185378893*^9}, {
  3.6206107380303698`*^9, 3.6206107463421297`*^9}}],

Cell[TextData[{
 "The boxcar function is a step function at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0, followed by an instantaneous step back to zero amplitude at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".  The Laplace transform is given by \n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], TraditionalForm]]],
 "(1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "s"}]], TraditionalForm]]],
 ").\n\t"
}], "Text",
 CellChangeTimes->{{3.62061078521994*^9, 3.620610931093708*^9}, {
   3.6206109807063932`*^9, 3.6206110677085857`*^9}, 3.6210381992706633`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "s"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "a"}], " ", "s"}], "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.1.2\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.62103821231211*^9, 
   3.6210382395509777`*^9}, {3.627499410839384*^9, 3.6274994987047*^9}, 
   3.627499829467515*^9, {3.627499868376932*^9, 3.627499874625704*^9}, {
   3.627500283573862*^9, 3.627500283961659*^9}, 3.6275751730235357`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.5, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.1, 2}, {
      Hold[JLink`a$$], 0.5, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$3376$$ = 0, JLink`c$3377$$ = 0, JLink`a$3378$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.5, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$3376$$, 0], 
        Hold[JLink`c$$, JLink`c$3377$$, 0], 
        Hold[JLink`a$$, JLink`a$3378$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$/JLink`s$) (1 - Exp[(-JLink`a$$) JLink`s$]); 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, 
           FrameTicksStyle -> Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.1.2", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.1, 2, Appearance -> 
         "Labeled"}, {JLink`a$$, 0.5, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6206112038403273`*^9, 3.6206112752972813`*^9, 3.620611362106122*^9, {
   3.620611488227001*^9, 3.620611507912795*^9}, 3.620611547818769*^9, 
   3.6206947864950743`*^9, {3.621038224662571*^9, 3.6210382409716377`*^9}, {
   3.6274994847970133`*^9, 3.627499499994104*^9}, 3.627499833937419*^9, 
   3.6274998759436007`*^9, {3.627500267036175*^9, 3.627500284977128*^9}, 
   3.627575174356844*^9, 3.630623601382431*^9, 3.630623725955902*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.1.3 Ramp Function", "Subsubsection",
 CellChangeTimes->{{3.620581860134508*^9, 3.620581877063932*^9}, {
  3.620610741218004*^9, 3.6206107502798977`*^9}}],

Cell[TextData[{
 "The ramp function starts from zero at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0, increases linearly to ",
 StyleBox["c",
  FontSlant->"Italic"],
 " at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", and continues at amplitude c to \[Infinity].  The Laplace transform is \
given by \n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    SuperscriptBox[
     RowBox[{"a", "(", 
      RowBox[{"a", " ", "s"}], ")"}], 
     RowBox[{"-", "2"}]]}], TraditionalForm]]],
 "(1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "s"}]], TraditionalForm]]],
 ").\n\t"
}], "Text",
 CellChangeTimes->{{3.62061078521994*^9, 3.620610931093708*^9}, {
   3.6206109807063932`*^9, 3.6206110677085857`*^9}, {3.620611585449366*^9, 
   3.620611623459548*^9}, {3.62061165508517*^9, 3.620611707399366*^9}, {
   3.620612293754259*^9, 3.620612319392074*^9}, {3.620651883891493*^9, 
   3.6206518838915462`*^9}, 3.6210382708099127`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"a", "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "s"}], ")"}], "^", "2"}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "a"}], " ", "s"}], "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], " ", ",", 
         " ", 
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.1.3\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.1", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620652485283291*^9, 3.6206524856570168`*^9}, {3.621038251637065*^9, 
   3.621038257875534*^9}, {3.621038315163261*^9, 3.6210383161113377`*^9}, {
   3.627499926538701*^9, 3.627499984249813*^9}, 3.627575185138034*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.5, JLink`c$$ = 0.1, JLink`\[Omega]max$$ = 
    4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 8 Pi, Pi}, {
      Hold[JLink`c$$], 0.1, 2}, {
      Hold[JLink`a$$], 0.5, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$4100$$ = 0, JLink`c$4101$$ = 0, JLink`a$4102$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.5, JLink`c$$ = 0.1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$4100$$, 0], 
        Hold[JLink`c$$, JLink`c$4101$$, 0], 
        Hold[JLink`a$$, JLink`a$4102$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = 
         JLink`c$$ (JLink`a$$/(JLink`a$$ JLink`s$)^2) (1 - 
           Exp[(-JLink`a$$) JLink`s$]); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.1.3", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.1, 2, Appearance -> "Labeled"}, {
        JLink`a$$, 0.5, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6206123924261217`*^9, 3.620651116980753*^9, 
  3.620652486509902*^9, 3.620694793721339*^9, 3.62103825924292*^9, 
  3.627499985954371*^9, 3.6275003039178*^9, 3.627575186523005*^9, 
  3.630623748834125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.1.4 Triangle Function", "Subsubsection",
 CellChangeTimes->{{3.620581860134508*^9, 3.620581877063932*^9}, {
  3.620610741218004*^9, 3.6206107502798977`*^9}, {3.620651795315426*^9, 
  3.6206517967007837`*^9}, {3.620652472793331*^9, 3.620652473241642*^9}}],

Cell[TextData[{
 "The triangle function starts from zero at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0, increases linearly to ",
 StyleBox["c",
  FontSlant->"Italic"],
 " at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", decreases linearly to ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 2",
 StyleBox["a",
  FontSlant->"Italic"],
 ", and continues at amplitude zero to \[Infinity].  The Laplace transform is \
given by \n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    SuperscriptBox[
     RowBox[{"a", "(", 
      RowBox[{"a", " ", "s"}], ")"}], 
     RowBox[{"-", "2"}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "s"}]]}], ")"}], "2"], TraditionalForm]]],
 ".\n\t"
}], "Text",
 CellChangeTimes->{{3.62061078521994*^9, 3.620610931093708*^9}, {
   3.6206109807063932`*^9, 3.6206110677085857`*^9}, {3.620611585449366*^9, 
   3.620611623459548*^9}, {3.62061165508517*^9, 3.620611707399366*^9}, {
   3.620612293754259*^9, 3.620612319392074*^9}, {3.6206518022516127`*^9, 
   3.6206518385260572`*^9}, {3.620651871241418*^9, 3.62065190745685*^9}, {
   3.620651942732058*^9, 3.6206519625418463`*^9}, 3.6210383294712133`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"a", "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "s"}], ")"}], "^", "2"}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "a"}], " ", "s"}], "]"}]}], ")"}], "^", "2"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], " ", ",", 
         " ", 
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.1.4\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.621038341450094*^9, 3.6210383487417316`*^9}, {3.627500050202013*^9, 
   3.627500109840671*^9}, {3.6275001867777643`*^9, 3.627500187212336*^9}, 
   3.627500326951*^9, {3.627500405336706*^9, 3.6275004449611607`*^9}, 
   3.627575193812203*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.5, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.5, 2}, {
      Hold[JLink`a$$], 0.5, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$4821$$ = 0, JLink`c$4822$$ = 0, JLink`a$4823$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.5, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$4821$$, 0], 
        Hold[JLink`c$$, JLink`c$4822$$, 0], 
        Hold[JLink`a$$, JLink`a$4823$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = 
         JLink`c$$ (
           JLink`a$$/(JLink`a$$ JLink`s$)^2) (1 - 
            Exp[(-JLink`a$$) JLink`s$])^2; JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.1.4", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.5, 2, Appearance -> 
         "Labeled"}, {JLink`a$$, 0.5, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6206123924261217`*^9, 3.620651116980753*^9, 3.6206519862096453`*^9, 
   3.6206524777033567`*^9, 3.620653595422222*^9, 3.6206903646960707`*^9, 
   3.620694798943344*^9, 3.621038350509528*^9, 3.627500115246832*^9, 
   3.6275001952923326`*^9, {3.6275003147687263`*^9, 3.627500327834543*^9}, {
   3.6275004067910013`*^9, 3.627500451072337*^9}, 3.627500493788775*^9, 
   3.6275005244598227`*^9, 3.6275751946744213`*^9, 3.630623769713526*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.2 Algebraic Functions", "Subsection",
 CellChangeTimes->{{3.620521536059251*^9, 3.620521566145302*^9}, {
   3.620521713938554*^9, 3.620521718863042*^9}, {3.6206107177321243`*^9, 
   3.620610721217691*^9}, 3.620652458168736*^9, {3.62069322616203*^9, 
   3.620693228397738*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.1  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c t",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620762599161975*^9, 3.620762603859098*^9}}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 ".\n\t\nThe argument is a uniform value of \[Pi]."
}], "Text",
 CellChangeTimes->{{3.621038438684409*^9, 3.6210385177113123`*^9}, {
  3.63062387121904*^9, 3.6306238976180897`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", "/", 
        RowBox[{"s", "^", "2"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.1\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6207626136628857`*^9, 3.620762672400625*^9}, {3.62076300670155*^9, 
   3.620763049430595*^9}, {3.627500887825027*^9, 3.627500944521923*^9}, 
   3.627501055550159*^9, 3.6275752069996758`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {
      Hold[JLink`c$$], 0.05, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$5714$$ = 0, JLink`c$5715$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$5714$$, 0], 
        Hold[JLink`c$$, JLink`c$5715$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, JLink`g$ = JLink`c$$/JLink`s$^2; 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.1", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.05, 2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {256., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620762649580657*^9, 3.620762673948902*^9}, 
   3.620763025530661*^9, 3.621038121421517*^9, 3.627500953399238*^9, 
   3.627500983464922*^9, 3.627501057595393*^9, 3.6275752076175003`*^9, 
   3.630623810148683*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.2  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "2"], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620762599161975*^9, 3.620762603859098*^9}, {
   3.620763079901029*^9, 3.6207630867089853`*^9}}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = 2",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.621038438684409*^9, 3.621038553261874*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"2", 
        RowBox[{"c", "/", 
         RowBox[{"s", "^", "3"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.2\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6207626136628857`*^9, 3.620762672400625*^9}, {3.62076300670155*^9, 
   3.620763049430595*^9}, {3.620763118760203*^9, 3.620763126015717*^9}, {
   3.6275009920232067`*^9, 3.6275010771206503`*^9}, 3.627575217499765*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {
      Hold[JLink`c$$], 0.05, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$6605$$ = 0, JLink`c$6606$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$6605$$, 0], 
        Hold[JLink`c$$, JLink`c$6606$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, JLink`g$ = 2 (JLink`c$$/JLink`s$^3); 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.2", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.05, 2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {256., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.620763127099003*^9, 3.627501079444543*^9, 
  3.627575219173431*^9, 3.6306239581783543`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.3  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["t",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, 3.620762610013021*^9}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = -",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["Ei",
  FontSlant->"Italic"],
 "(-",
 StyleBox["a s",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.621038438684409*^9, 3.6210385177113123`*^9}, {
  3.6210385818887787`*^9, 3.621038632075255*^9}, {3.621038676273303*^9, 
  3.621038720310923*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "s"}], "]"}], 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          RowBox[{"-", "a"}], " ", "s"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.3\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.05", ",", "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, 
   3.6207626136628857`*^9, {3.627501095723884*^9, 3.627501151952326*^9}, {
   3.627501193323072*^9, 3.627501194175398*^9}, 3.627575229861085*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ =
     4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {
      Hold[JLink`c$$], 0.05, 0.25}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$7321$$ = 0, JLink`c$7322$$ = 0, JLink`a$7323$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$7321$$, 0], 
        Hold[JLink`c$$, JLink`c$7322$$, 0], 
        Hold[JLink`a$$, JLink`a$7323$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (-JLink`c$$) Exp[JLink`a$$ JLink`s$] 
          ExpIntegralEi[(-JLink`a$$) JLink`s$]; JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.3", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.05, 0.25, Appearance -> "Labeled"}, {
        JLink`a$$, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.62065278498818*^9, 3.620653573582061*^9, 3.620690352285379*^9, {
   3.6206905698234367`*^9, 3.620690606032435*^9}, {3.620690638047464*^9, 
   3.6206906945973253`*^9}, 3.620694824005088*^9, 3.620763199677519*^9, 
   3.627501155591897*^9, 3.627501440805482*^9, 3.627501479783678*^9, 
   3.627575232720673*^9, 3.63062398302982*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.4  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"t", " ", "+", " ", "a"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, 
   3.620763208507506*^9}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["Erfc",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621038744052371*^9, 3.6210387972386093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"\[Pi]", "/", "s"}], "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "s"}], "]"}], 
        RowBox[{"Erfc", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"a", " ", "s"}], "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.4\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.05", ",", "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"c", ",", "a"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, 3.62069198552069*^9, 3.620763211943281*^9, {
   3.627501491609816*^9, 3.6275015378961773`*^9}, {3.627501608136936*^9, 
   3.6275016101244507`*^9}, 3.627575239774987*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ =
     4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {
      Hold[JLink`c$$], 0.05, 0.25}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$8059$$ = 0, JLink`c$8060$$ = 0, JLink`a$8061$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$8059$$, 0], 
        Hold[JLink`c$$, JLink`c$8060$$, 0], 
        Hold[JLink`a$$, JLink`a$8061$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = JLink`c$$ Sqrt[Pi/JLink`s$] Exp[JLink`a$$ JLink`s$] Erfc[
            Sqrt[JLink`a$$ JLink`s$]]; JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.4", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.05, 0.25, Appearance -> "Labeled"}, {
        JLink`a$$, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> {JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620691607072385*^9, 3.62069162596091*^9}, 
   3.620691986585732*^9, 3.6206948310023403`*^9, 3.62076321264577*^9, 
   3.627501545905891*^9, 3.627503125577034*^9, 3.627575244128202*^9, 
   3.63062400314312*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.5  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox["[", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox["t"], TraditionalForm]]],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")]"
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.620692604596253*^9, 3.6206926202944317`*^9}, 
   3.620763219813698*^9}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "(\[Pi]/",
 Cell[BoxData[
  FormBox[
   SqrtBox["a"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["Erfc",
  FontSlant->"Italic"],
 "(",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.62103881408794*^9, 3.621038890478393*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", "/", 
          RowBox[{"Sqrt", "[", "a", "]"}]}], ")"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "s"}], "]"}], 
        RowBox[{"Erfc", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"a", " ", "s"}], "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.5\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, 3.620763223933453*^9, {3.6275015860093822`*^9, 
   3.627501620673903*^9}, {3.627501653248041*^9, 3.627501697410149*^9}, 
   3.627575253199609*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 0.01, JLink`\[Omega]max$$ =
     4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {
      Hold[JLink`c$$], 0.01, 2}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$8794$$ = 0, JLink`c$8795$$ = 0, JLink`a$8796$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 0.01, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$8794$$, 0], 
        Hold[JLink`c$$, JLink`c$8795$$, 0], 
        Hold[JLink`a$$, JLink`a$8796$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = JLink`c$$ (Pi/Sqrt[JLink`a$$]) Exp[JLink`a$$ JLink`s$] Erfc[
            Sqrt[JLink`a$$ JLink`s$]]; JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.5", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {
        JLink`c$$, 0.01, 2, Appearance -> "Labeled"}, {
        JLink`a$$, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6206918010666437`*^9, {3.6206918542070208`*^9, 3.620691883721189*^9}, {
   3.62069195697851*^9, 3.620691979135627*^9}, 3.620694836129155*^9, 
   3.620763224677367*^9, {3.62750163065212*^9, 3.627501657669112*^9}, 
   3.6275016992166643`*^9, 3.627575255627688*^9, 3.630624021346019*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.6  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox["[", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"t", "(", 
     RowBox[{"t", " ", "+", " ", "a"}], ")"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, 
   3.6207632318728533`*^9}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"a", " ", "s"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(",
 StyleBox["a s",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621038917615778*^9, 3.621038958236623*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "s"}], "]"}], 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          RowBox[{"a", " ", "s"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.6\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.05"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, 3.620693248127242*^9, 
   3.620763235408765*^9, 3.627501714756591*^9, {3.6275017806818047`*^9, 
   3.627501840609473*^9}, 3.627575264060032*^9, {3.6306240886254883`*^9, 
   3.63062411398491*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ =
     4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 0.05}, 0.01, 2}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$11714$$ = 0, JLink`c$11715$$ = 0, JLink`a$11716$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 0.05, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$11714$$, 0], 
        Hold[JLink`c$$, JLink`c$11715$$, 0], 
        Hold[JLink`a$$, JLink`a$11716$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = 
         JLink`c$$ Exp[JLink`a$$ JLink`s$] BesselK[0, JLink`a$$ JLink`s$]; 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.6", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.05}, 0.01, 2, Appearance -> 
         "Labeled"}, {JLink`a$$, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.620692534538035*^9, 3.6206932675927553`*^9, 3.6206948419115868`*^9, 
   3.6207632359958267`*^9, 3.627501846415661*^9, 3.627575268203294*^9, {
   3.630624044045146*^9, 3.630624064777237*^9}, {3.6306240997579393`*^9, 
   3.6306241146427517`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.2.7  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c t",
  FontSlant->"Italic"],
 "/(",
 StyleBox["t",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, 3.620763246643676*^9}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required. The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"a", " ", "s"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\[CapitalGamma](2)",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(",
 StyleBox["a s",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621039040191218*^9, 3.621039077614421*^9}, {3.621039183967483*^9, 
  3.6210391990632963`*^9}, {3.621040122143428*^9, 3.621040129130383*^9}, {
  3.621040163832766*^9, 3.621040186570537*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", "a", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "s"}], "]"}], 
        RowBox[{"Gamma", "[", "2", "]"}], 
        RowBox[{"Gamma", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"a", " ", "s"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.2.7\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, 3.620763252160426*^9, {3.621039220715508*^9, 
   3.621039224917804*^9}, {3.627501877210964*^9, 3.6275019077324963`*^9}, {
   3.62750194693191*^9, 3.627501965569906*^9}, 3.62757527775032*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.01, 2}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$12449$$ = 0, JLink`c$12450$$ = 0, JLink`a$12451$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$12449$$, 0], 
        Hold[JLink`c$$, JLink`c$12450$$, 0], 
        Hold[JLink`a$$, JLink`a$12451$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = 
         JLink`c$$ JLink`a$$ Exp[JLink`a$$ JLink`s$] Gamma[2] 
          Gamma[-1, JLink`a$$ JLink`s$]; JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.2.7", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.01, 2}, {
        JLink`a$$, 0.01, 2}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {278., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6206929615435953`*^9, 3.620693260444662*^9, 
  3.6206948460543833`*^9, 3.620763253206057*^9, 3.621039226340708*^9, 
  3.627501967075528*^9, 3.6275752806050262`*^9, 3.6306241378144703`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.3 Exponential Functions", "Subsection",
 CellChangeTimes->{{3.620521536059251*^9, 3.620521566145302*^9}, {
   3.620521713938554*^9, 3.620521718863042*^9}, {3.6206107177321243`*^9, 
   3.620610721217691*^9}, 3.620652458168736*^9, {3.62069322616203*^9, 
   3.620693228397738*^9}, {3.62069328304972*^9, 3.620693288485345*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "8.3.1  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "t"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, {3.6206933165753517`*^9, 
   3.6206933218232317`*^9}, {3.620693379260954*^9, 3.6206934060138893`*^9}}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(",
 StyleBox["s",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621039272425756*^9, 3.621039299438347*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", "/", 
        RowBox[{"(", 
         RowBox[{"s", " ", "+", " ", "a"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.3.1\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.627502004945374*^9, 3.627502032082447*^9}, {3.627502606503029*^9, 
   3.627502625658848*^9}, {3.627502722081636*^9, 3.627502731567583*^9}, 
   3.627575291037095*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.01, JLink`c$$ = 0.3, JLink`\[Omega]max$$ = 
    4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 0.3}, 0.01, 2}, {
      Hold[JLink`a$$], 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$14010$$ = 0, JLink`c$14011$$ = 0, JLink`a$14012$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.01, JLink`c$$ = 0.3, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$14010$$, 0], 
        Hold[JLink`c$$, JLink`c$14011$$, 0], 
        Hold[JLink`a$$, JLink`a$14012$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, JLink`g$ = JLink`c$$/(JLink`s$ + JLink`a$$); 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.3.1", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.3}, 0.01, 2, Appearance -> 
         "Labeled"}, {JLink`a$$, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.620693495632062*^9, 3.620694851478977*^9, 
  3.620760199058792*^9, 3.627502629553713*^9, 3.627502732637755*^9, 
  3.627575292310803*^9, 3.630624295664933*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.3.2  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c t ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "t"}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, {3.6206933165753517`*^9, 
   3.6206933218232317`*^9}, {3.620693379260954*^9, 3.6206934060138893`*^9}, {
   3.620693527050931*^9, 3.62069352744917*^9}, {3.620693678226427*^9, 
   3.620693678474805*^9}}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"s", " ", "+", " ", "a"}], ")"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621039272425756*^9, 3.621039299438347*^9}, {3.621039338563747*^9, 
  3.6210393399425592`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", "/", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"s", " ", "+", " ", "a"}], ")"}], "^", "2"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.3.2\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.3"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0.3"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.627502783757112*^9, 
   3.6275028766571207`*^9}, 3.627575302562022*^9, {3.630624387337295*^9, 
   3.6306243917516737`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 0.3, JLink`c$$ = 0.3, JLink`\[Omega]max$$ = 
    4 Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 0.3}, 0.01, 2}, {{
       Hold[JLink`a$$], 0.3}, 0.01, 2}}, Typeset`size$$ = {
    625., {177., 184.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, JLink`\[Omega]max$16433$$ = 0, 
    JLink`c$16434$$ = 0, JLink`a$16435$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 0.3, JLink`c$$ = 0.3, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$16433$$, 0], 
        Hold[JLink`c$$, JLink`c$16434$$, 0], 
        Hold[JLink`a$$, JLink`a$16435$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, JLink`g$ = JLink`c$$/(JLink`s$ + JLink`a$$)^2; 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.3.2", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.3}, 0.01, 2, Appearance -> 
         "Labeled"}, {{JLink`a$$, 0.3}, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620693539778359*^9, 3.620693566169983*^9}, 
   3.6206948575532427`*^9, 3.620760212258534*^9, {3.627502860719359*^9, 
   3.6275028785138493`*^9}, 3.627575305800727*^9, 3.630624320406011*^9, 
   3.630624393970928*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.3.3  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     SuperscriptBox["t", "2"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, {3.6206933165753517`*^9, 
   3.6206933218232317`*^9}, {3.620693379260954*^9, 3.6206934060138893`*^9}, {
   3.6207609079637814`*^9, 3.620760928386483*^9}}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/2",
 StyleBox[")",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"\[Pi]", "/", "a"}]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      SuperscriptBox["s", "2"], "/", 
      RowBox[{"(", 
       RowBox[{"4", "a"}], ")"}]}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["Erfc",
  FontSlant->"Italic"],
 "[",
 StyleBox["s",
  FontSlant->"Italic"],
 "/(2",
 Cell[BoxData[
  FormBox[
   SqrtBox["a"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621039272425756*^9, 3.621039299438347*^9}, {3.621039338563747*^9, 
  3.6210393399425592`*^9}, {3.621039392165532*^9, 3.621039531002288*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "2"}], ")"}], 
        RowBox[{"Sqrt", "[", 
         RowBox[{"\[Pi]", "/", "a"}], "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"s", "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{"4", "a"}], ")"}]}], "]"}], 
        RowBox[{"Erfc", "[", 
         RowBox[{"s", "/", 
          RowBox[{"(", 
           RowBox[{"2", 
            RowBox[{"Sqrt", "[", "a", "]"}]}], ")"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.3.3\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620761004355932*^9, 3.620761132310601*^9}, {3.620761171921377*^9, 
   3.620761187348361*^9}, {3.627502898605846*^9, 3.627502961192018*^9}, {
   3.627576790541514*^9, 3.627576801204859*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.01, 2}, {{
       Hold[JLink`a$$], 1}, 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$15524$$ = 0, JLink`c$15525$$ = 0, JLink`a$15526$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$15524$$, 0], 
        Hold[JLink`c$$, JLink`c$15525$$, 0], 
        Hold[JLink`a$$, JLink`a$15526$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$/2) Sqrt[Pi/JLink`a$$] 
          Exp[JLink`s$^2/(4 JLink`a$$)] Erfc[JLink`s$/(2 Sqrt[JLink`a$$])]; 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.3.3", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.01, 2, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620761112964219*^9, 3.620761141471043*^9}, 
   3.6207611891896267`*^9, {3.627502943895385*^9, 3.6275029635530577`*^9}, 
   3.627576810673622*^9, 3.63062434565602*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.3.4  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"t", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      SuperscriptBox["t", "2"]}]]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, {3.6206933165753517`*^9, 
   3.6206933218232317`*^9}, {3.620693379260954*^9, 3.6206934060138893`*^9}, {
   3.6207609079637814`*^9, 3.620760950097904*^9}}],

Cell[TextData[{
 "Note that ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > 0 is required.  The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = [c/(2a)][1 - ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"\[Pi]", "/", "a"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 "/2)]",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     SuperscriptBox["s", "2"], "/", 
     RowBox[{"(", 
      RowBox[{"4", "a"}], ")"}]}]], TraditionalForm]]],
 StyleBox["Erfc",
  FontSlant->"Italic"],
 "[",
 StyleBox["s",
  FontSlant->"Italic"],
 "/(2",
 Cell[BoxData[
  FormBox[
   SqrtBox["a"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")]."
}], "Text",
 CellChangeTimes->{{3.620690793185495*^9, 3.620690816805388*^9}, {
  3.621039579639946*^9, 3.621039593389944*^9}, {3.621039652231236*^9, 
  3.6210397898910007`*^9}, {3.621039834336173*^9, 3.621039848583798*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", 
          RowBox[{"(", 
           RowBox[{"2", "a"}], ")"}]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{"\[Pi]", "/", "a"}], "]"}], 
           RowBox[{"(", 
            RowBox[{"s", "/", "2"}], ")"}], 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"s", "^", "2"}], "/", 
             RowBox[{"(", 
              RowBox[{"4", "a"}], ")"}]}], "]"}], 
           RowBox[{"Erfc", "[", 
            RowBox[{"s", "/", 
             RowBox[{"(", 
              RowBox[{"2", 
               RowBox[{"Sqrt", "[", "a", "]"}]}], ")"}]}], "]"}]}]}], 
         ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.3.4\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620761004355932*^9, 3.620761132310601*^9}, {3.620761171921377*^9, 
   3.620761187348361*^9}, {3.620761219160901*^9, 3.620761236803426*^9}, {
   3.620762288959306*^9, 3.620762303985405*^9}, {3.620762336173314*^9, 
   3.62076233824548*^9}, {3.627502985117935*^9, 3.627503032665947*^9}, 
   3.627576819469139*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.01, 2}, {{
       Hold[JLink`a$$], 1}, 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$17293$$ = 0, JLink`c$17294$$ = 0, JLink`a$17295$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$17293$$, 0], 
        Hold[JLink`c$$, JLink`c$17294$$, 0], 
        Hold[JLink`a$$, JLink`a$17295$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$/(2 JLink`a$$)) (1 - 
           Sqrt[Pi/JLink`a$$] (JLink`s$/2) Exp[JLink`s$^2/(4 JLink`a$$)] 
           Erfc[JLink`s$/(2 Sqrt[JLink`a$$])]); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.3.4", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.01, 2, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.620762358529416*^9, 3.627503034180078*^9, 
  3.627576820559407*^9, 3.630624421736609*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.3.5  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " (1 - ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "t"}]], TraditionalForm]]],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.620652500119035*^9, 3.620652549842187*^9}, 
   3.6206525811674137`*^9, {3.620691429740727*^9, 3.6206914595030537`*^9}, {
   3.6206917133795347`*^9, 3.620691723817917*^9}, {3.620692121360408*^9, 
   3.620692232460857*^9}, {3.6206923226570053`*^9, 3.6206923512688513`*^9}, {
   3.6206927416718073`*^9, 3.62069276084503*^9}, {3.6206933165753517`*^9, 
   3.6206933218232317`*^9}, {3.620693379260954*^9, 3.6206934060138893`*^9}, {
   3.620693527050931*^9, 3.62069352744917*^9}, {3.620693709652567*^9, 
   3.620693746278185*^9}, {3.62069401320194*^9, 3.6206940135890713`*^9}, 
   3.620760820213516*^9}],

Cell[TextData[{
 "\"exponential ramp\"\n\nThe Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["a",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", 
    RowBox[{"2", ","}]}], TraditionalForm]]],
 " ",
 StyleBox["s",
  FontSlant->"Italic"],
 "/",
 StyleBox["a",
  FontSlant->"Italic"],
 ")  where ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " is the Beta function"
}], "Text",
 CellChangeTimes->{{3.620760802940682*^9, 3.620760815634557*^9}, {
  3.6210398847807217`*^9, 3.621039995129587*^9}, {3.621040061329818*^9, 
  3.621040069192461*^9}, {3.633568507749243*^9, 3.633568547484494*^9}, {
  3.6335686295733356`*^9, 3.633568671858364*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "a"}], ")"}], 
        RowBox[{"Beta", "[", 
         RowBox[{"2", ",", 
          RowBox[{"s", "/", "a"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.3.5\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"16", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.627503053242852*^9, 
   3.627503111032185*^9}, 3.6275768361812983`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 2, JLink`\[Omega]max$$ = 4 Pi,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 16 Pi, Pi}, {{
       Hold[JLink`c$$], 2}, 0.01, 10}, {{
       Hold[JLink`a$$], 1}, 0.01, 2}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$18089$$ = 0, JLink`c$18090$$ = 0, JLink`a$18091$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 2, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$18089$$, 0], 
        Hold[JLink`c$$, JLink`c$18090$$, 0], 
        Hold[JLink`a$$, JLink`a$18091$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$/JLink`a$$) Beta[2, JLink`s$/JLink`a$$]; 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.3.5", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 16 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 2}, 0.01, 10, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 2, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620693827249008*^9, 3.6206938588812027`*^9}, 
   3.620694017746648*^9, 3.6206941796353273`*^9, 3.62069421700631*^9, 
   3.620694863697647*^9, 3.620760277654599*^9, {3.620760825599936*^9, 
   3.6207608739754047`*^9}, {3.6275030852252197`*^9, 3.6275031122438593`*^9}, 
   3.627576837546384*^9, 3.630624445730418*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["8.4 Trigonometric Functions", "Subsection",
 CellChangeTimes->{{3.620763299943692*^9, 3.620763303310141*^9}, {
  3.620763380360795*^9, 3.6207633935675097`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.1 ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["at",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
  3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
  3.6207643293651323`*^9}, {3.6207643625191927`*^9, 3.6207643679639053`*^9}}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c a",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ").\n\t\nA discontinuity in the amplitude occurs when \[Omega] = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " because ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.627503546062893*^9, 3.627503674787261*^9}, {3.627574757474045*^9, 
  3.627574757474081*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "a"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"s", "^", "2"}], " ", "+", " ", 
          RowBox[{"a", "^", "2"}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], " ", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.1\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "4"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645114943457`*^9}, 3.6210380112628813`*^9, {3.6275031879299383`*^9, 
   3.62750318941798*^9}, {3.6275033497047443`*^9, 3.627503419881277*^9}, {
   3.6275034727907248`*^9, 3.627503492078409*^9}, {3.627574875435643*^9, 
   3.627574903501506*^9}, 3.627575316299203*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 4, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 1}, 0.01, 10}, {{
       Hold[JLink`a$$], 4}, 0.01, 10}}, Typeset`size$$ = {625., {177., 184.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$19389$$ = 0, JLink`c$19390$$ = 0, JLink`a$19391$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 4, JLink`c$$ = 1, JLink`\[Omega]max$$ = 4 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$19389$$, 0], 
        Hold[JLink`c$$, JLink`c$19390$$, 0], 
        Hold[JLink`a$$, JLink`a$19391$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$ JLink`a$$)/(JLink`s$^2 + JLink`a$$^2); 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.1", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 1}, 0.01, 10, Appearance -> 
         "Labeled"}, {{JLink`a$$, 4}, 0.01, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620764412692972*^9, 3.620764437936405*^9}, 
   3.621036349139323*^9, 3.6210380135147133`*^9, {3.627503395185894*^9, 
   3.6275034205965776`*^9}, {3.6275034802008266`*^9, 3.627503493153678*^9}, 
   3.627574797985662*^9, 3.627574858527501*^9, 3.627574894476317*^9, 
   3.627574928311139*^9, 3.627575029000786*^9, 3.6275753177195263`*^9, 
   3.630624531135886*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.2  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(",
 StyleBox["at",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
  3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
  3.6207643293651323`*^9}, {3.6207643625191927`*^9, 3.6207643679639053`*^9}, {
  3.620764526837212*^9, 3.620764527206251*^9}, {3.621036737239674*^9, 
  3.621036748513433*^9}}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c a",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ").\n\t\nA discontinuity in the amplitude occurs when \[Omega] = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " because ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.627574514447606*^9, 3.627574518473637*^9}, {3.6275747492617598`*^9, 
  3.6275747492618*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "s"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"s", "^", "2"}], " ", "+", " ", 
          RowBox[{"a", "^", "2"}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], " ", ",", 
         
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.2\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645396297913`*^9}, 3.620764586417638*^9, {3.621037963036003*^9, 
   3.621037996240609*^9}, {3.627574415550473*^9, 3.627574489303626*^9}, {
   3.627574534946147*^9, 3.627574594774487*^9}, 3.627575324248506*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.1, JLink`\[Omega]max$$ = 2 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 2 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 0.1}, 0.01, 10}, {{
       Hold[JLink`a$$], 1}, 0.01, 10}}, Typeset`size$$ = {625., {177., 184.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$20390$$ = 0, JLink`c$20391$$ = 0, JLink`a$20392$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 0.1, JLink`\[Omega]max$$ = 2 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$20390$$, 0], 
        Hold[JLink`c$$, JLink`c$20391$$, 0], 
        Hold[JLink`a$$, JLink`a$20392$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$ JLink`s$)/(JLink`s$^2 + JLink`a$$^2); 
        JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.2", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 2 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.1}, 0.01, 10, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.620764543296554*^9, 3.620764587150285*^9, 3.621036358309477*^9, 
   3.6210379886503897`*^9, 3.627574496466063*^9, {3.6275745358383617`*^9, 
   3.6275745953533487`*^9}, 3.627575326367712*^9, {3.630624554634267*^9, 
   3.630624562929191*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.3 ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", "2"], TraditionalForm]]],
 "(",
 StyleBox["at",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
   3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
   3.6207643293651323`*^9}, {3.6207643625191927`*^9, 
   3.6207643679639053`*^9}, {3.620764598762855*^9, 3.6207645994801598`*^9}, 
   3.6207646701377487`*^9}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = (2",
 StyleBox["c ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 "/",
 StyleBox["s",
  FontSlant->"Italic"],
 ")(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", 
    SuperscriptBox["a", "2"]}], TraditionalForm]]],
 ").\n\t\nA discontinuity in the amplitude occurs when \[Omega] = 2",
 StyleBox["a",
  FontSlant->"Italic"],
 " because ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " = -4",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ".\t"
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.621040358632867*^9, 3.621040389521435*^9}, {3.627574680633819*^9, 
  3.6275747384124928`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "c", " ", 
          RowBox[{
           RowBox[{"a", "^", "2"}], "/", "s"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"s", "^", "2"}], " ", "+", " ", 
          RowBox[{"4", 
           RowBox[{"a", "^", "2"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], " ", ",", 
         
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.3\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645114943457`*^9}, {3.620764613364408*^9, 3.6207646805464287`*^9}, 
   3.621038022649518*^9, {3.6275746091985617`*^9, 3.627574669599168*^9}, 
   3.627575336373623*^9, {3.6275753731995077`*^9, 3.627575387758781*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.5, JLink`\[Omega]max$$ = 2 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 2 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 0.5}, 0.01, 10}, {{
       Hold[JLink`a$$], 1}, 0.01, 10}}, Typeset`size$$ = {625., {177., 184.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$21080$$ = 0, JLink`c$21081$$ = 0, JLink`a$21082$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 0.5, JLink`\[Omega]max$$ = 2 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$21080$$, 0], 
        Hold[JLink`c$$, JLink`c$21081$$, 0], 
        Hold[JLink`a$$, JLink`a$21082$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (2 JLink`c$$ (JLink`a$$^2/JLink`s$))/(JLink`s$^2 + 
          4 JLink`a$$^2); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.3", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 2 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.5}, 0.01, 10, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6207646628853083`*^9, 3.620764683377266*^9}, 
   3.621037858699458*^9, 3.6210380243221292`*^9, 3.6275746722698927`*^9, 
   3.627575337882628*^9, {3.627575376317275*^9, 3.6275753888294983`*^9}, 
   3.6306245847678537`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.4  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]]],
 "(",
 StyleBox["at",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
   3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
   3.6207643293651323`*^9}, {3.6207643625191927`*^9, 
   3.6207643679639053`*^9}, {3.620764598762855*^9, 3.6207645994801598`*^9}, 
   3.6207646701377487`*^9, {3.620764726928254*^9, 3.620764732047106*^9}, 
   3.621036758777383*^9}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = (",
 StyleBox["c",
  FontSlant->"Italic"],
 "/",
 StyleBox["s",
  FontSlant->"Italic"],
 ")(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox["a", "2"]}], TraditionalForm]]],
 ")/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", 
    SuperscriptBox["a", "2"]}], TraditionalForm]]],
 ").\n\t\nA discontinuity in the amplitude occurs when \[Omega] = 2",
 StyleBox["a",
  FontSlant->"Italic"],
 " because ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["s", "2"], TraditionalForm]]],
 " = -4",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]]],
 ".\t"
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.621040358632867*^9, 3.6210404584318666`*^9}, {3.627575468419772*^9, 
  3.627575474119933*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "/", "s"}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"s", "^", "2"}], " ", "+", " ", 
           RowBox[{"2", 
            RowBox[{"a", "^", "2"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"s", "^", "2"}], " ", "+", " ", 
           RowBox[{"4", 
            RowBox[{"a", "^", "2"}]}]}], ")"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}], " ", ",", 
         
         RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.4\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.5"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645114943457`*^9}, {3.620764613364408*^9, 3.6207646805464287`*^9}, {
   3.6207647479881477`*^9, 3.620764774099122*^9}, 3.620764952255518*^9, {
   3.6210377679105*^9, 3.6210377844336863`*^9}, 3.62103781809662*^9, 
   3.621038033075303*^9, {3.6275754232976923`*^9, 3.62757544473238*^9}, {
   3.627575484762342*^9, 3.627575541861298*^9}, {3.627575654925411*^9, 
   3.6275756935322733`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 1, JLink`c$$ = 0.5, JLink`\[Omega]max$$ = 2 
    Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 2 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 0.5}, 0.01, 10}, {{
       Hold[JLink`a$$], 1}, 0.01, 10}}, Typeset`size$$ = {625., {177., 184.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$22080$$ = 0, JLink`c$22081$$ = 0, JLink`a$22082$$ = 0}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 1, JLink`c$$ = 0.5, JLink`\[Omega]max$$ = 2 Pi}, 
      "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$22080$$, 0], 
        Hold[JLink`c$$, JLink`c$22081$$, 0], 
        Hold[JLink`a$$, JLink`a$22082$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$/JLink`s$) ((JLink`s$^2 + 2 JLink`a$$^2)/(
           JLink`s$^2 + 4 JLink`a$$^2)); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}, Exclusions -> None]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.4", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 2 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 0.5}, 0.01, 10, Appearance -> 
         "Labeled"}, {{JLink`a$$, 1}, 0.01, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {JLink`\[Omega]max$$, JLink`c$$, JLink`a$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {279., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.620764781354054*^9, 3.6207649528161592`*^9, 3.6210377395210543`*^9, 
   3.621037785499412*^9, 3.6210378219561*^9, 3.6210380340272284`*^9, 
   3.627575447663776*^9, 3.627575543211158*^9, {3.627575662762947*^9, 
   3.6275756942719183`*^9}, 3.627575734918063*^9, {3.630624604981523*^9, 
   3.630624609037809*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.5  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["at",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["bt",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
   3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
   3.6207643293651323`*^9}, {3.6207643625191927`*^9, 
   3.6207643679639053`*^9}, {3.6207649898044233`*^9, 3.620765013283163*^9}, 
   3.621036765275889*^9}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c a",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"b", " ", "+", " ", "s"}], ")"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")."
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.621040358632867*^9, 3.6210404584318666`*^9}, {3.621040493470881*^9, 
  3.621040538786688*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", " ", "a"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", "+", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"b", " ", "+", " ", "s"}], ")"}], "^", "2"}]}], ")"}]}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.5\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a", ",", "b"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645114943457`*^9}, {3.620764613364408*^9, 3.6207646805464287`*^9}, {
   3.6207647479881477`*^9, 3.620764774099122*^9}, 3.620764952255518*^9, {
   3.62076504389596*^9, 3.6207650888936567`*^9}, {3.620765132207918*^9, 
   3.620765146676457*^9}, {3.620765194529674*^9, 3.6207651976804256`*^9}, {
   3.620765336989332*^9, 3.620765355495193*^9}, {3.6275757460831537`*^9, 
   3.627575869558463*^9}, {3.627576448280645*^9, 3.627576458480092*^9}, {
   3.6275765286546*^9, 3.62757654307998*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 5, JLink`b$$ = 2, JLink`c$$ = 2, 
    JLink`\[Omega]max$$ = 4 Pi, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 2}, 0.01, 5}, {{
       Hold[JLink`a$$], 5}, 0.01, 10}, {{
       Hold[JLink`b$$], 2}, 0.1, 10}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$22773$$ = 0, JLink`c$22774$$ = 0, JLink`a$22775$$ = 0, 
    JLink`b$22776$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 5, JLink`b$$ = 2, JLink`c$$ = 2, JLink`\[Omega]max$$ = 
        4 Pi}, "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$22773$$, 0], 
        Hold[JLink`c$$, JLink`c$22774$$, 0], 
        Hold[JLink`a$$, JLink`a$22775$$, 0], 
        Hold[JLink`b$$, JLink`b$22776$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = (JLink`c$$ JLink`a$$)/(
          JLink`a$$^2 + (JLink`b$$ + JLink`s$)^2); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.5", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 2}, 0.01, 5, Appearance -> 
         "Labeled"}, {{JLink`a$$, 5}, 0.01, 10, Appearance -> "Labeled"}, {{
         JLink`b$$, 2}, 0.1, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {
         JLink`\[Omega]max$$, JLink`c$$, JLink`a$$, JLink`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {301., 308.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.62076510040394*^9, 3.6207651497664013`*^9, 3.6207652136694527`*^9, {
   3.620765342938859*^9, 3.620765356125163*^9}, 3.621037647515284*^9, {
   3.627575836473442*^9, 3.6275758702036247`*^9}, {3.627576454835794*^9, 
   3.627576459496028*^9}, {3.6275765049326563`*^9, 3.627576543845797*^9}, 
   3.630624628583486*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "8.4.6 ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(",
 StyleBox["at",
  FontSlant->"Italic"],
 ") ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["bt",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6207633987144136`*^9, 3.6207634014771976`*^9}, {
  3.6207642501991673`*^9, 3.6207642717234373`*^9}, {3.620764325622405*^9, 
  3.6207643293651323`*^9}, {3.6207643625191927`*^9, 3.6207643679639053`*^9}, {
  3.6207649898044233`*^9, 3.620765013283163*^9}, {3.620765251205926*^9, 
  3.620765255163702*^9}}],

Cell[TextData[{
 "The Laplace transform is given by\n\n\t",
 StyleBox["g",
  FontSlant->"Italic"],
 "(",
 StyleBox["s",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["c (b + s)",
  FontSlant->"Italic"],
 "/(",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"b", " ", "+", " ", "s"}], ")"}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")."
}], "Text",
 CellChangeTimes->{{3.6210402280673037`*^9, 3.6210402922228527`*^9}, {
  3.621040358632867*^9, 3.6210404584318666`*^9}, {3.621040493470881*^9, 
  3.621040565069839*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "g", ",", "s", ",", "\[Omega]", ",", "amp", ",", "arg", ",", "p1", ",", 
       "p2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"b", " ", "+", " ", "s"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", "^", "2"}], " ", "+", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"b", " ", "+", " ", "s"}], ")"}], "^", "2"}]}], 
          ")"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"amp", " ", "=", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arg", " ", "=", " ", 
       RowBox[{"Arg", "[", 
        RowBox[{"g", "/.", 
         RowBox[{"s", "\[Rule]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p1", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"amp", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "absticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{"arg", ",", 
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", " ", "0", ",", " ", "\[Omega]max"}], "}"}],
          ",", " ", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "\[Pi]"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "argticks"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "None"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], "}"}]}]}], " ", 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<8.4.6\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]max", ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", "\[Pi]", ",", 
     RowBox[{"8", "\[Pi]"}], ",", "\[Pi]", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "2"}], "}"}], ",", "0.01", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "5"}], "}"}], ",", "0.01", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "2"}], "}"}], ",", "0.1", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Omega]max", ",", "c", ",", "a", ",", "b"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.620522224625676*^9, 3.6205222594541483`*^9}, {
   3.620522339667157*^9, 3.620522476418789*^9}, {3.6205225220135508`*^9, 
   3.620522618757955*^9}, {3.6205226646350193`*^9, 3.6205227149468317`*^9}, {
   3.620522749034132*^9, 3.620522753948594*^9}, {3.620522803359009*^9, 
   3.6205228140324917`*^9}, {3.620522937519712*^9, 3.6205229553225183`*^9}, {
   3.620580529754735*^9, 3.6205805351399612`*^9}, {3.620580646542326*^9, 
   3.6205806477768173`*^9}, {3.620580734792067*^9, 3.620580830665308*^9}, {
   3.62058091891724*^9, 3.620580920592087*^9}, {3.620581003194436*^9, 
   3.620581004470127*^9}, {3.620581928249406*^9, 3.620581975810479*^9}, {
   3.620582017985609*^9, 3.620582018208922*^9}, {3.620601168373551*^9, 
   3.620601169814165*^9}, {3.620601657130763*^9, 3.620601678405553*^9}, {
   3.620601737331167*^9, 3.6206017812189493`*^9}, {3.620601992007679*^9, 
   3.6206020017094793`*^9}, {3.620602045470097*^9, 3.620602053418915*^9}, {
   3.620602121770136*^9, 3.6206021395350847`*^9}, {3.6206021896857357`*^9, 
   3.6206021988849287`*^9}, {3.620602285396666*^9, 3.6206022862586317`*^9}, {
   3.6206023203111143`*^9, 3.620602324546597*^9}, {3.6206086987735643`*^9, 
   3.620608699109071*^9}, {3.62060891007404*^9, 3.6206089318140087`*^9}, {
   3.620609164394351*^9, 3.620609175539701*^9}, {3.620609255637752*^9, 
   3.620609316702874*^9}, {3.62060947212878*^9, 3.620609514518157*^9}, {
   3.620609594128047*^9, 3.6206096234515*^9}, {3.620609742367787*^9, 
   3.6206098217777357`*^9}, {3.620609860329256*^9, 3.620609903681196*^9}, {
   3.62060995751755*^9, 3.620609974134885*^9}, {3.620610026093132*^9, 
   3.6206100698915453`*^9}, {3.620610129506137*^9, 3.620610220559057*^9}, {
   3.620610252994296*^9, 3.620610300234906*^9}, {3.620610358032261*^9, 
   3.6206103725060673`*^9}, {3.62061040570798*^9, 3.620610407706532*^9}, {
   3.62061044605763*^9, 3.6206104550812883`*^9}, {3.6206110796992407`*^9, 
   3.620611200284918*^9}, {3.620611270636716*^9, 3.620611270873131*^9}, {
   3.620611332260914*^9, 3.6206113806113663`*^9}, {3.620611485011786*^9, 
   3.620611506825878*^9}, 3.62061154650124*^9, {3.620612358254856*^9, 
   3.62061238300661*^9}, {3.620651104645254*^9, 3.620651106199923*^9}, {
   3.620651977766377*^9, 3.620651978153652*^9}, 3.6206524694583387`*^9, {
   3.620652638259033*^9, 3.620652691924159*^9}, {3.620652743409904*^9, 
   3.6206527751598682`*^9}, 3.62065355247816*^9, 3.6206903389125433`*^9, {
   3.620690515812986*^9, 3.620690516111724*^9}, {3.6206905656379843`*^9, 
   3.620690601913369*^9}, {3.620690636167569*^9, 3.620690701699587*^9}, {
   3.6206914985550833`*^9, 3.620691583958002*^9}, {3.620691624243607*^9, 
   3.620691624629476*^9}, {3.620691754669208*^9, 3.620691784681676*^9}, {
   3.620691847519618*^9, 3.620691880681868*^9}, {3.6206919544076567`*^9, 
   3.620691978321405*^9}, {3.620692399697418*^9, 3.620692424472375*^9}, {
   3.620692508610175*^9, 3.620692521608839*^9}, {3.620692810924287*^9, 
   3.620692843400085*^9}, {3.620692923212043*^9, 3.620692931738978*^9}, 
   3.6206932548019247`*^9, {3.620693461977544*^9, 3.620693491438601*^9}, {
   3.620693535838859*^9, 3.620693565639716*^9}, {3.620693794354066*^9, 
   3.620693857690795*^9}, 3.62069401723071*^9, 3.620694216106792*^9, {
   3.6207608249774837`*^9, 3.62076087309422*^9}, {3.620764300593834*^9, 
   3.620764311868848*^9}, {3.620764388037466*^9, 3.62076439730987*^9}, {
   3.6207644354450827`*^9, 3.620764435691435*^9}, {3.620764509918643*^9, 
   3.6207645114943457`*^9}, {3.620764613364408*^9, 3.6207646805464287`*^9}, {
   3.6207647479881477`*^9, 3.620764774099122*^9}, 3.620764952255518*^9, {
   3.62076504389596*^9, 3.6207650888936567`*^9}, {3.620765132207918*^9, 
   3.620765146676457*^9}, {3.620765194529674*^9, 3.6207651976804256`*^9}, {
   3.620765258396082*^9, 3.620765259058393*^9}, {3.620765305320516*^9, 
   3.620765328733399*^9}, {3.621037602034727*^9, 3.6210376141604233`*^9}, {
   3.6275765568306837`*^9, 3.627576613041616*^9}, {3.6275766671579657`*^9, 
   3.627576719152738*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{JLink`a$$ = 5, JLink`b$$ = 2, JLink`c$$ = 2, 
    JLink`\[Omega]max$$ = 4 Pi, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[JLink`\[Omega]max$$], 4 Pi}, Pi, 8 Pi, Pi}, {{
       Hold[JLink`c$$], 2}, 0.01, 5}, {{
       Hold[JLink`a$$], 5}, 0.01, 10}, {{
       Hold[JLink`b$$], 2}, 0.1, 10}}, Typeset`size$$ = {625., {177., 184.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True, 
    JLink`\[Omega]max$23484$$ = 0, JLink`c$23485$$ = 0, JLink`a$23486$$ = 0, 
    JLink`b$23487$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       JLink`a$$ = 5, JLink`b$$ = 2, JLink`c$$ = 2, JLink`\[Omega]max$$ = 
        4 Pi}, "ControllerVariables" :> {
        Hold[JLink`\[Omega]max$$, JLink`\[Omega]max$23484$$, 0], 
        Hold[JLink`c$$, JLink`c$23485$$, 0], 
        Hold[JLink`a$$, JLink`a$23486$$, 0], 
        Hold[JLink`b$$, JLink`b$23487$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{JLink`g$, JLink`s$, JLink`\[Omega]$, JLink`amp$, JLink`arg$, 
         JLink`p1$, JLink`p2$}, 
        JLink`g$ = 
         JLink`c$$ ((JLink`b$$ + JLink`s$)/(
           JLink`a$$^2 + (JLink`b$$ + JLink`s$)^2)); JLink`amp$ = Abs[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`arg$ = Arg[
           ReplaceAll[JLink`g$, JLink`s$ -> I JLink`\[Omega]$]]; 
        JLink`p1$ = 
         Plot[JLink`amp$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           PlotRange -> {0, 1}, Frame -> True, FrameStyle -> Thick, 
           FrameTicks -> JLink`absticks, FrameTicksStyle -> Black, 
           PlotRangePadding -> {None, None}]; 
        JLink`p2$ = 
         Plot[JLink`arg$, {JLink`\[Omega]$, 0, JLink`\[Omega]max$$}, 
           AxesOrigin -> {0, -Pi}, PlotRange -> {-Pi, Pi}, Frame -> True, 
           FrameStyle -> Thick, FrameTicks -> JLink`argticks, FrameTicksStyle -> 
           Black, PlotRangePadding -> {None, None}, 
           GridLines -> {None, {{0, Thick}}}]; 
        GraphicsGrid[{{JLink`p1$, JLink`p2$}}, PlotLabel -> "8.4.6", 
          LabelStyle -> {Black, 20}, ImageSize -> 500]], 
      "Specifications" :> {{{JLink`\[Omega]max$$, 4 Pi}, Pi, 8 Pi, Pi, 
         Appearance -> "Labeled"}, {{JLink`c$$, 2}, 0.01, 5, Appearance -> 
         "Labeled"}, {{JLink`a$$, 5}, 0.01, 10, Appearance -> "Labeled"}, {{
         JLink`b$$, 2}, 0.1, 10, Appearance -> "Labeled"}}, 
      "Options" :> {
       TrackedSymbols -> {
         JLink`\[Omega]max$$, JLink`c$$, JLink`a$$, JLink`b$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{680., {301., 308.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.620765264791582*^9, 3.620765306596957*^9}, 
   3.620765362710731*^9, 3.6210376184828053`*^9, 3.627576677157784*^9, 
   3.627576720096675*^9, 3.6306246490521*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["REFERENCES", "Subsection",
 CellChangeTimes->{{3.620765752855258*^9, 3.620765767427435*^9}, 
   3.621036521180771*^9, 3.6210366802066183`*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"1.", " "}], TraditionalForm]]],
 "H. Oberhettinger and L. Badii, 1973.  ",
 StyleBox["Tables of Laplace Transforms",
  FontSlant->"Italic"],
 ", New York, Springer-Verlag."
}], "Text",
 CellChangeTimes->{{3.6207657818118896`*^9, 3.620765799178032*^9}, 
   3.620765846007736*^9, {3.6207659177946997`*^9, 3.620765976463234*^9}, {
   3.620766023284432*^9, 3.6207660288313217`*^9}, {3.6210364359782543`*^9, 
   3.621036521181307*^9}, 3.62103668020689*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{904, 887},
WindowMargins->{{-1, Automatic}, {Automatic, 6}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 2813, 49, 816, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[4464, 93, 159, 2, 51, "Section"],
Cell[4626, 97, 2459, 82, 306, "Text"],
Cell[CellGroupData[{
Cell[7110, 183, 177, 2, 57, "Subsection"],
Cell[7290, 187, 2216, 57, 378, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[9543, 249, 212, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[9780, 256, 211, 3, 53, "Subsubsection"],
Cell[9994, 261, 851, 28, 206, "Text"],
Cell[CellGroupData[{
Cell[10870, 293, 4420, 104, 677, "Input"],
Cell[15293, 399, 4266, 75, 841, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19608, 480, 164, 2, 40, "Subsubsection"],
Cell[19775, 484, 830, 31, 208, "Text"],
Cell[CellGroupData[{
Cell[20630, 519, 6707, 142, 712, "Input"],
Cell[27340, 663, 3686, 69, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[31075, 738, 161, 2, 40, "Subsubsection"],
Cell[31239, 742, 1138, 40, 208, "Text"],
Cell[CellGroupData[{
Cell[32402, 786, 6855, 145, 712, "Input"],
Cell[39260, 933, 3489, 68, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[42798, 1007, 262, 3, 40, "Subsubsection"],
Cell[43063, 1012, 1444, 49, 207, "Text"],
Cell[CellGroupData[{
Cell[44532, 1065, 7042, 150, 712, "Input"],
Cell[51577, 1217, 3740, 71, 913, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[55378, 1295, 284, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[55687, 1303, 321, 12, 53, "Subsubsection"],
Cell[56011, 1317, 454, 17, 207, "Text"],
Cell[CellGroupData[{
Cell[56490, 1338, 6652, 134, 677, "Input"],
Cell[63145, 1474, 3189, 61, 841, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[66383, 1541, 447, 16, 41, "Subsubsection"],
Cell[66833, 1559, 389, 17, 133, "Text"],
Cell[CellGroupData[{
Cell[67247, 1580, 6703, 135, 677, "Input"],
Cell[73953, 1717, 3072, 59, 841, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[77074, 1782, 394, 19, 40, "Subsubsection"],
Cell[77471, 1803, 687, 27, 133, "Text"],
Cell[CellGroupData[{
Cell[78183, 1834, 6953, 143, 712, "Input"],
Cell[85139, 1979, 3597, 69, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[88785, 2054, 451, 18, 45, "Subsubsection"],
Cell[89239, 2074, 841, 34, 137, "Text"],
Cell[CellGroupData[{
Cell[90105, 2112, 7114, 146, 712, "Input"],
Cell[97222, 2260, 3457, 66, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[100728, 2332, 715, 28, 45, "Subsubsection"],
Cell[101446, 2362, 827, 35, 137, "Text"],
Cell[CellGroupData[{
Cell[102298, 2401, 7292, 149, 712, "Input"],
Cell[109593, 2552, 3561, 68, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[113203, 2626, 692, 24, 45, "Subsubsection"],
Cell[113898, 2652, 698, 28, 133, "Text"],
Cell[CellGroupData[{
Cell[114621, 2684, 7369, 149, 712, "Input"],
Cell[121993, 2835, 3526, 69, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[125568, 2910, 647, 22, 40, "Subsubsection"],
Cell[126218, 2934, 926, 33, 133, "Text"],
Cell[CellGroupData[{
Cell[127169, 2971, 7428, 149, 712, "Input"],
Cell[134600, 3122, 3424, 67, 910, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[138085, 3196, 331, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[138441, 3204, 762, 21, 45, "Subsubsection"],
Cell[139206, 3227, 490, 22, 132, "Text"],
Cell[CellGroupData[{
Cell[139721, 3253, 7419, 149, 712, "Input"],
Cell[147143, 3404, 3382, 65, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[150574, 3475, 863, 23, 33, "Subsubsection"],
Cell[151440, 3500, 622, 24, 133, "Text"],
Cell[CellGroupData[{
Cell[152087, 3528, 7514, 152, 712, "Input"],
Cell[159604, 3682, 3455, 66, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[163108, 3754, 841, 23, 38, "Subsubsection"],
Cell[163952, 3779, 1023, 41, 141, "Text"],
Cell[CellGroupData[{
Cell[165000, 3824, 7881, 163, 712, "Input"],
Cell[172884, 3989, 3473, 67, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[176406, 4062, 869, 24, 38, "Subsubsection"],
Cell[177278, 4088, 1028, 41, 141, "Text"],
Cell[CellGroupData[{
Cell[178331, 4133, 8259, 172, 781, "Input"],
Cell[186593, 4307, 3430, 66, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[190072, 4379, 950, 26, 33, "Subsubsection"],
Cell[191025, 4407, 816, 32, 166, "Text"],
Cell[CellGroupData[{
Cell[191866, 4443, 7643, 154, 570, "Input"],
Cell[199512, 4599, 3564, 68, 731, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[203137, 4674, 166, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[203328, 4680, 458, 17, 53, "Subsubsection"],
Cell[203789, 4699, 824, 33, 208, "Text"],
Cell[CellGroupData[{
Cell[204638, 4736, 8109, 161, 746, "Input"],
Cell[212750, 4899, 3630, 69, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[216429, 4974, 557, 19, 40, "Subsubsection"],
Cell[216989, 4995, 824, 33, 208, "Text"],
Cell[CellGroupData[{
Cell[217838, 5032, 8064, 161, 746, "Input"],
Cell[225905, 5195, 3518, 68, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[229472, 5269, 619, 23, 41, "Subsubsection"],
Cell[230094, 5294, 971, 40, 208, "Text"],
Cell[CellGroupData[{
Cell[231090, 5338, 8165, 164, 746, "Input"],
Cell[239258, 5504, 3517, 67, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[242824, 5577, 692, 24, 41, "Subsubsection"],
Cell[243519, 5603, 1080, 46, 208, "Text"],
Cell[CellGroupData[{
Cell[244624, 5653, 8468, 172, 746, "Input"],
Cell[253095, 5827, 3624, 69, 913, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[256768, 5902, 693, 25, 41, "Subsubsection"],
Cell[257464, 5929, 673, 26, 133, "Text"],
Cell[CellGroupData[{
Cell[258162, 5959, 8580, 172, 746, "Input"],
Cell[266745, 6133, 3808, 74, 982, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[270602, 6213, 712, 25, 41, "Subsubsection"],
Cell[271317, 6240, 679, 26, 133, "Text"],
Cell[CellGroupData[{
Cell[272021, 6270, 8688, 174, 746, "Input"],
Cell[280712, 6446, 3676, 72, 982, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[284449, 6525, 148, 2, 46, "Subsection"],
Cell[284600, 6529, 505, 12, 218, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 1vTZFpjZU4ScGCKPol5RDbSI *)
