(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    168265,       4100]
NotebookOptionsPosition[    163185,       3909]
NotebookOutlinePosition[    163573,       3926]
CellTagsIndexPosition[    163530,       3923]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.621868444845345*^9}],

Cell[TextData[{
 StyleBox["(*Define a function to get n random variables from a normal \
distribution with mean zero and standard deviation unity.*)\nrannorm[n_] := ",
   "MB"],
 "RandomVariate[NormalDistribution[0,1],n]",
 StyleBox[";\n\n(*Define a function to get n random +1's or -1's.*)\n\
ranunit[n_] := ", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "2*RandomInteger[1,n] - 1;\n",
 StyleBox["\n", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "linestyle = {Thickness[.005],RGBColor[0,0,0]};\nlabelstyle = {Black,20};\n\
SetOptions[ListPlot,PlotRange\[Rule]{-1,1},AspectRatio\[Rule]1,Ticks\[Rule]{\
None,{-1,1}},\n\
Joined\[Rule]True,PlotStyle\[Rule]linestyle,AxesStyle\[Rule]Thickness[.005],\
LabelStyle\[Rule]labelstyle,BaseStyle\[Rule]20,AspectRatio\[Rule]1/4,\
ImageSize\[Rule]400];\nSetOptions[GraphicsGrid,ImageSize\[Rule]500];\n",
 "SetOptions[Manipulate,LabelStyle\[Rule]labelstyle];\n\
SetOptions[Manipulator,LabelStyle\[Rule]labelstyle];",
 "\n$TextStyle = {FontSize \[Rule]14, FontFamily \[Rule]\"TimesRoman\", \
FontWeight \[Rule] \"Bold\"};"
}], "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.60251193458187*^9, 3.602511936686227*^9}, {
   3.602512035246235*^9, 3.602512138130176*^9}, {3.602554242012206*^9, 
   3.602554256627891*^9}, {3.602554362459228*^9, 3.602554426186572*^9}, {
   3.602554989428562*^9, 3.602554989663649*^9}, {3.6025552210333557`*^9, 
   3.6025552320215607`*^9}, {3.602602779419841*^9, 3.602602869274197*^9}, {
   3.602602949963284*^9, 3.6026029847341337`*^9}, {3.602603125070492*^9, 
   3.602603153542921*^9}, {3.602603201122725*^9, 3.6026032012712507`*^9}, {
   3.611161129702746*^9, 3.611161130224255*^9}, {3.6111611627379723`*^9, 
   3.611161163337728*^9}, {3.6122313959313507`*^9, 3.61223140385937*^9}, {
   3.612231594137076*^9, 3.6122316033982477`*^9}, 3.619967410382818*^9, 
   3.621868444845628*^9, {3.6276707130883503`*^9, 3.6276707169577017`*^9}, {
   3.6276708044820623`*^9, 3.6276708781551447`*^9}, 3.627910670812145*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["10.  Random Processes", "Section"],

Cell[TextData[{
 "A large number of classes of random processes exist, and many variations \
are recognized within each class.  Extensive treatments of random processes, \
from differing perspectives, can be found in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mandelbrot", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Box", " ", "and", " ", 
    SuperscriptBox["Jenkins", "2"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Parzen", "3"], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Bendat", " ", "and", " ", 
    SuperscriptBox["Piersol", "4"]}], TraditionalForm]]],
 ".  This chapter only attempts to show those one-dimensional processes which \
are of simple form or are in common usage.  There is a large and complex \
suite of random processes called Markov processes; they are of such variety \
that no representative examples are even given here.\n\nThe random processes \
of this chapter are plotted as time evolutions, with the time axis being \
horizontal.  For each process, a sufficiently large number of points or \
increments are plotted.  The plots are done with arbitrary scaling of the \
amplitude, such that the plotted range of the amplitude is always in constant \
proportion to the plotted length of the time axis, as defined by the option \
AspectRatio in the initialization cell."
}], "Text",
 CellChangeTimes->{{3.605828439103612*^9, 3.60582860788031*^9}, {
   3.6058286857788563`*^9, 3.605828688246704*^9}, 3.612231643813936*^9, {
   3.61223292414325*^9, 3.612232942905555*^9}}],

Cell[CellGroupData[{

Cell["10.0 Plotting Information for This Chapter", "Subsection"],

Cell[TextData[{
 "The plots of this chapter require simple graphics; and the ListPlot \
function is used in all cases, in conjunction with the Manipulate function.  \
The initialization cell contains a function (\[OpenCurlyDoubleQuote]rannorm\
\[CloseCurlyDoubleQuote]) to create a table of random normal variables with \
mean of zero and standard deviation of unity.  The initialization cell has a \
similar function for random \[PlusMinus]1\[CloseCurlyQuote]s (\
\[OpenCurlyDoubleQuote]ranunit\[CloseCurlyDoubleQuote]).  Some plots below \
utilize these functions to produce a vector of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " random variables.  For each type of random function, the Manipulate \
function allows one to vary the parameters and make a new realization of the \
random series.  Many cells with Manipulate embed a Module function within the \
Manipulate.  This is done to prevent runaway evaluations (see the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " tutorial ",
 StyleBox["Advanced Manipulate Functionality",
  FontSlant->"Italic"],
 ") and also to prevent interaction between the various Manipulate functions \
which may use the same symbols."
}], "Text",
 CellChangeTimes->{{3.602554494744605*^9, 3.602554627743376*^9}, {
   3.602697766351493*^9, 3.602697942615114*^9}, {3.6026979842543917`*^9, 
   3.6026980215908127`*^9}, 3.602726817724903*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["10.1 Elementary Random Processes", "Subsection"],

Cell[CellGroupData[{

Cell["10.1.1  White noise", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "i"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", 
    RowBox[{"i", "\[IndentingNewLine]"}]], TraditionalForm]]],
 "   i = 1,...,k\nWhite noise is a series of random variables ",
 StyleBox["r",
  FontSlant->"Italic"],
 " drawn from a normal (Gaussian) distribution with a mean of zero and, in \
this case, a standard deviation of unity.  The number of points in the series \
is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  Each time ",
 StyleBox["k",
  FontSlant->"Italic"],
 " is changed, a new random series appears. "
}], "Text",
 CellChangeTimes->{{3.602554821024106*^9, 3.60255490144209*^9}, {
   3.6026968925739594`*^9, 3.6026969294445753`*^9}, {3.602696981421311*^9, 
   3.602697003082837*^9}, {3.602792171222033*^9, 3.602792182557961*^9}, {
   3.6058288652699223`*^9, 3.605828910782888*^9}, {3.605828973946145*^9, 
   3.605828980208255*^9}, 3.6058291697972717`*^9, {3.621451733465349*^9, 
   3.621451739218858*^9}, {3.621471051671468*^9, 3.6214710533044024`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["\n\nManipulate[\n  Module[{alist,amax},\n    alist = rannorm[k]; \n\
    amax = Ceiling[Max[Abs[alist]]]; \n   ", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "ListPlot[",
 StyleBox["alist ,", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "AxesOrigin\[Rule]{1,0},PlotRange\[Rule]{All,{-amax,amax}},Ticks\[Rule]{None,\
{-amax,amax}},PlotLabel\[Rule]\"10.1.1\"",
 StyleBox["]\n  ],\n  {{k,100},10,500,10", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ",Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]{k}\n]"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6025547236122932`*^9, 3.602554809835243*^9}, {
   3.602554956307045*^9, 3.602554970747555*^9}, {3.602555014528885*^9, 
   3.6025550478008757`*^9}, {3.602603227935543*^9, 3.6026032410279083`*^9}, {
   3.602604882323803*^9, 3.602604992856435*^9}, {3.602696938621558*^9, 
   3.602696956257257*^9}, {3.602792051583064*^9, 3.6027921457702007`*^9}, {
   3.602792188757841*^9, 3.602792229795723*^9}, {3.602792310396319*^9, 
   3.602792310546303*^9}, {3.6111058873901463`*^9, 3.611105895398518*^9}, {
   3.621451747382208*^9, 3.621451829884221*^9}, {3.621451892310011*^9, 
   3.621451896458426*^9}, {3.627670913194668*^9, 3.627670959104416*^9}, 
   3.627671123047069*^9},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$397$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$397$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`alist$, $CellContext`amax$}, $CellContext`alist$ = \
$CellContext`rannorm[$CellContext`k$$]; $CellContext`amax$ = Ceiling[
           Max[
            Abs[$CellContext`alist$]]]; 
        ListPlot[$CellContext`alist$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`amax$, $CellContext`amax$}}, 
          Ticks -> {None, {-$CellContext`amax$, $CellContext`amax$}}, 
          PlotLabel -> "10.1.1"]], 
      "Specifications" :> {{{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {144., 151.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602554918776984*^9, {3.602554958921452*^9, 3.6025550007521553`*^9}, 
   3.602555239098811*^9, 3.602601625222522*^9, 3.602603169063151*^9, 
   3.602603242323307*^9, {3.602604959361845*^9, 3.602604994088749*^9}, {
   3.602634315964945*^9, 3.602634325186143*^9}, {3.6026969680949583`*^9, 
   3.6026969749335623`*^9}, 3.602792068676794*^9, 3.602792099777884*^9, 
   3.602792149676496*^9, 3.602792196208695*^9, 3.602792232525482*^9, 
   3.6122315222307377`*^9, 3.612231613834176*^9, {3.621451862683386*^9, 
   3.6214519086907797`*^9}, 3.621470955245254*^9, 3.627670978776121*^9, 
   3.627671124169401*^9, 3.630630262261129*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.1.2  Two-valued process", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "i"], TraditionalForm]]],
 " = (1|-1)   i = 1,...,",
 StyleBox["k",
  FontSlant->"Italic"],
 "\n\t\nThe two-valued process randomly takes on the value +1 or -1 at each \
equal increment of time.  The number of points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  Each time ",
 StyleBox["k",
  FontSlant->"Italic"],
 " is changed, a new random series appears. "
}], "Text",
 CellChangeTimes->{{3.602555320532626*^9, 3.602555383481617*^9}, {
  3.602555619175137*^9, 3.60255563393174*^9}, {3.602728833587514*^9, 
  3.602728862062272*^9}, {3.6027919899206343`*^9, 3.602791999281445*^9}, {
  3.605828929370405*^9, 3.605828958959568*^9}, {3.621470992780259*^9, 
  3.621471011566793*^9}, {3.621471062033166*^9, 3.621471065404646*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{alist},\n    alist = ranunit[k];\n    \
ListPlot[alist,AxesOrigin\[Rule]{1,0},PlotRange\[Rule]{All,{-1.01,1.01}},\
Ticks\[Rule]{None,{-1,1}},PlotLabel\[Rule]\"10.1.2\"]\n  ]",
 StyleBox[",\n  {{k,100},10,500,10", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ",Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]{k}\n]"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602555091453861*^9, 3.6025551024372797`*^9}, {
   3.602555151479659*^9, 3.602555180539678*^9}, {3.602555248583028*^9, 
   3.602555250143222*^9}, {3.6025555757821083`*^9, 3.602555583741188*^9}, {
   3.602555681971712*^9, 3.602555686067581*^9}, {3.602557361918274*^9, 
   3.602557368489888*^9}, {3.60255808355431*^9, 3.602558126028887*^9}, {
   3.602603056915009*^9, 3.602603061919602*^9}, {3.602697161223435*^9, 
   3.602697173199019*^9}, {3.60269721383674*^9, 3.602697230871624*^9}, {
   3.6027288284143543`*^9, 3.6027288299261103`*^9}, {3.6027918921093893`*^9, 
   3.6027919164681463`*^9}, {3.6027922514474792`*^9, 3.602792269371044*^9}, {
   3.6027923016230516`*^9, 3.602792302021122*^9}, {3.611105914564066*^9, 
   3.611105919650229*^9}, {3.6214519318446493`*^9, 3.62145200690536*^9}, {
   3.627670998854905*^9, 3.627671025641796*^9}, 3.627671114059929*^9},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 98.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$1975$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1975$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`alist$}, $CellContext`alist$ = \
$CellContext`ranunit[$CellContext`k$$]; 
        ListPlot[$CellContext`alist$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-1.01, 1.01}}, Ticks -> {None, {-1, 1}}, 
          PlotLabel -> "10.1.2"]], 
      "Specifications" :> {{{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {144., 151.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602555187974844*^9, 3.602555255780553*^9, {3.602555568193698*^9, 
   3.602555585080557*^9}, {3.602555688448666*^9, 3.6025557208308163`*^9}, 
   3.602557375835943*^9, 3.602558112449842*^9, 3.6026026725698833`*^9, {
   3.602603064360495*^9, 3.6026030691232023`*^9}, 3.602603189713018*^9, {
   3.602634335634515*^9, 3.602634337785925*^9}, 3.602634858669448*^9, {
   3.602697226445787*^9, 3.602697240128807*^9}, 3.602728886046049*^9, 
   3.602791918200982*^9, 3.602792278591168*^9, 3.612231675470119*^9, {
   3.621452015313292*^9, 3.621452023238411*^9}, 3.627671035474739*^9, 
   3.627671116029179*^9, 3.630630302794386*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.1.3  Unit random walk", "Subsubsection"],

Cell[TextData[{
 "\n\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "i"], TraditionalForm]]],
 " =  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "i"], 
    RowBox[{"(", 
     RowBox[{"1", "|", 
      RowBox[{"-", "1"}]}], ")"}], " "}], TraditionalForm]]],
 "  i = 1,...,k\n\t\nThe unit random walk increments the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " coordinate of the graph with randomly generated \[PlusMinus]1\
\[CloseCurlyQuote]s.  The number of points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  Each time ",
 StyleBox["k",
  FontSlant->"Italic"],
 " is changed, a new random series appears. "
}], "Text",
 CellChangeTimes->{{3.6025554225005007`*^9, 3.602555514596196*^9}, {
   3.602697020046784*^9, 3.602697021321548*^9}, {3.605829000597554*^9, 
   3.605829015845317*^9}, {3.605829053596712*^9, 3.605829176272726*^9}, 
   3.621471093446451*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{alist,blist,amax},\n    alist = ranunit[k];\n    \
blist = Accumulate[alist]; \n    amax = Max[Abs[blist]]; \n    \
ListPlot[blist,AxesOrigin\[Rule]{1,0},PlotRange\[Rule]{All,{-amax,amax}},\
Ticks\[Rule]{None,{-amax,amax}},PlotLabel\[Rule]\"10.1.3\"]\n  ]",
 StyleBox[",\n  {{k,100},10,500,10", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ",Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]{k}\n]"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602555534388206*^9, 3.60255555627783*^9}, {
   3.602555856978657*^9, 3.6025561849862823`*^9}, {3.602556327408436*^9, 
   3.602556388642501*^9}, {3.602556450251752*^9, 3.6025564536127243`*^9}, {
   3.602556554892848*^9, 3.602556570358863*^9}, {3.60255661856166*^9, 
   3.602556618686378*^9}, 3.6025569767472067`*^9, {3.6025573439791603`*^9, 
   3.602557351047614*^9}, 3.602557920390976*^9, {3.60255796776469*^9, 
   3.60255798836766*^9}, {3.602603291380968*^9, 3.602603336750886*^9}, {
   3.602603433090234*^9, 3.602603446283099*^9}, {3.6026035045065517`*^9, 
   3.602603519998921*^9}, {3.602604290942286*^9, 3.602604384461543*^9}, {
   3.602604660227076*^9, 3.602604676577409*^9}, 3.602604707266947*^9, 
   3.602604751568783*^9, {3.602635582464012*^9, 3.6026356485549917`*^9}, 
   3.602635704370408*^9, {3.6026357898437443`*^9, 3.602635796859865*^9}, {
   3.602697027384451*^9, 3.602697097170809*^9}, {3.602792323821569*^9, 
   3.6027923638359003`*^9}, {3.6111059277630463`*^9, 
   3.6111059311621933`*^9}, {3.621452053746965*^9, 3.6214520698832293`*^9}, {
   3.627671043666629*^9, 3.627671106509191*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {82., 97.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$2365$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$2365$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`alist$, $CellContext`blist$, $CellContext`amax$}, \
$CellContext`alist$ = $CellContext`ranunit[$CellContext`k$$]; \
$CellContext`blist$ = Accumulate[$CellContext`alist$]; $CellContext`amax$ = 
         Max[
           Abs[$CellContext`blist$]]; 
        ListPlot[$CellContext`blist$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`amax$, $CellContext`amax$}}, 
          Ticks -> {None, {-$CellContext`amax$, $CellContext`amax$}}, 
          PlotLabel -> "10.1.3"]], 
      "Specifications" :> {{{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {143., 150.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602557979008045*^9, 3.6025580242943153`*^9}, {
   3.602602680245674*^9, 3.602602689522253*^9}, {3.6026033081954203`*^9, 
   3.602603327940715*^9}, {3.602603377756591*^9, 3.602603399312503*^9}, {
   3.6026043925177*^9, 3.602604397110009*^9}, {3.602604684904531*^9, 
   3.6026047564847403`*^9}, {3.602604841073749*^9, 3.602604841086176*^9}, 
   3.6026343493523808`*^9, {3.602634435584235*^9, 3.602634437917514*^9}, 
   3.602634479266807*^9, 3.602634846751651*^9, {3.6026358065683203`*^9, 
   3.6026358218604317`*^9}, {3.602635854893147*^9, 3.6026358585306*^9}, 
   3.6026970559019613`*^9, {3.602697116928952*^9, 3.602697129547765*^9}, {
   3.6027923587353477`*^9, 3.602792364835249*^9}, 3.612231687953575*^9, 
   3.621452079323557*^9, {3.627671078186983*^9, 3.627671107311513*^9}, 
   3.630630324251994*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2 General Linear Processes ", "Subsection"],

Cell[TextData[{
 "The discrete, general linear (ARMA) process is described by the equation:\n\
\n\t",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-1) + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-2) + ... + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]]],
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-",
 StyleBox["n",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-1) + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "2"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-2) + ... + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "m"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-",
 StyleBox["m",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 ")\n     \nwhere the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " ",
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " are constant coefficients and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " is a random variable.  If all ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " = 0, the process is called an autoregressive (AR) process of order ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".  If all ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " = 0, the process is called a moving-average (MA) process of order ",
 StyleBox["m",
  FontSlant->"Italic"],
 ".  If at least one ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " and at least one ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " are non-zero, the process is called a mixed (ARMA) process.  In the \
examples shown here, the random variable is taken from a normal probability \
density with zero mean and standard deviation of unity."
}], "Text",
 CellChangeTimes->{
  3.602605189953562*^9, {3.6026053336617517`*^9, 3.6026053660838547`*^9}, {
   3.612231800151124*^9, 3.6122318095619373`*^9}, {3.619015168283175*^9, 
   3.6190151856181498`*^9}, {3.619015265624769*^9, 3.61901534055846*^9}}],

Cell[CellGroupData[{

Cell["10.2.1  First-order autoregressive ", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of the constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " = 0 results in a simple white-noise series.  Note that as ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " increases, the series has more and more \[OpenCurlyDoubleQuote]memory\
\[CloseCurlyDoubleQuote] of past values.  The number of points in the series \
is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.6026990158888903`*^9, 3.602699054381913*^9}, {
  3.621452118134781*^9, 3.6214521385334682`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,r,max},
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    Do[y[[i]] = a1*y[[i-1]] + r[[i]],{i,2,k}];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.1\"]
  ],
  {{a1,0.5},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a1,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.60269823481745*^9, 
   3.602698242780047*^9}, {3.602700473587105*^9, 3.6027004738356667`*^9}, {
   3.602723380818282*^9, 3.602723387593032*^9}, {3.602792413486218*^9, 
   3.602792524610671*^9}, {3.61110594702553*^9, 3.611105951212953*^9}, 
   3.612231754475857*^9, {3.612231823349433*^9, 3.612231824649547*^9}, {
   3.6122318693703423`*^9, 3.6122318693808107`*^9}, {3.621452147633113*^9, 
   3.62145217884612*^9}, {3.621452216709537*^9, 3.6214522185209093`*^9}, {
   3.627671151972639*^9, 3.627671184878501*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.5, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a1$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a1$2758$$ = 
    0, $CellContext`k$2759$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.5, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$2758$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$2759$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`a1$$ 
            Part[$CellContext`y$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.1"]], 
      "Specifications" :> {{{$CellContext`a1$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a1$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {167., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602606094725371*^9, 3.602634834952324*^9, {3.602635523741476*^9, 
   3.6026355370847473`*^9}, {3.6026973084231253`*^9, 3.602697338781443*^9}, {
   3.602697612110325*^9, 3.602697643626186*^9}, {3.602700475839851*^9, 
   3.6027004832170353`*^9}, {3.6027924358604603`*^9, 
   3.6027924537907476`*^9}, {3.60279249257577*^9, 3.602792496541209*^9}, {
   3.612231721477992*^9, 3.6122317554077463`*^9}, {3.612231825730805*^9, 
   3.612231831289049*^9}, {3.621452181696395*^9, 3.621452206567968*^9}, 
   3.621471117046464*^9, 3.627671228378248*^9, 3.630630360416253*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2.2  Second-order autoregressive ", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 "\[RightBracketingBar] + \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of either constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that setting both constants to \
zero results in a simple white-noise series.  Note that as either constant \
increases, the series has more and more \[OpenCurlyDoubleQuote]memory\
\[CloseCurlyDoubleQuote] of past values.  The number of points in the series \
is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.602698275144299*^9, 3.602698421231625*^9}, {
  3.6026987440856752`*^9, 3.602698758096672*^9}, {3.602698863624145*^9, 
  3.602698867985217*^9}, {3.621452260148073*^9, 3.6214522694714108`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,r,max},
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    Do[y[[i]] = a1*y[[i-1]] + a2*y[[i-2]] + r[[i]],{i,3,k}];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.2\"]
  ],
  {{a1,0.25},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{a2,0.25},-(1-Abs[a1]),1-Abs[a1],Appearance\[Rule]\"Labeled\"},    
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a1,a2,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.602698090055252*^9, 
   3.602698136654648*^9}, {3.6026981938935137`*^9, 3.602698228167385*^9}, {
   3.6026986064596977`*^9, 3.602698652596067*^9}, {3.602700510362384*^9, 
   3.602700511497407*^9}, {3.602723369293084*^9, 3.602723371305421*^9}, {
   3.6027925336866293`*^9, 3.602792552510808*^9}, {3.61110596672754*^9, 
   3.611105969738091*^9}, {3.61223185225108*^9, 3.612231903712212*^9}, {
   3.621452243848216*^9, 3.621452303671803*^9}, {3.6276712753338203`*^9, 
   3.627671304591436*^9}, 3.627671358342676*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.25, $CellContext`a2$$ = 
    0.25, $CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a1$$], 0.25}, -1, 1}, {{
       Hold[$CellContext`a2$$], 0.25}, 
      Dynamic[-(1 - Abs[$CellContext`a1$$])], 
      Dynamic[1 - Abs[$CellContext`a1$$]]}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a1$3166$$ = 
    0, $CellContext`a2$3167$$ = 0, $CellContext`k$3168$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.25, $CellContext`a2$$ = 
        0.25, $CellContext`k$$ = 100}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3166$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3167$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$3168$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`a1$$ 
            Part[$CellContext`y$, $CellContext`i - 1] + $CellContext`a2$$ 
            Part[$CellContext`y$, $CellContext`i - 2] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           3, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.2"]], 
      "Specifications" :> {{{$CellContext`a1$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`a2$$, 0.25}, 
         Dynamic[-(1 - Abs[$CellContext`a1$$])], 
         Dynamic[1 - Abs[$CellContext`a1$$]], Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a1$$, $CellContext`a2$$, \
$CellContext`k$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {189., 196.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602698183353444*^9, {3.602698436229714*^9, 3.602698447029022*^9}, {
   3.602698495411528*^9, 3.6026984993947983`*^9}, {3.602698538244124*^9, 
   3.6026985529771976`*^9}, {3.602698668045*^9, 3.602698712924447*^9}, {
   3.602698778376666*^9, 3.602698804589522*^9}, 3.6026988976879253`*^9, {
   3.602700118769752*^9, 3.602700142771923*^9}, {3.602700514596141*^9, 
   3.6027005344097843`*^9}, 3.602792562126452*^9, 3.6122318605865517`*^9, {
   3.612231895223217*^9, 3.6122319050547953`*^9}, {3.6214522851096354`*^9, 
   3.621452313015779*^9}, 3.6214523692146273`*^9, {3.62767136885851*^9, 
   3.627671374060627*^9}, 3.6306303820350313`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2.3  First-order moving average", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of the constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " = 0 results in a simple white-noise series.  Note that as ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " increases from zero, the series appears more and more smooth; but, as it \
decreases from zero, the series appears more and more random.  The number of \
points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.6026990158888903`*^9, 3.602699029500128*^9}, {
  3.602699064443952*^9, 3.602699065498365*^9}, {3.6026991416407013`*^9, 
  3.6026991596770372`*^9}, {3.602699629368236*^9, 3.602699634566402*^9}, {
  3.6026996748419123`*^9, 3.602699746604909*^9}, {3.6214523997239428`*^9, 
  3.621452408547222*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,r,max},
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    Do[y[[i]] = b1*r[[i-1]] + r[[i]],{i,2,k}];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.3\"]
  ],
  {{b1,0.5},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{b1,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.60269823481745*^9, 
   3.602698242780047*^9}, {3.602699174250411*^9, 3.6026992003504257`*^9}, {
   3.602699238514597*^9, 3.6026992442130613`*^9}, {3.602700073859034*^9, 
   3.602700076382193*^9}, {3.602723355569309*^9, 3.6027233576177*^9}, {
   3.6027925730887537`*^9, 3.602792599248761*^9}, {3.611105976838511*^9, 
   3.611105980588417*^9}, {3.612231921026231*^9, 3.612231930612935*^9}, {
   3.621452417284491*^9, 3.6214524491721888`*^9}, {3.6276713922558804`*^9, 
   3.6276714044422083`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b1$$ = 0.5, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b1$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b1$3582$$ = 
    0, $CellContext`k$3583$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b1$$ = 0.5, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b1$$, $CellContext`b1$3582$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$3583$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`b1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.3"]], 
      "Specifications" :> {{{$CellContext`b1$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`b1$$, $CellContext`k$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {167., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602699227476666*^9, 3.6026992701481943`*^9}, {
   3.6026993239323673`*^9, 3.602699328197199*^9}, {3.6026993733143044`*^9, 
   3.602699386865003*^9}, {3.602699732356905*^9, 3.602699733478449*^9}, 
   3.6027926009550457`*^9, 3.6122319225707397`*^9, 3.6214524509734507`*^9, 
   3.627671411622579*^9, 3.630630404663176*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2.4  Second-order moving average", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 "\[RightBracketingBar] + \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "2"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of either constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "2"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that setting both constants to \
zero results in a simple white-noise series.  Note that as either constant \
increases, the series has more and more \[OpenCurlyDoubleQuote]memory\
\[CloseCurlyDoubleQuote] of past values.  The number of points in the series \
is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.602698275144299*^9, 3.602698421231625*^9}, {
  3.6026987440856752`*^9, 3.602698758096672*^9}, {3.602698863624145*^9, 
  3.602698867985217*^9}, {3.602699805745904*^9, 3.6026998211323433`*^9}, {
  3.621452483297618*^9, 3.6214524932849207`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,r,max},
    k = 200;
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    Do[y[[i]] = b2*r[[i-2]] + b1*r[[i-1]] + r[[i]],{i,3,k}];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.4\"]
  ],
  {{b1,0.25},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{b2,-0.25},-(1-Abs[b1]),1-Abs[b1],Appearance\[Rule]\"Labeled\"}, 
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{b1,b2,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.60269823481745*^9, 
   3.602698242780047*^9}, {3.602699174250411*^9, 3.6026992003504257`*^9}, {
   3.602699238514597*^9, 3.6026992442130613`*^9}, {3.602699852169733*^9, 
   3.602699932495408*^9}, {3.602700034121086*^9, 3.602700039669368*^9}, {
   3.602723417868596*^9, 3.602723419556108*^9}, {3.602792613262809*^9, 
   3.602792630386348*^9}, {3.611105987988345*^9, 3.6111059931005993`*^9}, {
   3.612231942551597*^9, 3.612231971189283*^9}, {3.612232087012412*^9, 
   3.612232087016468*^9}, {3.621452480609984*^9, 3.6214525115352*^9}, {
   3.621452549563808*^9, 3.621452556985655*^9}, {3.627671422617489*^9, 
   3.627671435306211*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b1$$ = 0.25, $CellContext`b2$$ = -0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b1$$], 0.25}, -1, 1}, {{
       Hold[$CellContext`b2$$], -0.25}, 
      Dynamic[-(1 - Abs[$CellContext`b1$$])], 
      Dynamic[1 - Abs[$CellContext`b1$$]]}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b1$3986$$ = 
    0, $CellContext`b2$3987$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b1$$ = 0.25, $CellContext`b2$$ = -0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b1$$, $CellContext`b1$3986$$, 0], 
        Hold[$CellContext`b2$$, $CellContext`b2$3987$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`k = 200; $CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`b2$$ 
            Part[$CellContext`r$, $CellContext`i - 2] + $CellContext`b1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           3, $CellContext`k}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.4"]], 
      "Specifications" :> {{{$CellContext`b1$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b2$$, -0.25}, 
         Dynamic[-(1 - Abs[$CellContext`b1$$])], 
         Dynamic[1 - Abs[$CellContext`b1$$]], Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`b1$$, $CellContext`b2$$, 200}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {167., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602699925025597*^9, 3.6026999640862427`*^9}, {
   3.602700043820318*^9, 3.6027000559262133`*^9}, 3.602792640038227*^9, {
   3.6122319490610313`*^9, 3.612231972425988*^9}, {3.6214525604874153`*^9, 
   3.621452570627129*^9}, 3.627671437296496*^9, 3.630630426663513*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2.5  First-order mixed", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 "\[RightBracketingBar] + \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of either constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that setting both constants to \
zero results in a simple white-noise series.  For the mixed process, the \
effect of varying the constants has more complex behavior than for a pure \
autoregressive process or a pure moving-average process.  The nummber of \
points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.602698275144299*^9, 3.602698421231625*^9}, {
  3.6026987440856752`*^9, 3.602698758096672*^9}, {3.602698863624145*^9, 
  3.602698867985217*^9}, {3.602699805745904*^9, 3.6026998211323433`*^9}, {
  3.602700232536769*^9, 3.6027003214344187`*^9}, {3.62145260600003*^9, 
  3.621452617960909*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,r,max},
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    Do[y[[i]] = a1*r[[i-1]] + b1*r[[i-1]] + r[[i]],{i,3,k}];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.5\"]
  ],
  {{a1,0.5},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{b1,0.5},-(1-Abs[a1]),1-Abs[a1],Appearance\[Rule]\"Labeled\"},
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"}, 
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{a1,b1,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.60269823481745*^9, 
   3.602698242780047*^9}, {3.602699174250411*^9, 3.6026992003504257`*^9}, {
   3.602699238514597*^9, 3.6026992442130613`*^9}, {3.602699852169733*^9, 
   3.602699932495408*^9}, {3.602700034121086*^9, 3.602700039669368*^9}, {
   3.602700353311256*^9, 3.6027003893474216`*^9}, {3.602723438906197*^9, 
   3.602723440830874*^9}, {3.6027926498895807`*^9, 3.602792665411645*^9}, {
   3.611106001351079*^9, 3.611106004838298*^9}, {3.612231998458694*^9, 
   3.612232009588025*^9}, {3.621452599297802*^9, 3.621452603636808*^9}, {
   3.6214526347610292`*^9, 3.6214526467110147`*^9}, {3.621452683166267*^9, 
   3.6214526883365717`*^9}, {3.627671451179997*^9, 3.627671469243828*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.5, $CellContext`b1$$ = 
    0.5, $CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a1$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`b1$$], 0.5}, 
      Dynamic[-(1 - Abs[$CellContext`a1$$])], 
      Dynamic[1 - Abs[$CellContext`a1$$]]}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a1$26028$$ = 
    0, $CellContext`b1$26029$$ = 0, $CellContext`k$26030$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.5, $CellContext`b1$$ = 
        0.5, $CellContext`k$$ = 100}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$26028$$, 0], 
        Hold[$CellContext`b1$$, $CellContext`b1$26029$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$26030$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`a1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + $CellContext`b1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           3, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.5"]], 
      "Specifications" :> {{{$CellContext`a1$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b1$$, 0.5}, 
         Dynamic[-(1 - Abs[$CellContext`a1$$])], 
         Dynamic[1 - Abs[$CellContext`a1$$]], Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a1$$, $CellContext`b1$$, \
$CellContext`k$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {188., 195.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602700395276863*^9, 3.602700407772472*^9}, {
   3.60270043934474*^9, 3.602700446645995*^9}, 3.6027926697896*^9, {
   3.6122320002424307`*^9, 3.61223201088231*^9}, 3.621452655042191*^9, {
   3.621452689597843*^9, 3.621452733157104*^9}, 3.627671474556592*^9, 
   3.630630448551075*^9, 3.6530595583384666`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.2.6  High-order moving average", "Subsubsection"],

Cell[TextData[{
 "All the constants ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "i"], TraditionalForm]]],
 " are set to an identical value.  Sliders are provided for that value ",
 StyleBox["b",
  FontSlant->"Italic"],
 " and for the order ",
 StyleBox["n",
  FontSlant->"Italic"],
 " of the moving average (the number of terms used to obtain the average \
values).  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of either the constant \
value or the order of the moving average entails a new set of random numbers. \
 Note that setting either the constant ",
 StyleBox["b",
  FontSlant->"Italic"],
 " to zero or setting the order ",
 StyleBox["n",
  FontSlant->"Italic"],
 " to zero results in a simple white-noise series.  As either ",
 StyleBox["b",
  FontSlant->"Italic"],
 " or ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is increased, the series shows more and more smoothness.  The value ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 1 averages with equal weight the past values and the current value of \
the random series.  Note that, because part of the averaging length ",
 StyleBox["n",
  FontSlant->"Italic"],
 " reaches beyond the left end of the series, the plotted series has no \
values until the ",
 StyleBox["n",
  FontSlant->"Italic"],
 "th point.  The number of points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602605418754528*^9, 3.602605454879467*^9}, {
  3.6026354734820833`*^9, 3.6026355079013023`*^9}, {3.602635540767872*^9, 
  3.6026355634986343`*^9}, {3.60269737876221*^9, 3.60269746244801*^9}, {
  3.602697572637226*^9, 3.602697597787714*^9}, {3.602697652839422*^9, 
  3.60269768105083*^9}, {3.602698275144299*^9, 3.602698421231625*^9}, {
  3.6026987440856752`*^9, 3.602698758096672*^9}, {3.602698863624145*^9, 
  3.602698867985217*^9}, {3.602699805745904*^9, 3.6026998211323433`*^9}, {
  3.602700232536769*^9, 3.6027003214344187`*^9}, {3.60270066208895*^9, 
  3.602700848113572*^9}, {3.602700917202012*^9, 3.602700993901371*^9}, {
  3.602701894546199*^9, 3.6027019395591803`*^9}, {3.602702105025392*^9, 
  3.602702201687159*^9}, {3.602702279805952*^9, 3.6027022970762587`*^9}, {
  3.621452772026245*^9, 3.621452783949884*^9}}],

Cell[CellGroupData[{

Cell["\<\

Manipulate[
  Module[{y,r,max},
    y = Table[0,{i,1,k}]; 
    r = rannorm[k];
    If[n == 0, y = r, Do[y[[i]] = b*Total[r[[i-n;;i-1]]] + r[[i]],{i,n+1,k}]];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.2.6\"]
  ],
  {{b,0.5},-1,1,Appearance\[Rule]\"Labeled\"}, 
  {{n,5},0,25,1,Appearance\[Rule]\"Labeled\"},
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"},  
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{b,n}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602605480320636*^9, 3.6026055107795773`*^9}, {
   3.6026055688288593`*^9, 3.602605743184107*^9}, {3.602605778797024*^9, 
   3.602605783325808*^9}, {3.602605821910112*^9, 3.6026058827338943`*^9}, {
   3.602605934672832*^9, 3.602605935358835*^9}, {3.602606082152964*^9, 
   3.602606085826318*^9}, 3.6026354696447563`*^9, 3.602697276301269*^9, {
   3.6026973273869534`*^9, 3.602697333485261*^9}, {3.6026974720862837`*^9, 
   3.602697501949107*^9}, {3.602697563301189*^9, 3.602697567250523*^9}, {
   3.6026976081377172`*^9, 3.6026976098490458`*^9}, {3.60269823481745*^9, 
   3.602698242780047*^9}, {3.602699174250411*^9, 3.6026992003504257`*^9}, {
   3.602699238514597*^9, 3.6026992442130613`*^9}, {3.602699852169733*^9, 
   3.602699932495408*^9}, {3.602700034121086*^9, 3.602700039669368*^9}, {
   3.602701096843441*^9, 3.6027011091530657`*^9}, {3.602701177166264*^9, 
   3.6027012226288424`*^9}, {3.6027012588433743`*^9, 3.602701290316999*^9}, {
   3.602701329604309*^9, 3.6027014124303617`*^9}, {3.602701481244172*^9, 
   3.602701518993968*^9}, {3.602701715785945*^9, 3.602701749445867*^9}, {
   3.602701809446208*^9, 3.602701836071549*^9}, {3.602702066175322*^9, 
   3.602702069248372*^9}, {3.6027234691689157`*^9, 3.602723471681273*^9}, {
   3.602792683227107*^9, 3.602792696486902*^9}, {3.611106013388418*^9, 
   3.611106016926042*^9}, {3.612232023814562*^9, 3.6122320445867987`*^9}, {
   3.612232077466797*^9, 3.612232077470879*^9}, {3.621452792036394*^9, 
   3.6214527962628193`*^9}, {3.62767149769261*^9, 3.6276715068198633`*^9}, {
   3.653059593876234*^9, 3.653059594614263*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0.5, $CellContext`k$$ = 
    100, $CellContext`n$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`n$$], 5}, 0, 25, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$26290$$ = 
    0, $CellContext`n$26291$$ = 0, $CellContext`k$26292$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0.5, $CellContext`k$$ = 
        100, $CellContext`n$$ = 5}, "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$26290$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$26291$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$26292$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`max$}, \
$CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        If[$CellContext`n$$ == 0, $CellContext`y$ = $CellContext`r$, 
          Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`b$$ Total[
               Part[$CellContext`r$, 
                Span[$CellContext`i - $CellContext`n$$, $CellContext`i - 1]]] + 
            Part[$CellContext`r$, $CellContext`i], {$CellContext`i, \
$CellContext`n$$ + 1, $CellContext`k$$}]]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.2.6"]], 
      "Specifications" :> {{{$CellContext`b$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 5}, 0, 25, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`b$$, $CellContext`n$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {188., 195.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602701997345875*^9, 3.602702032117367*^9}, {
   3.6027020702037277`*^9, 3.602702075433268*^9}, {3.602702333312142*^9, 
   3.602702342412005*^9}, {3.602792708406399*^9, 3.602792719837364*^9}, {
   3.6122320327576523`*^9, 3.61223205595319*^9}, 3.621452825303822*^9, 
   3.627671524301721*^9, 3.63063047130921*^9, 3.653059608070643*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.3 Integrated Processes ", "Subsection"],

Cell[TextData[{
 "The discrete, general integrated (ARIMA) process ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 ") is described by the equation:\n \n\t",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "d"], TraditionalForm]]],
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 ") = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "d"], TraditionalForm]]],
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-1) + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "d"], TraditionalForm]]],
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-2) + ... + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Del]", "d"], TraditionalForm]]],
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-",
 StyleBox["n",
  FontSlant->"Italic"],
 ") + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-1) + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "2"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-2) + ... + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "m"], TraditionalForm]]],
 " ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 "-",
 StyleBox["m",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["r",
  FontSlant->"Italic"],
 "(",
 StyleBox["i",
  FontSlant->"Italic"],
 ")\n     \nwhere the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " are constant coefficients, ",
 StyleBox["r",
  FontSlant->"Italic"],
 " is a random variable, and ",
 StyleBox["d",
  FontSlant->"Italic"],
 " is the order of the differential.  For example, if ",
 StyleBox["d",
  FontSlant->"Italic"],
 " = 1, then ",
 StyleBox["y",
  FontSlant->"Italic"],
 " is the first integral of an ordinary ARMA process (see the explanation of \
a general linear process above).  If all ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " = 0, the process is called an integrated autoregressive (ARI) process of \
order ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".  If all ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " = 0, the process is called a integrated moving-average (IMA) process of \
order ",
 StyleBox["m",
  FontSlant->"Italic"],
 ".  If at least one ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "j"], TraditionalForm]]],
 " and at least one ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "j"], TraditionalForm]]],
 " are non-zero, the process is called an integrated mixed (ARIMA) process."
}], "Text",
 CellChangeTimes->{{3.602702611429577*^9, 3.602702636903846*^9}, 
   3.6027221299331827`*^9, {3.619015921180109*^9, 3.619016041532847*^9}, {
   3.6190161663073683`*^9, 3.6190162096868687`*^9}, {3.619016249229659*^9, 
   3.6190162569009457`*^9}}],

Cell[CellGroupData[{

Cell["10.3.1  First-order autoregressive", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of the constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " = 0 results in the integration of  a simple white-noise series.  Note that \
as ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " increases, the process becomes smoother.  The number of points in the \
series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602721991988473*^9, 3.602722035782042*^9}, {
  3.602722607812902*^9, 3.602722609285596*^9}, {3.6027227501894007`*^9, 
  3.6027227638006067`*^9}, {3.602723076795616*^9, 3.6027231146410923`*^9}, {
  3.621452902249878*^9, 3.621452912237267*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "r", ",", " ", "partialsum", ",", " ", "max"}], 
      "}"}], ",", " ", "\n", "    ", 
     RowBox[{
      RowBox[{"y", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "k"}], "}"}]}], "]"}]}], ";", 
      " ", "\[IndentingNewLine]", "  ", 
      RowBox[{"r", " ", "=", " ", 
       RowBox[{"rannorm", "[", "k", "]"}]}], ";", " ", "\n", "    ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
         RowBox[{
          RowBox[{"a1", "*", 
           RowBox[{"y", "[", 
            RowBox[{"[", 
             RowBox[{"i", " ", "-", " ", "1"}], "]"}], "]"}]}], " ", "+", " ", 
          RowBox[{"r", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\n", "    ", 
      RowBox[{"partialsum", " ", "=", " ", 
       RowBox[{"y", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", " ", "\n", "    ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"[", "i", "]"}], "]"}], " ", "+", " ", "partialsum"}]}], 
         ";", " ", 
         RowBox[{"partialsum", " ", "=", " ", 
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\[IndentingNewLine]", "  ", 
      RowBox[{"max", " ", "=", " ", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "y", "]"}], "]"}], "]"}]}], ";", " ", "\n", 
      "    ", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", " ", "0"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        " ", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<10.3.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", " ", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "100"}], "}"}], ",", " ", "10", ",", " ", "500", 
     ",", " ", "10", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", " ", "->", " ", "False"}], ",", " ", "\n", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a1", ",", " ", "k"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602722445136554*^9, 3.602722530829349*^9}, {
  3.602722584456128*^9, 3.602722590342369*^9}, {3.602722633318532*^9, 
  3.602722653104821*^9}, {3.602723325139539*^9, 3.602723328960346*^9}, {
  3.602724971274296*^9, 3.602724973673326*^9}, {3.602792782894659*^9, 
  3.60279303209676*^9}, {3.6027930675396547`*^9, 3.6027930729082623`*^9}, {
  3.605827883731819*^9, 3.6058279557933893`*^9}, {3.611106029758113*^9, 
  3.611106032781513*^9}, {3.612232168808008*^9, 3.6122321763022118`*^9}, {
  3.621452849903145*^9, 3.621452899201708*^9}, {3.627671555369933*^9, 
  3.6276718499449244`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.5, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a1$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {82., 97.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a1$5442$$ = 
    0, $CellContext`k$5443$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.5, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$5442$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$5443$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`partialsum$, \
$CellContext`max$}, $CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`a1$$ 
            Part[$CellContext`y$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`partialsum$ = 
         Part[$CellContext`y$, 1]; 
        Do[Part[$CellContext`y$, $CellContext`i] = 
           Part[$CellContext`y$, $CellContext`i] + $CellContext`partialsum$; \
$CellContext`partialsum$ = 
           Part[$CellContext`y$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.3.1"]], 
      "Specifications" :> {{{$CellContext`a1$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`a1$$, 200}},
       "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {165., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6027225604395027`*^9, {3.602722711873176*^9, 3.6027227323224373`*^9}, 
   3.602722791771399*^9, {3.602723338946858*^9, 3.602723341953557*^9}, 
   3.602793049400844*^9, 3.6122321827336493`*^9, 3.6214529281626673`*^9, 
   3.627671831901154*^9, 3.630630625081212*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.3.2  First-order moving average", "Subsubsection"],

Cell[TextData[{
 "Note that, for the process to remain stationary, \[LeftBracketingBar]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 "\[RightBracketingBar] must be less than unity.  Choose a maximum number ",
 StyleBox["k",
  FontSlant->"Italic"],
 " of randomly generated points to plot.  Each change of the constant ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " entails a new set of random numbers.  Note that ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " = 0 results in the integration of a simple white-noise series.  Note that \
as ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " increases from zero, the series appears more and more smooth; but, as it \
decreases from zero, the series appears more and more random.  The number of \
points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602721991988473*^9, 3.602722035782042*^9}, {
   3.602722607812902*^9, 3.602722609285596*^9}, {3.6027227501894007`*^9, 
   3.6027227638006067`*^9}, 3.602723010793276*^9, {3.602723145283637*^9, 
   3.602723164328689*^9}, {3.6214529483284073`*^9, 3.621452953201734*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "r", ",", " ", "partialsum", ",", " ", "max"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"y", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "k"}], "}"}]}], "]"}]}], ";", 
      " ", "\n", "    ", 
      RowBox[{"r", " ", "=", " ", 
       RowBox[{"rannorm", "[", "k", "]"}]}], ";", " ", "\[IndentingNewLine]", 
      "  ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
         RowBox[{
          RowBox[{"b1", "*", 
           RowBox[{"r", "[", 
            RowBox[{"[", 
             RowBox[{"i", " ", "-", " ", "1"}], "]"}], "]"}]}], " ", "+", " ", 
          RowBox[{"r", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\n", "    ", 
      RowBox[{"partialsum", " ", "=", " ", 
       RowBox[{"y", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
      "  ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"[", "i", "]"}], "]"}], " ", "+", " ", "partialsum"}]}], 
         ";", " ", "\n", "    ", 
         RowBox[{"partialsum", " ", "=", " ", 
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\[IndentingNewLine]", "  ", 
      RowBox[{"max", " ", "=", " ", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "y", "]"}], "]"}], "]"}]}], ";", " ", "\n", 
      "    ", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", " ", "0"}], "}"}]}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        "  ", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        " ", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<10.3.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\n", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b1", ",", " ", "0.5"}], "}"}], ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "100"}], "}"}], ",", " ", "10", ",", " ", "500", 
     ",", " ", "10", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", " ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"b1", ",", " ", "k"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602722445136554*^9, 3.602722530829349*^9}, {
   3.602722584456128*^9, 3.602722590342369*^9}, {3.602722633318532*^9, 
   3.602722653104821*^9}, {3.602722878896344*^9, 3.602722887794928*^9}, 
   3.602722935496279*^9, {3.6027233026608553`*^9, 3.602723306486274*^9}, {
   3.602793088533133*^9, 3.602793238216989*^9}, {3.605827968781252*^9, 
   3.605828041794702*^9}, {3.611106042108038*^9, 3.611106047768367*^9}, {
   3.612232211020563*^9, 3.6122322196143084`*^9}, {3.621452960778331*^9, 
   3.621452981127042*^9}, {3.627671864517812*^9, 3.627672031725596*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b1$$ = 0.5, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b1$$], 0.5}, -1, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {82., 97.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b1$5847$$ = 
    0, $CellContext`k$5848$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b1$$ = 0.5, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b1$$, $CellContext`b1$5847$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$5848$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`partialsum$, \
$CellContext`max$}, $CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`b1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`partialsum$ = 
         Part[$CellContext`y$, 1]; 
        Do[Part[$CellContext`y$, $CellContext`i] = 
           Part[$CellContext`y$, $CellContext`i] + $CellContext`partialsum$; \
$CellContext`partialsum$ = 
           Part[$CellContext`y$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.3.2"]], 
      "Specifications" :> {{{$CellContext`b1$$, 0.5}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`b1$$, 200}},
       "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {165., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6027229072845078`*^9, 3.602722937354713*^9}, {
   3.602723310281458*^9, 3.6027233153091593`*^9}, {3.602793245046214*^9, 
   3.602793248844946*^9}, 3.6122322210152197`*^9, 3.621452985304467*^9, 
   3.627672037986368*^9, 3.630630643012347*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.3.3  First-order mixed", "Subsubsection"],

Cell[TextData[{
 "The first-order integrated mixed process is a combination of the integrated \
autoregressive and moving-average processes.    The number of points in the \
series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6027934857359056`*^9, 3.602793604019382*^9}, 
   3.621453010340982*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "r", ",", " ", "partialsum", ",", " ", "max"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"y", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "k"}], "}"}]}], "]"}]}], ";", 
      " ", "\n", "    ", 
      RowBox[{"r", " ", "=", " ", 
       RowBox[{"rannorm", "[", "k", "]"}]}], ";", " ", "\[IndentingNewLine]", 
      "  ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
         RowBox[{
          RowBox[{"a1", "*", 
           RowBox[{"y", "[", 
            RowBox[{"[", 
             RowBox[{"i", " ", "-", " ", "1"}], "]"}], "]"}]}], " ", "+", " ", 
          RowBox[{"b1", "*", 
           RowBox[{"r", "[", 
            RowBox[{"[", 
             RowBox[{"i", " ", "-", " ", "1"}], "]"}], "]"}]}], " ", "+", " ", 
          RowBox[{"r", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\[IndentingNewLine]", "  ", 
      RowBox[{"partialsum", " ", "=", " ", 
       RowBox[{"y", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", " ", "\n", "    ", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"[", "i", "]"}], "]"}], " ", "+", " ", "partialsum"}]}], 
         ";", " ", 
         RowBox[{"partialsum", " ", "=", " ", 
          RowBox[{"y", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "2", ",", " ", "k"}], "}"}]}], "]"}], ";", 
      " ", "\n", "    ", 
      RowBox[{"max", " ", "=", " ", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "y", "]"}], "]"}], "]"}]}], ";", " ", 
      "\[IndentingNewLine]", "  ", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", " ", "0"}], "}"}]}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        " ", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "max"}], ",", " ", "max"}], "}"}]}], "}"}]}], ",", 
        " ", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<10.3.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", " ", "0.25"}], "}"}], ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b1", ",", " ", "0.25"}], "}"}], ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "100"}], "}"}], ",", " ", "10", ",", " ", "500", 
     ",", " ", "10", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", "\n", "  ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a1", ",", " ", "b1", ",", " ", "k"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602722445136554*^9, 3.602722530829349*^9}, {
   3.602722584456128*^9, 3.602722590342369*^9}, {3.602722633318532*^9, 
   3.602722653104821*^9}, {3.602722878896344*^9, 3.602722887794928*^9}, 
   3.602722935496279*^9, {3.602723215236075*^9, 3.6027232922357683`*^9}, {
   3.602793275911199*^9, 3.6027934604618998`*^9}, {3.602793661014202*^9, 
   3.602793742939343*^9}, {3.605828051820141*^9, 3.6058281122707443`*^9}, {
   3.611106055321653*^9, 3.6111060596810827`*^9}, {3.61115257376798*^9, 
   3.61115257383099*^9}, {3.612232262785061*^9, 3.612232272470504*^9}, {
   3.6214530277035418`*^9, 3.621453042742114*^9}, {3.621453072845845*^9, 
   3.621453076478486*^9}, {3.627672055260241*^9, 3.6276722645709257`*^9}, {
   3.627672338992354*^9, 3.6276723850285587`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.25, $CellContext`b1$$ = 
    0.25, $CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a1$$], 0.25}, -1, 1}, {{
       Hold[$CellContext`b1$$], 0.25}, -1, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {82., 97.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a1$6253$$ = 
    0, $CellContext`b1$6254$$ = 0, $CellContext`k$6255$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.25, $CellContext`b1$$ = 
        0.25, $CellContext`k$$ = 100}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$6253$$, 0], 
        Hold[$CellContext`b1$$, $CellContext`b1$6254$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$6255$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`r$, $CellContext`partialsum$, \
$CellContext`max$}, $CellContext`y$ = 
         Table[0, {$CellContext`i, 
            1, $CellContext`k$$}]; $CellContext`r$ = \
$CellContext`rannorm[$CellContext`k$$]; 
        Do[Part[$CellContext`y$, $CellContext`i] = $CellContext`a1$$ 
            Part[$CellContext`y$, $CellContext`i - 1] + $CellContext`b1$$ 
            Part[$CellContext`r$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`partialsum$ = 
         Part[$CellContext`y$, 1]; 
        Do[Part[$CellContext`y$, $CellContext`i] = 
           Part[$CellContext`y$, $CellContext`i] + $CellContext`partialsum$; \
$CellContext`partialsum$ = 
           Part[$CellContext`y$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.3.3"]], 
      "Specifications" :> {{{$CellContext`a1$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`b1$$, 0.25}, -1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a1$$, $CellContext`b1$$, 200}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {188., 195.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602723513491624*^9, 3.602723522358844*^9}, 
   3.602793752486217*^9, 3.612232273705344*^9, {3.621453052282609*^9, 
   3.621453084499889*^9}, 3.6276723931394053`*^9, 3.630630665395546*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.4 Fractal Processes", "Subsection"],

Cell[TextData[{
 "The general fractal process (fractal line-to-line function) is a process \
whose increments are distributed according to the Gaussian (or normal) \
probability density.  If ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 " - \[CapitalDelta]",
 StyleBox["t",
  FontSlant->"Italic"],
 ") and ",
 StyleBox["y",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 " + \[CapitalDelta]",
 StyleBox["t",
  FontSlant->"Italic"],
 ") are two values separated by two increments, then the correlation of the \
two values is given by:\n\n             ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"2", "H"}], " ", "-", " ", "1"}]], TraditionalForm]]],
 " - 1\n             \nThe exponent H is called the \
\[OpenCurlyDoubleQuote]Hurst exponent\[CloseCurlyDoubleQuote].   When ",
 StyleBox["H",
  FontSlant->"Italic"],
 " = 1/2 exactly, ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = 0 and the process is the classical one-dimensional Brownian motion \
because each new value is incremented by an independent random variable from \
the last value.  Processes for which ",
 StyleBox["H",
  FontSlant->"Italic"],
 " > 1/2  (",
 StyleBox["r ",
  FontSlant->"Italic"],
 "> 0) are called \"persistent\" processes because they have long wavelength \
components.  Processes for which ",
 StyleBox["H",
  FontSlant->"Italic"],
 " < 1/2  (",
 StyleBox["r",
  FontSlant->"Italic"],
 " < 0) are called \"anti-persistent\" processes because they are dominated \
by short wavelengths.  ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is in the range of 0 to 1; thus ",
 StyleBox["r",
  FontSlant->"Italic"],
 " is in the range of -1/2 to 1.  \n\nThe general fractal process is also \
called a fractional Brownian process.  The method of construction is an \
approximate method taken from K. Falconer (Fractal Geometry--Mathematical \
Foundations and Applications, John Wiley & Sons, 1990, equation 16.13).       \
             "
}], "Text",
 CellChangeTimes->{{3.602723577158506*^9, 3.602723591431633*^9}, {
  3.602723647445533*^9, 3.602723698545581*^9}, {3.602724091226398*^9, 
  3.602724099973831*^9}}],

Cell[CellGroupData[{

Cell["10.4.1  Brown function", "Subsubsection"],

Cell[TextData[{
 "The Brown function is also called the Bachelier or Wiener or Levy function. \
 The Brown process is generated simply by adding a new random variable to the \
previous value of the process.  Each evaluation of the cell will produce a \
new realization of the process.  The number of points in the series is given \
by ",
 StyleBox["k",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.602724800211834*^9, 3.6027248700051813`*^9}, {
  3.602725026057783*^9, 3.602725046956705*^9}, {3.6027251903578053`*^9, 
  3.6027252040454693`*^9}, {3.6058292894002237`*^9, 3.60582931317367*^9}, {
  3.621453182476659*^9, 3.6214531908385267`*^9}}],

Cell[CellGroupData[{

Cell["\<\

Manipulate[
  Module[{r,y,max},
    r = rannorm[k];
    y = Table[0,{i,1,k}]; 
    Do[y[[i]] = y[[i-1]] + r[[i]], {i,2,k}];
    max = Ceiling[Max[Abs[y]]];
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.4.1\"]
  ],
  {{k,100},10,500,10,Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False, 
  TrackedSymbols\[Rule]{k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602724439603448*^9, 3.602724447639031*^9}, {
  3.60272449239098*^9, 3.602724687149868*^9}, {3.60272476945752*^9, 
  3.6027247857795067`*^9}, {3.602724927155323*^9, 3.602724929417901*^9}, {
  3.602725000493775*^9, 3.6027250076705723`*^9}, {3.602793816272478*^9, 
  3.602793847058769*^9}, {3.611106075626116*^9, 3.611106081213764*^9}, {
  3.621453098638074*^9, 3.621453168388363*^9}, {3.627672422988608*^9, 
  3.627672459351137*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {82., 97.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$6690$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$6690$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`r$, $CellContext`y$, $CellContext`max$}, \
$CellContext`r$ = $CellContext`rannorm[$CellContext`k$$]; $CellContext`y$ = 
         Table[0, {$CellContext`i, 1, $CellContext`k$$}]; 
        Do[Part[$CellContext`y$, $CellContext`i] = 
          Part[$CellContext`y$, $CellContext`i - 1] + 
           Part[$CellContext`r$, $CellContext`i], {$CellContext`i, 
           2, $CellContext`k$$}]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.4.1"]], 
      "Specifications" :> {{{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {ContinuousAction -> False, TrackedSymbols -> {200}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {143., 150.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602724570485651*^9, 3.602724601669114*^9}, {
   3.6027250021981792`*^9, 3.6027250211305017`*^9}, 3.602793851381526*^9, 
   3.6122323125476093`*^9, {3.621453194971682*^9, 3.621453199230843*^9}, 
   3.6276724624399843`*^9, 3.6306307013158712`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.4.2  Persistent fractal process", "Subsubsection",
 CellChangeTimes->{3.602702705316077*^9}],

Cell[TextData[{
 "The Hurst exponent ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is constrained to lie between 1/2 and 1 in order to produce a \
\[OpenCurlyDoubleQuote]persistent\[CloseCurlyDoubleQuote] process.  The \
number of points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.602725126755842*^9, 3.602725165957039*^9}, {
   3.602725218557839*^9, 3.602725329721163*^9}, {3.619016661524826*^9, 
   3.619016662235708*^9}, {3.62145325020192*^9, 3.621453258563833*^9}, 
   3.621453403127481*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,cutoff,twopi,dt,lambda,b,phi,c,max},
    cutoff = .002;
    (* cutoff is the smallest amplitude sine component to be 
       used in the construction of fractal process.*)
    twopi = 2 \[Pi]//N;
    dt = \[Pi]/k//N;
    lambda = 1.5;
    b = lambda;
    y = Table[0,{i,1,k}];
    While[1/b^h \[GreaterEqual] cutoff,
      phi = Random[Real,{0,twopi}];
      c = RandomVariate[NormalDistribution[]];
      Do[y[[i]] = y[[i]] + (c/b^h) Sin[b i dt + phi], {i,1,k}];
      b = b*lambda
    ];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.4.2\"]
  ],
  {h,0.75,1, Appearance\[Rule]\"Labeled\"},
  {{k,100},10,500,10, Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{h,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.602725311811841*^9, {3.60272534861017*^9, 3.6027253810089417`*^9}, 
   3.6027254996110764`*^9, {3.602725582475054*^9, 3.602725627886261*^9}, {
   3.6027257697141323`*^9, 3.602725771588729*^9}, {3.602725807001409*^9, 
   3.6027258314766703`*^9}, {3.60272587031509*^9, 3.602725931451239*^9}, {
   3.602725987189026*^9, 3.60272598816434*^9}, {3.602726041752109*^9, 
   3.602726106602441*^9}, 3.602726162354661*^9, {3.602726202804082*^9, 
   3.602726202807908*^9}, {3.602726234580203*^9, 3.6027262837179823`*^9}, 
   3.6027263289475327`*^9, {3.602726425169038*^9, 3.602726428929942*^9}, {
   3.602793871324501*^9, 3.6027939733472967`*^9}, {3.6027940423495083`*^9, 
   3.6027940436352987`*^9}, 3.602794085273259*^9, {3.61110609365274*^9, 
   3.61110609733899*^9}, {3.612232332080387*^9, 3.612232332084251*^9}, 
   3.612232371129221*^9, {3.621453221302558*^9, 3.621453245501193*^9}, {
   3.6276724732169847`*^9, 3.627672509775529*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.75, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 0.75, 1}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$7321$$ = 
    0, $CellContext`k$7322$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.75, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$7321$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$7322$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`cutoff$, $CellContext`twopi$, \
$CellContext`dt$, $CellContext`lambda$, $CellContext`b$, $CellContext`phi$, \
$CellContext`c$, $CellContext`max$}, $CellContext`cutoff$ = 
         0.002; $CellContext`twopi$ = N[2 Pi]; $CellContext`dt$ = 
         N[Pi/$CellContext`k$$]; $CellContext`lambda$ = 
         1.5; $CellContext`b$ = $CellContext`lambda$; $CellContext`y$ = 
         Table[0, {$CellContext`i, 1, $CellContext`k$$}]; 
        While[1/$CellContext`b$^$CellContext`h$$ >= $CellContext`cutoff$, \
$CellContext`phi$ = Random[Real, {0, $CellContext`twopi$}]; $CellContext`c$ = 
           RandomVariate[
             NormalDistribution[]]; 
          Do[Part[$CellContext`y$, $CellContext`i] = 
            Part[$CellContext`y$, $CellContext`i] + \
($CellContext`c$/$CellContext`b$^$CellContext`h$$) 
              Sin[$CellContext`b$ $CellContext`i $CellContext`dt$ + \
$CellContext`phi$], {$CellContext`i, 
             1, $CellContext`k$$}]; $CellContext`b$ = $CellContext`b$ \
$CellContext`lambda$]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.4.2"]], 
      "Specifications" :> {{$CellContext`h$$, 0.75, 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`h$$, 200}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {167., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602726286036339*^9, 3.602726295861085*^9}, {
   3.602726347612433*^9, 3.60272636337658*^9}, 3.602793980317544*^9, 
   3.602794050825532*^9, {3.612232349431246*^9, 3.6122323721581078`*^9}, {
   3.6214532692185783`*^9, 3.621453274012651*^9}, 3.627672518962001*^9, {
   3.630630722712343*^9, 3.630630727419923*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.4.3  Anti-persistent fractal process", "Subsubsection"],

Cell[TextData[{
 "The Hurst exponent ",
 StyleBox["H",
  FontSlant->"Italic"],
 " is constrained to lie between 0 and 1/2 in order to produce an \
\[OpenCurlyDoubleQuote]antipersistent\[CloseCurlyDoubleQuote] process.  The \
number of points in the series is given by ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.602725126755842*^9, 3.602725165957039*^9}, {
   3.602725218557839*^9, 3.602725329721163*^9}, {3.602726474432564*^9, 
   3.602726485580614*^9}, {3.619016721487718*^9, 3.6190167222107477`*^9}, {
   3.621453324816283*^9, 3.621453333226636*^9}, 3.621453389127383*^9}],

Cell[CellGroupData[{

Cell["\<\
Manipulate[
  Module[{y,cutoff,twopi,dt,lambda,b,phi,c,max},
    cutoff = .002;
    (* cutoff is the smallest amplitude sine component to be 
       used in the construction of fractal process.*)
    twopi = 2 \[Pi]//N;
    dt = \[Pi]/k//N;
    lambda = 1.5;
    b = lambda;
    y = Table[0,{i,1,k}];
    While[1/b^h \[GreaterEqual] cutoff,
      phi = Random[Real,{0,twopi}];
      c = RandomVariate[NormalDistribution[]];
      Do[y[[i]] = y[[i]] + (c/b^h) Sin[b i dt + phi], {i,1,k}];
      b = b*lambda
    ];
    max = Ceiling[Max[Abs[y]]]; 
    ListPlot[y, AxesOrigin\[Rule]{1,0}, PlotRange\[Rule]{All,{-max,max}}, \
Ticks\[Rule]{None,{-max,max}},PlotLabel\[Rule]\"10.4.3\"]
  ],
  {{h,0.05},0.01,0.5, Appearance\[Rule]\"Labeled\"},
  {{k,100},10,500,10, Appearance\[Rule]\"Labeled\"},
  ContinuousAction\[Rule]False,
  TrackedSymbols\[Rule]{h,k}
]\
\>", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602725756405551*^9, 3.602725758351431*^9}, {
  3.60272644407124*^9, 3.602726455418003*^9}, {3.6027265411586943`*^9, 
  3.602726547970158*^9}, {3.6027940731634893`*^9, 3.6027941228110313`*^9}, {
  3.602794163186521*^9, 3.602794191927664*^9}, {3.611106105202077*^9, 
  3.611106108351671*^9}, {3.612232387972238*^9, 3.612232441929182*^9}, {
  3.621453298692924*^9, 3.6214533207784653`*^9}, {3.627672540138256*^9, 
  3.627672556713511*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.05, $CellContext`k$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`h$$], 0.05}, 0.01, 0.5}, {{
       Hold[$CellContext`k$$], 100}, 10, 500, 10}}, Typeset`size$$ = {
    500., {83., 99.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$7726$$ = 
    0, $CellContext`k$7727$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.05, $CellContext`k$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$7726$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$7727$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`y$, $CellContext`cutoff$, $CellContext`twopi$, \
$CellContext`dt$, $CellContext`lambda$, $CellContext`b$, $CellContext`phi$, \
$CellContext`c$, $CellContext`max$}, $CellContext`cutoff$ = 
         0.002; $CellContext`twopi$ = N[2 Pi]; $CellContext`dt$ = 
         N[Pi/$CellContext`k$$]; $CellContext`lambda$ = 
         1.5; $CellContext`b$ = $CellContext`lambda$; $CellContext`y$ = 
         Table[0, {$CellContext`i, 1, $CellContext`k$$}]; 
        While[1/$CellContext`b$^$CellContext`h$$ >= $CellContext`cutoff$, \
$CellContext`phi$ = Random[Real, {0, $CellContext`twopi$}]; $CellContext`c$ = 
           RandomVariate[
             NormalDistribution[]]; 
          Do[Part[$CellContext`y$, $CellContext`i] = 
            Part[$CellContext`y$, $CellContext`i] + \
($CellContext`c$/$CellContext`b$^$CellContext`h$$) 
              Sin[$CellContext`b$ $CellContext`i $CellContext`dt$ + \
$CellContext`phi$], {$CellContext`i, 
             1, $CellContext`k$$}]; $CellContext`b$ = $CellContext`b$ \
$CellContext`lambda$]; $CellContext`max$ = Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`y$, AxesOrigin -> {1, 0}, 
          PlotRange -> {All, {-$CellContext`max$, $CellContext`max$}}, 
          Ticks -> {None, {-$CellContext`max$, $CellContext`max$}}, PlotLabel -> 
          "10.4.3"]], 
      "Specifications" :> {{{$CellContext`h$$, 0.05}, 0.01, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 100}, 10, 500, 10, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`h$$, 200}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {167., 174.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6027264949559383`*^9, {3.602726543233729*^9, 3.602726570239695*^9}, {
   3.6027942008642893`*^9, 3.602794221328218*^9}, {3.612232399443637*^9, 
   3.612232443227598*^9}, {3.621453339698031*^9, 3.6214533515777283`*^9}, 
   3.6276725691256638`*^9, 3.630630751741597*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.5 Poisson Processes", "Subsection"],

Cell[TextData[{
 "In the Poisson process, events occur over time at a mean rate of ",
 StyleBox["a",
  FontSlant->"Italic"],
 ".   Let ",
 StyleBox["N",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") be the number of events which have occurred since ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0.  Then the probability that ",
 StyleBox["N",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["m",
  FontSlant->"Italic"],
 " is given by:\n\n           ",
 StyleBox["P",
  FontSlant->"Italic"],
 "[",
 StyleBox["N",
  FontSlant->"Italic"],
 "(",
 StyleBox["t",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["m",
  FontSlant->"Italic"],
 "]  =  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["at",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     StyleBox["at",
      FontSlant->"Italic"], ")"}], "m"], TraditionalForm]]],
 "/",
 StyleBox["m",
  FontSlant->"Italic"],
 "!\n           \nThe interevent time ",
 StyleBox["T",
  FontSlant->"Italic"],
 " is exponentially distributed thus: \n\n\t",
 StyleBox["P",
  FontSlant->"Italic"],
 "(",
 StyleBox["T",
  FontSlant->"Italic"],
 ") = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["aT",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 ".  \n\t\nTo obtain a sample from an exponential density, the relation ",
 StyleBox["T",
  FontSlant->"Italic"],
 " = -ln(",
 StyleBox["U",
  FontSlant->"Italic"],
 ")/",
 StyleBox["a",
  FontSlant->"Italic"],
 "  is used, where ",
 StyleBox["U",
  FontSlant->"Italic"],
 " is a random variable drawn from a uniform [0,1] density.\n\nThe above is \
called the ordinary or homogeneous Poisson process.  When the mean rate of \
events ",
 StyleBox["a",
  FontSlant->"Italic"],
 " varies with time, it is a non-homogeneous process.  Another variation is \
to not track the cumulative number of events but rather to track the \
accumulation of a random variable at the times given by an ordinary Poisson \
process;  such processes are called compound Poisson processes.   In each \
case for this subsection, the total number of random occurrences is chosen.  \
The last occurence is at a random time;  the ending horizontal axis value \
shows the time of the last random occurrence.             "
}], "Text",
 CellChangeTimes->{{3.602726622301985*^9, 3.6027266223020687`*^9}, {
   3.602726670184622*^9, 3.602726670184698*^9}, 3.6027267054461117`*^9, {
   3.6027268619103193`*^9, 3.6027268696333933`*^9}, {3.602794350119032*^9, 
   3.602794350119101*^9}, {3.612232718059682*^9, 3.612232870405246*^9}, {
   3.6190173957770777`*^9, 3.6190174462669067`*^9}}],

Cell[CellGroupData[{

Cell["10.5.1  Homogeneous Poisson process", "Subsubsection"],

Cell[TextData[{
 "The plot created here tracks the number of events which have occurred over \
time when they occur with mean rate ",
 StyleBox["a ",
  FontSlant->"Italic"],
 "per second.   The maximum time for the plot is given as ",
 StyleBox["T",
  FontSlant->"Italic"],
 " seconds.  "
}], "Text",
 CellChangeTimes->{{3.602726986757948*^9, 3.602727046485327*^9}, {
   3.60272708611049*^9, 3.602727135423418*^9}, {3.60272860957267*^9, 
   3.602728654123212*^9}, {3.6027776806323767`*^9, 3.602777684333033*^9}, {
   3.6027788490933733`*^9, 3.602778889067357*^9}, {3.6027906373233213`*^9, 
   3.6027906552965612`*^9}, {3.6027907082481327`*^9, 3.602790708533449*^9}, {
   3.612232632993132*^9, 3.61223271328008*^9}, {3.621453475915435*^9, 
   3.621453516415276*^9}, {3.621471230081349*^9, 3.621471256005596*^9}, {
   3.621471287618305*^9, 3.6214713341182003`*^9}, 3.621472582099999*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{x,y,z,i,t,ymax},\n    x = {0};\n    y = {0};\n    t \
= 0;\n    i = 2;\n    While[t < T,\n      AppendTo[y, y[[i-1]]]; \n      \
AppendTo[x, x[[i-1]] - Log[RandomVariate[UniformDistribution[]]]/a];\n      \
AppendTo[y, y[[i-1]] + 1];\n      AppendTo[x, x[[i]]];\n      t = x[[i+1]];\n \
     i = i + 2\n    ];\n    z = Transpose[{x,y}];\n    ymax = y[[i - 1]];\n   \
 ListPlot[z,AxesOrigin\[Rule]{0,0},PlotRange\[Rule]{{0,T},{0,ymax}},Ticks\
\[Rule]{{0,T},{0,ymax}},PlotLabel\[Rule]\"10.5.1\"",
 StyleBox["]\n  ],\n  {{a,10},1,20,1", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  {{T,5},1,10,1", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["{a,T}\n]", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.621453443190291*^9, 3.6214534469024363`*^9}, {
   3.621453524078011*^9, 3.621453627543095*^9}, {3.621453669119419*^9, 
   3.621453674842197*^9}, {3.621471263930522*^9, 3.621471271730793*^9}, {
   3.621471344918885*^9, 3.6214713534934063`*^9}, {3.621471460571803*^9, 
   3.621471616395225*^9}, 3.621471652720728*^9, {3.621471696058825*^9, 
   3.621471735270811*^9}, {3.6214717865962954`*^9, 3.621471788471298*^9}, {
   3.621471824185617*^9, 3.621471881971434*^9}, {3.6214719282760067`*^9, 
   3.621471929160459*^9}, {3.621471997873885*^9, 3.621472108586259*^9}, {
   3.621472239786903*^9, 3.6214722838512077`*^9}, 3.621472435177534*^9, {
   3.621472470888195*^9, 3.6214724722378273`*^9}, {3.6214727149271507`*^9, 
   3.621472716089179*^9}, {3.627672604717597*^9, 3.6276726569508247`*^9}, {
   3.62767303837638*^9, 3.6276730435267572`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`T$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 10}, 1, 20, 1}, {{
       Hold[$CellContext`T$$], 5}, 1, 10, 1}}, Typeset`size$$ = {
    500., {91., 106.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8249$$ = 
    0, $CellContext`T$8250$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`T$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8249$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$8250$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`y$, $CellContext`z$, \
$CellContext`i$, $CellContext`t$, $CellContext`ymax$}, $CellContext`x$ = {
          0}; $CellContext`y$ = {0}; $CellContext`t$ = 0; $CellContext`i$ = 2; 
        While[$CellContext`t$ < $CellContext`T$$, AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1]]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$ - 1] - Log[
              RandomVariate[
               UniformDistribution[]]]/$CellContext`a$$]; 
          AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1] + 1]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$]]; $CellContext`t$ = 
           Part[$CellContext`x$, $CellContext`i$ + 
             1]; $CellContext`i$ = $CellContext`i$ + 2]; $CellContext`z$ = 
         Transpose[{$CellContext`x$, $CellContext`y$}]; $CellContext`ymax$ = 
         Part[$CellContext`y$, $CellContext`i$ - 1]; 
        ListPlot[$CellContext`z$, AxesOrigin -> {0, 0}, 
          PlotRange -> {{0, $CellContext`T$$}, {0, $CellContext`ymax$}}, 
          Ticks -> {{0, $CellContext`T$$}, {0, $CellContext`ymax$}}, 
          PlotLabel -> "10.5.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`T$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {174., 181.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.602727551318591*^9, 3.602727569815287*^9}, {
   3.602727641211063*^9, 3.60272765370928*^9}, {3.602727752849763*^9, 
   3.6027277607267857`*^9}, 3.602727816250505*^9, {3.6027281070432463`*^9, 
   3.602728119409811*^9}, 3.602728223208584*^9, {3.602728256572896*^9, 
   3.602728277510292*^9}, {3.602728434439568*^9, 3.602728439424205*^9}, {
   3.602728475543469*^9, 3.602728551188933*^9}, {3.6027286609041243`*^9, 
   3.602728705386326*^9}, {3.60277730481968*^9, 3.60277731103554*^9}, {
   3.60277881818955*^9, 3.60277882233978*^9}, {3.6027906813528767`*^9, 
   3.602790684686141*^9}, 3.612232473740934*^9, 3.621453631968398*^9, 
   3.621453675643911*^9, {3.621471920441998*^9, 3.621471931933159*^9}, 
   3.6214721140926037`*^9, 3.621472309294063*^9, {3.6214724550743303`*^9, 
   3.621472473910837*^9}, 3.627672665198126*^9, 3.627673047912154*^9, 
   3.6306308555933332`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.5.2  Non-homogeneous Poisson process", "Subsubsection"],

Cell[TextData[{
 "The plot created here tracks the number of events which have occurred over \
time when they occur with a time-varying mean rate.  ",
 StyleBox[" ",
  FontSlant->"Italic"],
 "A functional form for the time-varying rate is arbitrarily set to 1 + ",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[CenterDot]",
 StyleBox["t",
  FontSlant->"Italic"],
 " per second.  Note that the rate must not be zero at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0.   The maximum time for the plot is given as ",
 StyleBox["T",
  FontSlant->"Italic"],
 " seconds.  "
}], "Text",
 CellChangeTimes->{{3.602726986757948*^9, 3.602727046485327*^9}, {
   3.60272708611049*^9, 3.602727135423418*^9}, {3.60272860957267*^9, 
   3.602728654123212*^9}, {3.602777371157178*^9, 3.602777385500237*^9}, {
   3.602777467107444*^9, 3.602777518268846*^9}, {3.60277799597259*^9, 
   3.602778009572653*^9}, {3.6027789289622307`*^9, 3.602778929880869*^9}, {
   3.621453857370143*^9, 3.6214539728176603`*^9}, {3.621472525115341*^9, 
   3.6214725351371193`*^9}, 3.6214726099284563`*^9, {3.621473055257147*^9, 
   3.621473113968576*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{rate,x,y,z,i,t,ymax},\n    rate[t_] := 1.0 + a*t;\n  \
  x = {0};\n    y = {0};\n    t = 0;\n    i = 2;\n    While[t < T,\n      \
varrate = rate[t];\n      AppendTo[y, y[[i-1]]]; \n      AppendTo[x, x[[i-1]] \
- Log[RandomVariate[UniformDistribution[]]]/varrate];\n      AppendTo[y, \
y[[i-1]] + 1];\n      AppendTo[x, x[[i]]];\n      t = x[[i+1]];\n      i = i \
+ 2\n    ];\n    z = Transpose[{x,y}];\n    ymax = y[[i - 1]];\n    \
ListPlot[z,AxesOrigin\[Rule]{0,0},PlotRange\[Rule]{{0,T},{0,ymax}},Ticks\
\[Rule]{{0,T},{0,ymax}},PlotLabel\[Rule]\"10.5.2\"",
 StyleBox["]\n  ],\n  {{a,10},1,20,1", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  {{T,5},1,10,1", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["{a,T}\n]", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602777424117571*^9, 3.602777463695199*^9}, {
   3.6027775294824743`*^9, 3.6027775416574087`*^9}, {3.602777597183696*^9, 
   3.602777654733605*^9}, {3.6027777320829067`*^9, 3.602777760345647*^9}, {
   3.602777827198732*^9, 3.602777841071089*^9}, {3.602777902823883*^9, 
   3.602777920260951*^9}, {3.602777971622203*^9, 3.602777980459777*^9}, {
   3.602778048247785*^9, 3.602778054172922*^9}, {3.6027780846356983`*^9, 
   3.602778088473214*^9}, {3.6027781834628277`*^9, 3.60277822478892*^9}, 
   3.602778269638915*^9, {3.602778389102357*^9, 3.602778392925503*^9}, {
   3.602778452115326*^9, 3.602778510415689*^9}, {3.602778543964468*^9, 
   3.602778546614496*^9}, {3.602778741280426*^9, 3.6027787690289917`*^9}, {
   3.602779111370599*^9, 3.602779134720994*^9}, {3.602779347847584*^9, 
   3.602779390171164*^9}, {3.6027794393858624`*^9, 3.602779455771887*^9}, {
   3.6027794867484903`*^9, 3.602779613685392*^9}, {3.602779685523582*^9, 
   3.602779734723858*^9}, 3.6027798054130383`*^9, {3.602779866889038*^9, 
   3.602779987315093*^9}, {3.60582821887825*^9, 3.605828230602201*^9}, {
   3.61110613426406*^9, 3.611106139474794*^9}, {3.621453846081026*^9, 
   3.6214538470690928`*^9}, {3.621453986243527*^9, 3.621453992369854*^9}, {
   3.621454023383584*^9, 3.621454026419373*^9}, {3.621472701964693*^9, 
   3.6214727277498903`*^9}, {3.621472776891913*^9, 3.6214727872536297`*^9}, {
   3.621472847746357*^9, 3.621472868704591*^9}, {3.621472912557019*^9, 
   3.621473035631151*^9}, 3.621473174231127*^9, {3.627672692028412*^9, 
   3.627672743375704*^9}, 3.6276728445779133`*^9, {3.627673027538928*^9, 
   3.627673030888447*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`T$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 10}, 1, 20, 1}, {{
       Hold[$CellContext`T$$], 5}, 1, 10, 1}}, Typeset`size$$ = {
    500., {89., 104.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8670$$ = 
    0, $CellContext`T$8671$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`T$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8670$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$8671$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`rate$, $CellContext`x$, $CellContext`y$, \
$CellContext`z$, $CellContext`i$, $CellContext`t$, $CellContext`ymax$}, \
$CellContext`rate$[
           Pattern[$CellContext`t$, 
            Blank[]]] := 
         1. + $CellContext`a$$ $CellContext`t$; $CellContext`x$ = {
          0}; $CellContext`y$ = {0}; $CellContext`t$ = 0; $CellContext`i$ = 2; 
        While[$CellContext`t$ < $CellContext`T$$, $CellContext`varrate = \
$CellContext`rate$[$CellContext`t$]; AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1]]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$ - 1] - Log[
              RandomVariate[
               UniformDistribution[]]]/$CellContext`varrate]; 
          AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1] + 1]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$]]; $CellContext`t$ = 
           Part[$CellContext`x$, $CellContext`i$ + 
             1]; $CellContext`i$ = $CellContext`i$ + 2]; $CellContext`z$ = 
         Transpose[{$CellContext`x$, $CellContext`y$}]; $CellContext`ymax$ = 
         Part[$CellContext`y$, $CellContext`i$ - 1]; 
        ListPlot[$CellContext`z$, AxesOrigin -> {0, 0}, 
          PlotRange -> {{0, $CellContext`T$$}, {0, $CellContext`ymax$}}, 
          Ticks -> {{0, $CellContext`T$$}, {0, $CellContext`ymax$}}, 
          PlotLabel -> "10.5.2"]], 
      "Specifications" :> {{{$CellContext`a$$, 10}, 1, 20, 1, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`T$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {172., 179.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602778107591894*^9, {3.60277820786173*^9, 3.602778225660554*^9}, {
   3.602778263577943*^9, 3.6027782753107777`*^9}, {3.602778394391899*^9, 
   3.602778438038967*^9}, {3.602778472772141*^9, 3.602778480423873*^9}, 
   3.602778548072803*^9, 3.602778787518592*^9, 3.602779117695784*^9, 
   3.6027793577955303`*^9, 3.602779391144991*^9, 3.602779458296721*^9, {
   3.602779508861167*^9, 3.602779554437727*^9}, {3.60277988222049*^9, 
   3.602780000779066*^9}, 3.6122324925746593`*^9, {3.6214540186084957`*^9, 
   3.621454027919076*^9}, 3.621472743835164*^9, 3.621473135125577*^9, 
   3.621473175586114*^9, 3.627672750904125*^9, 3.62767284529834*^9, {
   3.627672881268628*^9, 3.627672884847053*^9}, 3.627673054959186*^9, 
   3.630630881118037*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.5.3  Compound Poisson process", "Subsubsection"],

Cell[TextData[{
 "The mean rate of events is given as ",
 StyleBox["a",
  FontSlant->"Italic"],
 " per second, as for an ordinary Poisson process.  However, each such event \
may have an increment given by some distribution so that the jumps are random \
in size, given by ",
 StyleBox["s",
  FontSlant->"Italic"],
 ".  In the case shown here, the variable ",
 StyleBox["s",
  FontSlant->"Italic"],
 " is taken from a uniform distribution. The maximum for the plot is given as \
",
 StyleBox["T",
  FontSlant->"Italic"],
 " seconds."
}], "Text",
 CellChangeTimes->{{3.602780111586813*^9, 3.6027801346521263`*^9}, {
  3.602780192129199*^9, 3.602780229840569*^9}, {3.6027900134530773`*^9, 
  3.602790060692102*^9}, {3.6027904435955067`*^9, 3.6027904868819323`*^9}, {
  3.6214541482451973`*^9, 3.621454179993527*^9}, {3.62147328877866*^9, 
  3.621473364441553*^9}, {3.6215554522538443`*^9, 3.6215556995342407`*^9}, {
  3.621555731648435*^9, 3.6215557350093737`*^9}, {3.621555812799108*^9, 
  3.6215558192724247`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{x,y,z,s,t,i,ymax},\n    x = {0};\n    y = {0};\n    \
t = 0;\n    i = 2;\n    While[t < T,\n      s = \
RandomVariate[UniformDistribution[]];\n      AppendTo[y, y[[i-1]]]; \n      \
AppendTo[x, x[[i-1]] - Log[RandomVariate[UniformDistribution[]]]/a];\n      \
AppendTo[y, y[[i-1]] + s];\n      AppendTo[x, x[[i]]]; \n      t = x[[i+1]];\n\
      i = i + 2\n    ];\n    z = Transpose[{x,y}];\n    ymax = \
Ceiling[Max[Abs[y]]];\n    \
ListPlot[z,AxesOrigin\[Rule]{0,0},PlotRange\[Rule]{{0,T},{-ymax,ymax}},Ticks\
\[Rule]{{0,T},{ymax,ymax}},PlotLabel\[Rule]\"10.5.3\"",
 StyleBox["]\n  ],\n  {{a,2},0.1,5", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  {{T,5},1,10,1", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["{a,T}\n]", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.602780281017892*^9, 3.6027803135660686`*^9}, {
   3.602780408780344*^9, 3.602780467854858*^9}, {3.60278052709261*^9, 
   3.6027805434430323`*^9}, {3.602780600306086*^9, 3.6027806400440083`*^9}, {
   3.602780683231779*^9, 3.60278068609442*^9}, {3.602780716670966*^9, 
   3.602780719469432*^9}, {3.60278990014459*^9, 3.602789919901964*^9}, {
   3.602790066141808*^9, 3.602790153441416*^9}, {3.6027902332418623`*^9, 
   3.602790252879714*^9}, {3.60279031595683*^9, 3.602790330817689*^9}, {
   3.602790368182322*^9, 3.602790401868416*^9}, {3.6027905222707443`*^9, 
   3.602790581257299*^9}, {3.605828248678406*^9, 3.605828263026648*^9}, {
   3.611106146739745*^9, 3.611106151362546*^9}, {3.621454116020338*^9, 
   3.621454123356114*^9}, {3.621454192631365*^9, 3.621454269943166*^9}, {
   3.621454314772941*^9, 3.621454332170845*^9}, {3.6214734549678373`*^9, 
   3.621473514743391*^9}, {3.621473582997361*^9, 3.621473590980191*^9}, {
   3.621473622972673*^9, 3.6214736518685207`*^9}, 3.621473709560135*^9, {
   3.621473740711891*^9, 3.621473776219948*^9}, {3.621473900507531*^9, 
   3.621473900832481*^9}, {3.621555704335531*^9, 3.6215557053093977`*^9}, {
   3.627672763440638*^9, 3.627672835665819*^9}, {3.6276729205638514`*^9, 
   3.627672927189836*^9}, {3.6276730173141117`*^9, 3.627673021276169*^9}, 
   3.62767309718956*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`T$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 0.1, 5}, {{
       Hold[$CellContext`T$$], 5}, 1, 10, 1}}, Typeset`size$$ = {
    500., {77., 93.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$9576$$ = 
    0, $CellContext`T$9577$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`T$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$9576$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$9577$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`y$, $CellContext`z$, \
$CellContext`s$, $CellContext`t$, $CellContext`i$, $CellContext`ymax$}, \
$CellContext`x$ = {0}; $CellContext`y$ = {0}; $CellContext`t$ = 
         0; $CellContext`i$ = 2; 
        While[$CellContext`t$ < $CellContext`T$$, $CellContext`s$ = 
           RandomVariate[
             UniformDistribution[]]; AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1]]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$ - 1] - Log[
              RandomVariate[
               UniformDistribution[]]]/$CellContext`a$$]; 
          AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1] + $CellContext`s$]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$]]; $CellContext`t$ = 
           Part[$CellContext`x$, $CellContext`i$ + 
             1]; $CellContext`i$ = $CellContext`i$ + 2]; $CellContext`z$ = 
         Transpose[{$CellContext`x$, $CellContext`y$}]; $CellContext`ymax$ = 
         Ceiling[
           Max[
            Abs[$CellContext`y$]]]; 
        ListPlot[$CellContext`z$, AxesOrigin -> {0, 0}, 
          PlotRange -> {{
            0, $CellContext`T$$}, {-$CellContext`ymax$, $CellContext`ymax$}}, 
          Ticks -> {{
            0, $CellContext`T$$}, {$CellContext`ymax$, $CellContext`ymax$}}, 
          PlotLabel -> "10.5.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 0.1, 5, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`T$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {161., 168.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6027901365124407`*^9, {3.602790268058977*^9, 3.602790286426804*^9}, 
   3.6027903324743137`*^9, {3.6027903740722313`*^9, 3.6027904097247477`*^9}, {
   3.602790582386203*^9, 3.6027905886877823`*^9}, 3.612232513919991*^9, {
   3.62145432141756*^9, 3.621454347857164*^9}, {3.6214737348146553`*^9, 
   3.6214737600180597`*^9}, {3.621473892657498*^9, 3.621473895634797*^9}, {
   3.62155577380781*^9, 3.621555782502056*^9}, {3.6276728184198513`*^9, 
   3.627672836522777*^9}, {3.627673062729104*^9, 3.6276730977088614`*^9}, {
   3.6306309016799088`*^9, 3.63063091328649*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.5.4  Poisson wave (telegraph signal)", "Subsubsection"],

Cell[TextData[{
 "The Poisson wave is similar to the two-valued process in that only \
\[PlusMinus]1\[CloseCurlyQuote]s are used.  In contrast though, the Poisson \
wave does not sample for \[PlusMinus]1 at a regular interval, but at an \
interval that is distributed as for a homogeneous Poisson process.  The rate \
for the Poisson process is given by ",
 StyleBox["a",
  FontSlant->"Italic"],
 ", and the maximum time is given by ",
 StyleBox["T ",
  FontSlant->"Italic"],
 "seconds.  "
}], "Text",
 CellChangeTimes->{{3.602790808661153*^9, 3.6027908165570793`*^9}, {
  3.6027909134739027`*^9, 3.602791093511594*^9}, {3.6027911308242817`*^9, 
  3.602791181587322*^9}, {3.6027912334252777`*^9, 3.602791250975445*^9}, {
  3.621454402896546*^9, 3.621454450682514*^9}, {3.6214739391573677`*^9, 
  3.621473951656658*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate[\n  Module[{x,y,z,t,i},\n    x = {0};\n    y = {0};\n    y[[1]] \
= Sign[RandomInteger[] - 0.5];\n    t = 0;\n    i = 2;\n    While[t < T,\n    \
  AppendTo[y, y[[i-1]]]; \n      AppendTo[x, x[[i-1]] - \
Log[RandomVariate[UniformDistribution[]]]/a];\n      AppendTo[y, \
Sign[RandomInteger[] - 0.5]];\n      AppendTo[x, x[[i]]];\n      t = \
x[[i+1]];\n      i = i + 2   \n    ];\n    z = Transpose[{x,y}];\n    \
ListPlot[z,AxesOrigin\[Rule]{0,0},PlotRange\[Rule]{{0,T},{-1.01,1.01}},Ticks\
\[Rule]{{0,T},{-1,1}},PlotLabel\[Rule]\"10.5.4\"",
 StyleBox["]\n  ],\n  {{a,5},0.1,10", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ", Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  {{T,5},1,10", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 ",1, Appearance\[Rule]\"Labeled\"",
 StyleBox["},\n  ContinuousAction", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["False,\n  TrackedSymbols", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}],
 "\[Rule]",
 StyleBox["{a,T}\n]", "MR",
  FontWeight->"Bold",
  GridBoxOptions->{
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
    "RowsIndexed" -> {}},
  GridBoxSpacings->{"Columns" -> {
      Offset[0.27999999999999997`], {
       Offset[0.5599999999999999]}, 
      Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
      Offset[0.2], {
       Offset[0.16]}, 
      Offset[0.2]}, "RowsIndexed" -> {}}}]
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.6027912584641314`*^9, 3.602791325176025*^9}, {
   3.602791366179096*^9, 3.6027913826015053`*^9}, {3.60279144799131*^9, 
   3.602791679678677*^9}, 3.6027917468457108`*^9, {3.6027917812313223`*^9, 
   3.602791802717211*^9}, {3.605828273578597*^9, 3.605828285752653*^9}, {
   3.611106161502304*^9, 3.611106166125147*^9}, {3.612232570255026*^9, 
   3.612232570515836*^9}, {3.6214543665960817`*^9, 3.621454383682646*^9}, {
   3.621454526387282*^9, 3.621454528909945*^9}, {3.621473971532689*^9, 
   3.621474215984164*^9}, {3.6276728985650377`*^9, 3.62767291303865*^9}, {
   3.627672951587639*^9, 3.6276730089387302`*^9}, {3.627673108227086*^9, 
   3.627673136164173*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`T$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5}, 0.1, 10}, {{
       Hold[$CellContext`T$$], 5}, 1, 10, 1}}, Typeset`size$$ = {
    500., {81., 96.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$10240$$ = 
    0, $CellContext`T$10241$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`T$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10240$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$10241$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`y$, $CellContext`z$, \
$CellContext`t$, $CellContext`i$}, $CellContext`x$ = {0}; $CellContext`y$ = {
          0}; Part[$CellContext`y$, 1] = 
         Sign[RandomInteger[] - 0.5]; $CellContext`t$ = 0; $CellContext`i$ = 
         2; While[$CellContext`t$ < $CellContext`T$$, 
          AppendTo[$CellContext`y$, 
            Part[$CellContext`y$, $CellContext`i$ - 1]]; 
          AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$ - 1] - Log[
              RandomVariate[
               UniformDistribution[]]]/$CellContext`a$$]; 
          AppendTo[$CellContext`y$, 
            Sign[RandomInteger[] - 0.5]]; AppendTo[$CellContext`x$, 
            Part[$CellContext`x$, $CellContext`i$]]; $CellContext`t$ = 
           Part[$CellContext`x$, $CellContext`i$ + 
             1]; $CellContext`i$ = $CellContext`i$ + 2]; $CellContext`z$ = 
         Transpose[{$CellContext`x$, $CellContext`y$}]; 
        ListPlot[$CellContext`z$, AxesOrigin -> {0, 0}, 
          PlotRange -> {{0, $CellContext`T$$}, {-1.01, 1.01}}, 
          Ticks -> {{0, $CellContext`T$$}, {-1, 1}}, PlotLabel -> "10.5.4"]], 
      "Specifications" :> {{{$CellContext`a$$, 5}, 0.1, 10, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 5}, 1, 10, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`T$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {164., 171.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6214741985258417`*^9, 3.621474224061368*^9}, {
  3.627672982321886*^9, 3.6276729953347197`*^9}, {3.6276731087162313`*^9, 
  3.6276731400355186`*^9}, {3.6306309335867558`*^9, 3.630630940728808*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["REFERENCES", "Subsection",
 CellChangeTimes->{{3.606322999195734*^9, 3.606323014201639*^9}}],

Cell[TextData[{
 "1. Mandelbrot, B.B., ",
 StyleBox["The Fractal Geometry of Nature",
  FontSlant->"Italic"],
 ", W. H. Freeman, San Francisco, 1983.\n\n2. Box, G.E.P., G.M.Jenkins, and \
G.C.Reinsel, ",
 StyleBox["Time Series Analysis : Forecasting and Control, 3rd Ed.",
  FontSlant->"Italic"],
 ", Prentice - Hall, 1994.\n\n3. Parzen, E., ",
 StyleBox["Stochastic Processes (Classics in Applied Mathematics, 24)",
  FontSlant->"Italic"],
 ", Soc. Industr. Applied Math., 1962.\n\n4. Bendat, J.S., and A.G.Piersol, ",
 StyleBox["Random Data : Analysis and Measurement Procedures",
  FontSlant->"Italic"],
 ", John Wiley & Sons, 2000.\n\n5. Falconer, K., ",
 StyleBox["Fractal Geometry: Mathematical Foundations and Applications",
  FontSlant->"Italic"],
 ", John Wiley & Sons, New York, 1990."
}], "Text",
 CellChangeTimes->{{3.60632304667109*^9, 3.606323052786867*^9}, 
   3.606323177160564*^9, {3.606323230074194*^9, 3.606323230959902*^9}, 
   3.6063232707093782`*^9, 3.6190177990695457`*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{894, 974},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 125, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614, 39, 2853, 58, 451, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[4504, 102, 40, 0, 51, "Section"],
Cell[4547, 104, 1587, 34, 301, "Text"],
Cell[CellGroupData[{
Cell[6159, 142, 64, 0, 57, "Subsection"],
Cell[6226, 144, 1382, 25, 283, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[7645, 174, 54, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[7724, 178, 44, 0, 43, "Subsubsection"],
Cell[7771, 180, 1085, 28, 243, "Text"],
Cell[CellGroupData[{
Cell[8881, 212, 3429, 85, 437, "Input"],
Cell[12313, 299, 2762, 53, 491, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15124, 358, 51, 0, 32, "Subsubsection"],
Cell[15178, 360, 826, 21, 208, "Text"],
Cell[CellGroupData[{
Cell[16029, 385, 2660, 60, 343, "Input"],
Cell[18692, 447, 2583, 50, 491, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21324, 503, 49, 0, 32, "Subsubsection"],
Cell[21376, 505, 950, 29, 208, "Text"],
Cell[CellGroupData[{
Cell[22351, 538, 2987, 65, 406, "Input"],
Cell[25341, 605, 3011, 56, 488, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[28413, 668, 52, 0, 46, "Subsection"],
Cell[28468, 670, 2752, 120, 300, "Text"],
Cell[CellGroupData[{
Cell[31245, 794, 60, 0, 43, "Subsubsection"],
Cell[31308, 796, 1322, 32, 175, "Text"],
Cell[CellGroupData[{
Cell[32655, 832, 1595, 31, 470, "Input"],
Cell[34253, 865, 3318, 65, 563, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[37620, 936, 61, 0, 32, "Subsubsection"],
Cell[37684, 938, 1513, 35, 208, "Text"],
Cell[CellGroupData[{
Cell[39222, 977, 1685, 32, 501, "Input"],
Cell[40910, 1011, 3929, 75, 632, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[44888, 1092, 59, 0, 32, "Subsubsection"],
Cell[44950, 1094, 1546, 35, 210, "Text"],
Cell[CellGroupData[{
Cell[46521, 1133, 1577, 31, 470, "Input"],
Cell[48101, 1166, 3074, 61, 563, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[51224, 1233, 60, 0, 32, "Subsubsection"],
Cell[51287, 1235, 1564, 36, 208, "Text"],
Cell[CellGroupData[{
Cell[52876, 1275, 1765, 34, 501, "Input"],
Cell[54644, 1311, 3290, 64, 563, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[57983, 1381, 50, 0, 32, "Subsubsection"],
Cell[58036, 1383, 1632, 37, 197, "Text"],
Cell[CellGroupData[{
Cell[59693, 1424, 1857, 34, 401, "Input"],
Cell[61553, 1460, 3596, 70, 503, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[65198, 1536, 58, 0, 32, "Subsubsection"],
Cell[65259, 1538, 2303, 56, 285, "Text"],
Cell[CellGroupData[{
Cell[67587, 1598, 2200, 40, 451, "Input"],
Cell[69790, 1640, 3492, 67, 546, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[73343, 1714, 48, 0, 46, "Subsection"],
Cell[73394, 1716, 3373, 147, 382, "Text"],
Cell[CellGroupData[{
Cell[76792, 1867, 59, 0, 53, "Subsubsection"],
Cell[76854, 1869, 1128, 30, 175, "Text"],
Cell[CellGroupData[{
Cell[78007, 1903, 4236, 104, 608, "Input"],
Cell[82246, 2009, 3350, 66, 557, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[85645, 2081, 59, 0, 40, "Subsubsection"],
Cell[85707, 2083, 1248, 31, 210, "Text"],
Cell[CellGroupData[{
Cell[86980, 2118, 4276, 107, 608, "Input"],
Cell[91259, 2227, 3325, 65, 557, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[94633, 2298, 50, 0, 40, "Subsubsection"],
Cell[94686, 2300, 345, 9, 95, "Text"],
Cell[CellGroupData[{
Cell[95056, 2313, 4908, 119, 643, "Input"],
Cell[99967, 2434, 3647, 70, 628, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[103675, 2511, 44, 0, 46, "Subsection"],
Cell[103722, 2513, 2231, 68, 616, "Text"],
Cell[CellGroupData[{
Cell[105978, 2585, 47, 0, 53, "Subsubsection"],
Cell[106028, 2587, 661, 13, 132, "Text"],
Cell[CellGroupData[{
Cell[106714, 2604, 913, 23, 470, "Input"],
Cell[107630, 2629, 2646, 51, 488, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[110325, 2686, 101, 1, 40, "Subsubsection"],
Cell[110429, 2689, 560, 14, 95, "Text"],
Cell[CellGroupData[{
Cell[111014, 2707, 1881, 42, 816, "Input"],
Cell[112898, 2751, 3630, 69, 563, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[116577, 2826, 64, 0, 40, "Subsubsection"],
Cell[116644, 2828, 614, 14, 95, "Text"],
Cell[CellGroupData[{
Cell[117283, 2846, 1395, 35, 816, "Input"],
Cell[118681, 2883, 3609, 69, 563, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[122351, 2959, 44, 0, 46, "Subsection"],
Cell[122398, 2961, 2826, 99, 691, "Text"],
Cell[CellGroupData[{
Cell[125249, 3064, 60, 0, 53, "Subsubsection"],
Cell[125312, 3066, 885, 17, 95, "Text"],
Cell[CellGroupData[{
Cell[126222, 3087, 3890, 90, 816, "Input"],
Cell[130115, 3179, 4091, 75, 585, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[134255, 3260, 64, 0, 40, "Subsubsection"],
Cell[134322, 3262, 1112, 26, 170, "Text"],
Cell[CellGroupData[{
Cell[135459, 3292, 4741, 102, 881, "Input"],
Cell[140203, 3396, 4181, 79, 578, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[144433, 3481, 57, 0, 40, "Subsubsection"],
Cell[144493, 3483, 1014, 24, 170, "Text"],
Cell[CellGroupData[{
Cell[145532, 3511, 4447, 99, 850, "Input"],
Cell[149982, 3612, 3973, 78, 545, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[154004, 3696, 64, 0, 40, "Subsubsection"],
Cell[154071, 3698, 819, 17, 170, "Text"],
Cell[CellGroupData[{
Cell[154915, 3719, 3752, 89, 816, "Input"],
Cell[158670, 3810, 3329, 64, 553, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[162060, 3881, 98, 1, 46, "Subsection"],
Cell[162161, 3884, 996, 21, 551, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature DvThszAD5QHT#Dw0aKewXnkq *)
