(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.4' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    169341,       4219]
NotebookOptionsPosition[    164596,       4035]
NotebookOutlinePosition[    164986,       4052]
CellTagsIndexPosition[    164943,       4049]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.6218685962100687`*^9}],

Cell["\<\
linestyle = \
{{Thickness[.01],RGBColor[0,0,0]},{Thickness[.01],RGBColor[0,0,0]}};
labelstyle = {Black,20};
axes3D[range_]:= \
Graphics3D[{Thickness[.005],Black,Line[{{-range,0,0},{range,0,0}}],Thickness[\
0.005],Black,Line[{{0,-range,0},{0,range,0}}],Thickness[0.005],Black,Line[{{0,\
0,-range},{0,0,range}}]}];
SetOptions[Plot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]True, \
Boxed\[Rule]True,BoxRatios\[Rule]{1,1,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005],LabelStyle\[Rule]labelstyle,\
BaseStyle\[Rule]20,ImageSize\[Rule]400, \
ColorFunction\[Rule]\"GrayTones\",ClippingStyle\[Rule]None];
SetOptions[ParametricPlot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]\
True, Boxed\[Rule]True,BoxRatios\[Rule]{1,1,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005],LabelStyle\[Rule]labelstyle,\
BaseStyle\[Rule]20,ImageSize\[Rule]400, ColorFunction\[Rule]\"GrayTones\"];
SetOptions[ContourPlot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]\
True, Boxed\[Rule]True,BoxRatios\[Rule]{1,1,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005],LabelStyle\[Rule]labelstyle,\
BaseStyle\[Rule]20,ImageSize\[Rule]400, ColorFunction\[Rule]\"GrayTones\"];
SetOptions[RevolutionPlot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]\
True, Boxed\[Rule]True,BoxRatios\[Rule]{1,1,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005],LabelStyle\[Rule]labelstyle,\
BaseStyle\[Rule]20,ImageSize\[Rule]400, ColorFunction\[Rule]\"GrayTones\"];
SetOptions[SphericalPlot3D,PlotRange\[Rule]{{-1,1},{-1,1},{-1,1}},Mesh\[Rule]\
True, Boxed\[Rule]True,BoxRatios\[Rule]{1,1,1},Axes\[Rule]True,Ticks\[Rule]\
Automatic,BoxStyle\[Rule]Thickness[.005],LabelStyle\[Rule]labelstyle,\
BaseStyle\[Rule]20,ImageSize\[Rule]400, ColorFunction\[Rule]\"GrayTones\"];
SetOptions[Manipulate,LabelStyle\[Rule]labelstyle];
SetOptions[Manipulator,LabelStyle\[Rule]labelstyle];
$TextStyle = {FontSize \[Rule]14, FontFamily \[Rule]\"TimesRoman\", \
FontWeight \[Rule] \"Bold\"};
SetOptions[$FrontEnd, DynamicEvaluationTimeout\[Rule]300];\
\>", "Input",
 PageWidth->WindowWidth,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.603389644118922*^9, 3.603389675194922*^9}, 
   3.603389718395277*^9, {3.603389764272524*^9, 3.603389883256543*^9}, {
   3.603501995190625*^9, 3.603501999801301*^9}, {3.603502560791518*^9, 
   3.6035025996978693`*^9}, {3.603502778111023*^9, 3.6035027969238358`*^9}, {
   3.61115274913878*^9, 3.611152749215362*^9}, {3.6111615905186977`*^9, 
   3.611161616390213*^9}, {3.6137788678954067`*^9, 3.613778900169456*^9}, {
   3.621868584992716*^9, 3.621868596210312*^9}, 3.627813608359838*^9, 
   3.6278136647209663`*^9, {3.627814946245574*^9, 3.627814947346938*^9}, 
   3.627910783837534*^9, {3.630885435058936*^9, 3.630885485659388*^9}, {
   3.630886380012578*^9, 3.630886380988759*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["14.  Transcendental Surfaces", "Section"],

Cell["\<\
This chapter treats transcendental surfaces.  Many are extensions of \
two-dimensional curves into three-dimensional space.  Wherever common names \
exist for these surfaces, they are given.  For surfaces involving radicals, \
both the positive and negative branches are plotted the show the symmetry.\
\>", "Text",
 CellChangeTimes->{{3.606245143118219*^9, 3.606245147382848*^9}, {
  3.60624518297159*^9, 3.606245253422945*^9}}],

Cell[CellGroupData[{

Cell["14.0 Plotting Information for This Chapter", "Subsection"],

Cell["\<\
This section uses the objects Plot3D, ParametricPlot3D, and other 3D plotting \
functions to plot the figures within the Manipulate function.  Correct use of \
the BoxRatios and PlotRange options attains the true aspect ratios for the \
surfaces.   All boxes, unless otherwise set, are cubes with length = 2 on \
each side, centered on (0,0,0).\
\>", "Text",
 CellChangeTimes->{{3.6038887904050694`*^9, 3.603888797010469*^9}, {
   3.6039882643563223`*^9, 3.603988295354149*^9}, 3.6039883623951674`*^9, 
   3.6062452801969643`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["14.1 Trigonometric Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.1  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin[2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], "+", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.603931851068096*^9, 3.603931875646029*^9}, {
  3.603931923162715*^9, 3.603931978979561*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\n", "     ", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "r"}], "]"}]}]}], ";", " ",
       "\n", "     ", 
      RowBox[{"RevolutionPlot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.603994868565351*^9, 3.6039949550891*^9}, {3.6039951066924353`*^9, 
   3.6039951092923*^9}, {3.603995515976461*^9, 3.6039955194189577`*^9}, {
   3.611148313780402*^9, 3.611148319248088*^9}, 3.6111527492407*^9, {
   3.627813712384951*^9, 3.6278137640699244`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$705$$ = 
    0, $CellContext`c$710$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$705$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$710$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 25; $CellContext`np$ = 
         25; $CellContext`z$ = $CellContext`c$$ 
          Sin[2 Pi $CellContext`a$$ $CellContext`r]; 
        RevolutionPlot3D[$CellContext`z$, {$CellContext`r, 0, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {335., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.603990565080019*^9, {3.603990615511423*^9, 3.60399063789351*^9}, 
   3.60399070291434*^9, 3.603994641141262*^9, 3.613778841678534*^9, 
   3.613778912093598*^9, 3.627813771066453*^9, 3.62781380117622*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.2  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos[2\[Pi]",
 StyleBox["a",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], "+", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "]"
}], "Subsubsection",
 CellChangeTimes->{{3.60393198249008*^9, 3.603932022587676*^9}, {
  3.6039955264027843`*^9, 3.6039955266902933`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\n", "     ", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "r"}], "]"}]}]}], ";", " ",
       "\n", "     ", 
      RowBox[{"RevolutionPlot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", "\n", "  ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.603994713976552*^9, 3.603994714423931*^9}, {3.603994972409631*^9, 
   3.603995017846088*^9}, {3.603995099373238*^9, 3.6039951208911448`*^9}, {
   3.603995499319151*^9, 3.603995506625956*^9}, {3.611148330712689*^9, 
   3.6111483339240522`*^9}, 3.6111527492937183`*^9, {3.6278138160476227`*^9, 
   3.627813828932379*^9}, {3.6278138689986067`*^9, 3.627813870771461*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1478$$ = 
    0, $CellContext`c$1479$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1478$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1479$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 25; $CellContext`np$ = 
         25; $CellContext`z$ = $CellContext`c$$ 
          Cos[2 Pi $CellContext`a$$ $CellContext`r]; 
        RevolutionPlot3D[$CellContext`z$, {$CellContext`r, 0, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.2"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {335., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6039947212230597`*^9, 3.6039947445728483`*^9}, 
   3.613778928013741*^9, 3.627813835880966*^9, 3.6278140378942137`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.3  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["axy",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.603932062005993*^9, 3.6039320722251043`*^9}, {
   3.603932198670918*^9, 3.603932203651523*^9}, 3.603932329027041*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\n", "     ", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "x", "*", "y"}], "]"}]}]}],
       ";", " ", "\n", "     ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", "\n", "  ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.603995482337615*^9, 3.603995491493628*^9}, {3.611148340274255*^9, 
   3.611148342961804*^9}, 3.611152749342515*^9, {3.627813850472294*^9, 
   3.627813862010867*^9}, {3.627813918170679*^9, 3.6278139206702423`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$880$$ = 
    0, $CellContext`c$881$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$880$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$881$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 25; $CellContext`np$ = 
         25; $CellContext`z$ = $CellContext`c$$ 
          Sin[2 Pi $CellContext`a$$ $CellContext`x$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {335., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.603995164387744*^9, 3.603995176981987*^9}, 
   3.613778939748748*^9, 3.627813882077208*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.4  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["axy",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.603932087801866*^9, 3.603932128763134*^9}, {
   3.603932205526751*^9, 3.603932209951675*^9}, 3.603932327415127*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z", ",", 
       " ", "r"}], "}"}], ",", " ", "\n", "     ", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "25"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "x", "*", "y"}], "]"}]}]}],
       ";", " ", "\n", "     ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.4\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3"}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1"}],
     "}"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", "\n", "  ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.603995220293344*^9, 3.603995220755158*^9}, 3.603995473443232*^9, {
   3.611148349037156*^9, 3.611148352162215*^9}, 3.611152749392132*^9, {
   3.627813893658657*^9, 3.6278139078196487`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$986$$ = 
    0, $CellContext`c$987$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$986$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$987$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$, $CellContext`r$}, $CellContext`mp$ = 
         25; $CellContext`np$ = 
         25; $CellContext`z$ = $CellContext`c$$ 
          Cos[2 Pi $CellContext`a$$ $CellContext`x$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.4"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 
         3}, {{$CellContext`c$$, 0.5}, 0.1, 1}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {335., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.603995222765174*^9, 3.6137789496126633`*^9, 
  3.62781391204635*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.5  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ")",
 StyleBox[" ",
  FontSlant->"Italic"],
 "sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.603932151227008*^9, 3.603932220276606*^9}, {
  3.60393229959144*^9, 3.603932326014954*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\n", "     ", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "x"}], "]"}], "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "b", "*", "y"}], "]"}]}]}], ";", " ",
       "\n", "     ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.5\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "0.5", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", "\n", "  ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.611148358749321*^9, 3.611148362649688*^9}, 
   3.611152749442927*^9, {3.627813929983693*^9, 3.6278139528970737`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1112$$ = 
    0, $CellContext`b$1113$$ = 0, $CellContext`c$1114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1112$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1113$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Sin[2 Pi $CellContext`a$$ $CellContext`x$] 
          Sin[2 Pi $CellContext`b$$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.5"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.603995304455529*^9, 3.603995344054426*^9, {3.603995374745225*^9, 
   3.6039953865930977`*^9}, {3.603995430918494*^9, 3.603995443835925*^9}, 
   3.6137789592711887`*^9, 3.6278139555914707`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.6  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " cos(2\[Pi]",
 StyleBox["ax",
  FontSlant->"Italic"],
 ") cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")"
}], "Subsubsection",
 CellChangeTimes->{{3.603932235845743*^9, 3.6039322693549223`*^9}, {
  3.603932307777294*^9, 3.60393232455243*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "a", "*", "x"}], "]"}], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Pi]", "*", "b", "*", "y"}], "]"}]}]}], ";", " ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", " ", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.6\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "b", ",", " ", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6044332764685373`*^9, 3.604433363645761*^9}, {3.604433417445746*^9, 
   3.604433422700284*^9}, 3.6044334998262568`*^9, 3.6105859160177*^9, {
   3.611148369287084*^9, 3.611148372149694*^9}, {3.6278139673587427`*^9, 
   3.627813992897694*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1244$$ = 
    0, $CellContext`b$1245$$ = 0, $CellContext`c$1246$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1244$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1245$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1246$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Cos[2 Pi $CellContext`a$$ $CellContext`x$] 
          Cos[2 Pi $CellContext`b$$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.6"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.603995591547284*^9, {3.610585924695273*^9, 3.61058593139886*^9}, 
   3.613778968598761*^9, 3.627813995944006*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.1.7  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " sin{a cos[",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], "+", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "] - n arctan(x,y)}"
}], "Subsubsection",
 CellChangeTimes->{{3.603932235845743*^9, 3.6039322693549223`*^9}, {
   3.603932307777294*^9, 3.60393232455243*^9}, 3.610586453865123*^9, {
   3.627814127930893*^9, 3.627814136468074*^9}, {3.627814171437647*^9, 
   3.6278142491555758`*^9}}],

Cell["\"swirl surface\"", "Text",
 CellChangeTimes->{{3.610586483889632*^9, 3.610586497147011*^9}, 
   3.611185499862914*^9, 3.619270306759268*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"x", "^", "2"}], " ", "+", " ", 
              RowBox[{"y", "^", "2"}]}], "]"}], "]"}]}], " ", "-", " ", 
          RowBox[{"n", " ", 
           RowBox[{"ArcTan", "[", 
            RowBox[{"x", ",", "y"}], "]"}]}]}], "]"}]}]}], ";", " ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", " ", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.1.7\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "4"}], "}"}], ",", "1", ",", "8", ",", "1"}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1"}],
     "}"}], ",", " ", "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "n", ",", " ", "c"}], "}"}]}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6044332764685373`*^9, 3.604433363645761*^9}, {3.604433417445746*^9, 
   3.604433422700284*^9}, 3.6044334998262568`*^9, {3.6105856990643587`*^9, 
   3.61058576966222*^9}, {3.61058583477763*^9, 3.610585910651794*^9}, 
   3.610585941915656*^9, {3.6105860069407587`*^9, 3.610586011850234*^9}, {
   3.610586062116623*^9, 3.6105860666151543`*^9}, {3.610586221892137*^9, 
   3.610586236354714*^9}, {3.6105863462812967`*^9, 3.610586364566575*^9}, {
   3.61114837854989*^9, 3.611148381699789*^9}, {3.627814005422572*^9, 
   3.6278140206825867`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.1, $CellContext`c$$ = 
    0.5, $CellContext`n$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.1, 1}, {{
       Hold[$CellContext`n$$], 4}, 1, 8, 1}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1407$$ = 
    0, $CellContext`n$1408$$ = 0, $CellContext`c$1409$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.1, $CellContext`c$$ = 
        0.5, $CellContext`n$$ = 4}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1407$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1408$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1409$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ Sin[$CellContext`a$$ Cos[
               
               Sqrt[$CellContext`x$^2 + $CellContext`y$^2]] - \
$CellContext`n$$ ArcTan[$CellContext`x$, $CellContext`y$]]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.1.7"]], 
      "Specifications" :> {{$CellContext`a$$, 0.1, 1}, {{$CellContext`n$$, 4},
          1, 8, 1}, {{$CellContext`c$$, 0.5}, 0.1, 1}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`n$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.603995591547284*^9, {3.610585924695273*^9, 3.61058593139886*^9}, 
   3.6105865097286377`*^9, 3.613778979113945*^9, 3.627814024413046*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["14.2 Logarithmic Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "14.2.1  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 StyleBox["a",
  FontSlant->"Italic"],
 "|",
 StyleBox["x",
  FontSlant->"Italic"],
 "| + ",
 StyleBox["b",
  FontSlant->"Italic"],
 "|",
 StyleBox["y",
  FontSlant->"Italic"],
 "|)"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", "*", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"a", "*", 
           RowBox[{"Abs", "[", "x", "]"}]}], " ", "+", " ", 
          RowBox[{"b", "*", 
           RowBox[{"Abs", "[", "y", "]"}]}]}], "]"}]}]}], ";", " ", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", " ", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.2.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "b", ",", " ", "c"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.60443338176933*^9, 3.604433444375368*^9}, 
   3.604433491929369*^9, {3.611148396015503*^9, 3.6111484698486357`*^9}, {
   3.627814320457225*^9, 3.627814388947925*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1633$$ = 
    0, $CellContext`b$1634$$ = 0, $CellContext`c$1635$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1633$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1634$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1635$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Log[$CellContext`a$$ Abs[$CellContext`x$] + $CellContext`b$$ 
             Abs[$CellContext`y$]]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.2.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6041570989620447`*^9, 3.604157116263472*^9}, 
   3.6137790696657124`*^9, 3.627814391682783*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.2.2  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 ")",
 "Null"
}], "Subsubsection",
 CellChangeTimes->{
  3.603928915543557*^9, 3.603929261902275*^9, {3.603931655882468*^9, 
   3.603931810315057*^9}}],

Cell[TextData[{
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 " gives a \"funnel\".\nParametrically, ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = ",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[CenterDot]",
 StyleBox["v",
  FontSlant->"Italic"],
 " cos(",
 StyleBox["u",
  FontSlant->"Italic"],
 "), ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = ",
 StyleBox["b",
  FontSlant->"Italic"],
 "\[CenterDot]",
 StyleBox["v",
  FontSlant->"Italic"],
 " sin(",
 StyleBox["u",
  FontSlant->"Italic"],
 "), ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " log(",
 StyleBox["v",
  FontSlant->"Italic"],
 "). "
}], "Text",
 CellChangeTimes->{{3.604157216804902*^9, 3.604157279648703*^9}, {
  3.604157375376539*^9, 3.6041573871495647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
          RowBox[{"b", " ", 
           RowBox[{"y", "^", "2"}]}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.2.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", "0.5", ",", " ", "3", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], " ", "\[IndentingNewLine]",
   "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157317073029*^9, 3.6041573247418537`*^9}, {
   3.604157512778756*^9, 3.6041575307859697`*^9}, {3.604433466359707*^9, 
   3.604433485381111*^9}, {3.6111484925765553`*^9, 3.611148497550447*^9}, {
   3.627814402547947*^9, 3.627814420481964*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`b$$], 1}, 0.5, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1770$$ = 
    0, $CellContext`b$1771$$ = 0, $CellContext`c$1772$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1770$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1771$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1772$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Log[$CellContext`a$$ $CellContext`x$^2 + $CellContext`b$$ \
$CellContext`y$^2]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.2.2"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0.5, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604157340025753*^9, 3.604157350131262*^9}, 
   3.613779080903116*^9, 3.627814425432208*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.2.3  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ln(|",
 StyleBox["xy",
  FontSlant->"Italic"],
 "|)"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"x", " ", "y"}], "]"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.2.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.1"}], "}"}], ",", " ", "0.01", ",", " ", 
     "0.25", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", "c", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157317073029*^9, 3.6041573247418537`*^9}, {
   3.604157431921912*^9, 3.6041574360477657`*^9}, {3.6041574805650663`*^9, 
   3.604157503926345*^9}, {3.604157538062893*^9, 3.604157540041724*^9}, {
   3.604157588589126*^9, 3.604157621722423*^9}, {3.604433514449994*^9, 
   3.604433524079822*^9}, {3.611148504262388*^9, 3.611148507424803*^9}, {
   3.627814438195874*^9, 3.627814451069312*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 0.1}, 0.01, 0.25}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$1901$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$1901$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ Log[
            Abs[$CellContext`x$ $CellContext`y$]]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.2.3"]], 
      "Specifications" :> {{{$CellContext`c$$, 0.1}, 0.01, 0.25, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, TrackedSymbols -> {$CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {313., 320.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6041575597563667`*^9, 3.604157623329337*^9}, 
   3.613779092774218*^9, 3.627814456597703*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["14.3 Exponential Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "14.3.1  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     StyleBox["ax",
      FontSlant->"Italic"], " ", "+", " ", 
     StyleBox["by",
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.603989120592798*^9, {3.603989170399733*^9, 3.60398922423807*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"a", " ", "x"}], " ", "+", " ", 
          RowBox[{"b", " ", "y"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.3.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.611148520988476*^9, 3.6111485241254168`*^9}, {
   3.627814481371017*^9, 3.6278144961334667`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`b$$], 1}, -3, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2009$$ = 
    0, $CellContext`b$2010$$ = 0, $CellContext`c$2011$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2009$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2010$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2011$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Exp[$CellContext`a$$ $CellContext`x$ + $CellContext`b$$ \
$CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.3.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604433616468288*^9, 3.604433648924285*^9}, 
   3.6137791181461897`*^9, 3.627814501544771*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.3.2  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     StyleBox[
      SuperscriptBox[
       RowBox[{"ax", " "}], "2"],
      FontSlant->"Italic"], "+", " ", 
     StyleBox[
      SuperscriptBox["by", "2"],
      FontSlant->"Italic"]}]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.6039891205935698`*^9, {3.603989255845701*^9, 3.603989283499267*^9}}],

Cell[TextData[{
 "Contours of constant elevation are ellipses if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " have the same sign and are hyperbolas if ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " are of opposite sign."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
          RowBox[{"b", " ", 
           RowBox[{"y", "^", "2"}]}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.3.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.25"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "   ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.611148531638053*^9, 3.611148536361878*^9}, {3.627814512272655*^9, 
   3.6278145369724407`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`b$$], 1}, -3, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2129$$ = 
    0, $CellContext`b$2130$$ = 0, $CellContext`c$2131$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.25}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2129$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2130$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2131$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Exp[$CellContext`a$$ $CellContext`x$^2 + $CellContext`b$$ \
$CellContext`y$^2]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.3.2"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> 20}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604433731292897*^9, 3.6044337664499187`*^9}, {
   3.6044338335122023`*^9, 3.604433853960894*^9}, 3.6044338925750227`*^9, 
   3.6137791302662354`*^9, 3.627814539895504*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.3.3  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["axy",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.603989120593946*^9, {3.603989298137121*^9, 3.603989321375552*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "x", " ", "y"}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.3.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.5"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.621715445254139*^9, 3.621715601889083*^9}, {
  3.627814551486314*^9, 3.627814572844407*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`c$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`c$$], 0.5}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3822$$ = 
    0, $CellContext`c$3823$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`c$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3822$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3823$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Exp[$CellContext`a$$ $CellContext`x$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.3.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.5}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {336., 343.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.621715608768429*^9, {3.621715665077277*^9, 3.621715691017827*^9}, 
   3.627814574769899*^9, {3.6308852368083572`*^9, 3.63088528449931*^9}, 
   3.630885454315776*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["14.4 Trigonometric and Exponential Functions Combined", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 "14.4.1  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["c",
      FontSlant->"Italic"], "\[CenterDot]", 
     RowBox[{"cos", "[", 
      RowBox[{"2", 
       StyleBox[
        RowBox[{"\[Pi]", 
         StyleBox["a",
          FontSlant->"Italic"]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           StyleBox["x",
            FontSlant->"Italic"], "2"], "+", 
          SuperscriptBox[
           StyleBox["y",
            FontSlant->"Italic"], "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}], " ", 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["b",
        FontSlant->"Italic"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          StyleBox["x",
           FontSlant->"Italic"], "2"], "+", 
         SuperscriptBox[
          StyleBox["y",
           FontSlant->"Italic"], "2"]}], ")"}], 
       RowBox[{"1", "/", "2"}]]}]]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6039893543425617`*^9, 3.603989378123858*^9}, {
  3.603989418714415*^9, 3.60398952090499*^9}, {3.603989811550311*^9, 
  3.6039898207167463`*^9}, {3.604434212195799*^9, 3.6044342167725353`*^9}}],

Cell[TextData[{
 "This is a surface of revolution formed by the curve ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "\[CenterDot]cos(2",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 " rotated through 360\[Degree] in the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-",
 StyleBox["y",
  FontSlant->"Italic"],
 " plane.  The surface is axially symmetric with ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], " ", "+", " ", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6044341263171787`*^9, 3.604434126317264*^9}, {
  3.604434187267621*^9, 3.604434198386896*^9}, {3.604434804549204*^9, 
  3.6044348045543013`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"y", "^", "2"}]}], "]"}]}], "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "b"}], " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"y", "^", "2"}]}], "]"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.4.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "2"}], "}"}], ",", " ", "1", ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", "0", ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.25"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604434267209886*^9, 3.604434348782085*^9}, {3.6044344259241962`*^9, 
   3.604434428139002*^9}, 3.604434463859334*^9, {3.611148561440217*^9, 
   3.611148564688692*^9}, {3.6278145967707787`*^9, 3.627814621310399*^9}, 
   3.630885560373143*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 3}, {{
       Hold[$CellContext`b$$], 1}, 0, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {187., 195.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4819$$ = 
    0, $CellContext`b$4820$$ = 0, $CellContext`c$4821$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.25}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4819$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4820$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4821$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Cos[2 Pi $CellContext`a$$ 
            Sqrt[$CellContext`x$^2 + $CellContext`y$^2]] 
          Exp[(-$CellContext`b$$) 
            Sqrt[$CellContext`x$^2 + $CellContext`y$^2]]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.4.1"]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {289., 296.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604434390806293*^9, 3.604434430934979*^9}, {
   3.604434466948649*^9, 3.6044344735017014`*^9}, 3.6137791646196833`*^9, 
   3.627814622838585*^9, {3.63088553956054*^9, 3.63088556134304*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.4.2  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["c",
      FontSlant->"Italic"], "\[CenterDot]", 
     RowBox[{"sin", "[", 
      RowBox[{"2", 
       StyleBox[
        RowBox[{"\[Pi]", 
         StyleBox["a",
          FontSlant->"Italic"]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           StyleBox["x",
            FontSlant->"Italic"], "2"], "+", 
          SuperscriptBox[
           StyleBox["y",
            FontSlant->"Italic"], "2"]}], ")"}], 
        RowBox[{"1", "/", "2"}]]}], "]"}]}], " ", 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["b",
        FontSlant->"Italic"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          StyleBox["x",
           FontSlant->"Italic"], "2"], "+", 
         SuperscriptBox[
          StyleBox["y",
           FontSlant->"Italic"], "2"]}], ")"}], 
       RowBox[{"1", "/", "2"}]]}]]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6039895716699343`*^9, 3.603989621227309*^9}, {
  3.60398982379318*^9, 3.603989827065798*^9}, {3.604434777774479*^9, 
  3.604434777778778*^9}, {3.6192708327276173`*^9, 3.61927083976453*^9}}],

Cell[TextData[{
 "This is a surface of revolution formed by the curve ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c",
  FontSlant->"Italic"],
 "\[CenterDot]sin(2",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[Pi]",
 StyleBox["x",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     StyleBox["bx",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 " rotated through 360",
 "\[Degree]",
 " in the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-",
 StyleBox["y",
  FontSlant->"Italic"],
 " plane.  The surface is axially symmetric with ",
 StyleBox["r",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x",
        FontSlant->"Italic"], "2"], " ", "+", " ", 
      SuperscriptBox[
       StyleBox["y",
        FontSlant->"Italic"], "2"]}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.604434772475519*^9, 3.604434795063534*^9}, {
   3.604434847222267*^9, 3.604434847222369*^9}, {3.604434878382839*^9, 
   3.604434898965744*^9}, 3.611185562956061*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "a", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"y", "^", "2"}]}], "]"}]}], "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "b"}], " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], " ", "+", " ", 
            RowBox[{"y", "^", "2"}]}], "]"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.4.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "2"}], "}"}], ",", " ", "1", ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "1"}], "}"}], ",", " ", "0", ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.25"}], "}"}], ",", " ", "0.1", ",", " ", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604434267209886*^9, 3.604434348782085*^9}, {3.6044344259241962`*^9, 
   3.604434428139002*^9}, 3.604434463859334*^9, {3.6044347482354937`*^9, 
   3.604434748681464*^9}, {3.6111485719645653`*^9, 3.6111485766247787`*^9}, {
   3.627814646172461*^9, 3.627814669535458*^9}, 3.630885600360388*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}, 1, 3}, {{
       Hold[$CellContext`b$$], 1}, 0, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 1}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7000$$ = 
    0, $CellContext`b$7001$$ = 0, $CellContext`c$7002$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.25}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7000$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$7001$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7002$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Sin[2 Pi $CellContext`a$$ 
            Sqrt[$CellContext`x$^2 + $CellContext`y$^2]] 
          Exp[(-$CellContext`b$$) 
            Sqrt[$CellContext`x$^2 + $CellContext`y$^2]]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.4.2"]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, 1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {358., 365.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60443495970188*^9, 3.613779178449441*^9, 3.627814672006682*^9, {
   3.630885587122573*^9, 3.630885601122732*^9}, 3.630885760599538*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.4.3  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "\[CenterDot] cos(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ay",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.603989649860752*^9, 3.603989719617157*^9}, 
   3.603989753253757*^9, {3.604434997116664*^9, 3.60443499712081*^9}, 
   3.6192710126265078`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "y"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.4.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "1", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.25"}], "}"}], ",", " ", "0.1", ",", " ", 
     "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604433972742899*^9, 3.604433973460698*^9}, {3.604434003904439*^9, 
   3.604434006849267*^9}, {3.604435052264402*^9, 3.604435075651071*^9}, {
   3.604435128897305*^9, 3.604435150902398*^9}, {3.6044352208333406`*^9, 
   3.604435221269534*^9}, {3.6111485835944*^9, 3.611148588511861*^9}, {
   3.627814682997007*^9, 3.6278147020844383`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`b$$], 1}, 1, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$7378$$ = 
    0, $CellContext`b$7379$$ = 0, $CellContext`c$7380$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.25}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$7378$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$7379$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$7380$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Cos[2 Pi $CellContext`b$$ $CellContext`x$] 
          Exp[$CellContext`a$$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.4.3"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 1, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0.25}, 0.1, 0.5, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {358., 365.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.604435165467659*^9, 3.604435222651701*^9}, 
   3.613779195560907*^9, 3.627814703357973*^9, 3.630885631789735*^9, 
   3.630885784418618*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.4.4  ",
 StyleBox["z",
  FontSlant->"Italic"],
 " = ",
 StyleBox["c ",
  FontSlant->"Italic"],
 "\[CenterDot]",
 " sin(2\[Pi]",
 StyleBox["bx",
  FontSlant->"Italic"],
 ")",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", 
    StyleBox["ay",
     FontSlant->"Italic"]], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.603989767480206*^9, 3.603989788528289*^9}, {
  3.6044352683612947`*^9, 3.6044352897828493`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "mp", ",", " ", "np", ",", " ", "x", ",", " ", "y", ",", " ", "z"}], 
      "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "51"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "51"}], ";", " ", "\n", "     ", 
      RowBox[{"z", " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Pi]", " ", "b", " ", "x"}], "]"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", " ", "y"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot3D", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"mp", ",", " ", "np"}], "}"}]}], ",", " ", "\n", "     ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.4.4\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", "1", ",", "3"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "0.25"}], "}"}], ",", " ", "0.1", ",", " ", 
     "0.5"}], "}"}], ",", " ", "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604433972742899*^9, 3.604433973460698*^9}, {3.604434003904439*^9, 
   3.604434006849267*^9}, {3.604435052264402*^9, 3.604435075651071*^9}, {
   3.604435128897305*^9, 3.604435150902398*^9}, {3.6044352208333406`*^9, 
   3.604435221269534*^9}, {3.604435296838855*^9, 3.604435297341579*^9}, {
   3.611148596175708*^9, 3.611148601536868*^9}, {3.6278147143707314`*^9, 
   3.6278147246068687`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`b$$], 1}, 1, 3}, {{
       Hold[$CellContext`c$$], 0.25}, 0.1, 0.5}}, Typeset`size$$ = {
    500., {252., 268.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6024$$ = 
    0, $CellContext`b$6025$$ = 0, $CellContext`c$6026$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0.25}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6024$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6025$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6026$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`x$, \
$CellContext`y$, $CellContext`z$}, $CellContext`mp$ = 51; $CellContext`np$ = 
         51; $CellContext`z$ = $CellContext`c$$ 
          Sin[2 Pi $CellContext`b$$ $CellContext`x$] 
          Exp[$CellContext`a$$ $CellContext`y$]; 
        Plot3D[$CellContext`z$, {$CellContext`x$, -1, 
           1}, {$CellContext`y$, -1, 1}, 
          PlotPoints -> {$CellContext`mp$, $CellContext`np$}, 
          ViewPoint -> {5, -4, 4}, PlotLabel -> "14.4.4"]], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 
         3}, {{$CellContext`b$$, 1}, 1, 3}, {{$CellContext`c$$, 0.25}, 0.1, 
         0.5}}, "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {357., 364.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.604435299546649*^9, 3.613779205213464*^9, 
  3.627814726956386*^9, 3.630885653140214*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["14.5 Surface Spherical Harmonics", "Subsection"],

Cell[TextData[{
 "Surface spherical harmonics are deformations of the sphere which are \
periodic in the polar angle \[CurlyPhi] or the longitudinal angle \[Theta].  \
The arbitrary sphere is assigned a radius of unity here.  For these \
harmonics, one-half of the surfaces are cut away along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-",
 StyleBox["z",
  FontSlant->"Italic"],
 " plane in order to more completely illustrate the shape of these surfaces.  \
The three orthogonal axes, all from - 1 to + 1, are added to also clarify the \
figures."
}], "Text",
 CellChangeTimes->{{3.6062453839319973`*^9, 3.606245435272353*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "14.5.1 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox["r",
      FontSlant->"Italic"], "=", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       StyleBox["c",
        FontSlant->"Italic"], " ", 
       SuperscriptBox[
        SubscriptBox[
         StyleBox["P",
          FontSlant->"Italic"], 
         StyleBox["n",
          FontSlant->"Italic"]], "0"], 
       RowBox[{"(", "cos\[Theta]", ")"}]}]}]}]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6039898794778223`*^9, 3.603989900245297*^9}, {
  3.603989991796417*^9, 3.6039899926455603`*^9}, {3.603990033061768*^9, 
  3.603990036067552*^9}, {3.603990181276932*^9, 3.6039901948267117`*^9}, {
  3.604443533050329*^9, 3.604443533050458*^9}}],

Cell[TextData[{
 "This is called the ",
 StyleBox["zonal harmonic",
  FontSlant->"Italic"],
 ", where ",
 Cell[BoxData[
  SuperscriptBox[
   SubscriptBox[
    StyleBox["P",
     FontSlant->"Italic"], 
    StyleBox["n",
     FontSlant->"Italic"]], "0"]]],
 " is the Legendre polynomial.        \n\nLet \[Theta] be the colatitude, \
\[Phi] be the longitude, and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " be the distance from the origin.  The zonal harmonics are axially \
symmetric about the vertical axis.  There are ",
 StyleBox["n",
  FontSlant->"Italic"],
 " nodal planes of constant latitude.  Because they have both positive and \
negative values, the functions are best illustrated by adding the value to a \
constant radius in 3-D space",
 ", in this case unity",
 ".  To see the absolute value of the harmonic only, simply plot |LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",0,cos(\[Theta])]|.  The more interesting shapes occur for higher orders of \
the Legendre polynomial.  The following plot setup displays the scaled \
spherical harmonic added to a unit sphere in \"cut-away\" view with ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["z",
  FontSlant->"Italic"],
 " axes ranging from -1 to +1.  Note that the built-in function \
SphericalHarmonicY[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",0,\[Theta],\[Phi]] is identical to LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",0,cos(\[Theta])] to within a constant."
}], "Text",
 CellChangeTimes->{{3.604435487342952*^9, 3.604435487343039*^9}, {
   3.604435548719672*^9, 3.60443557517737*^9}, {3.604443541741034*^9, 
   3.604443547033719*^9}, {3.604443801972929*^9, 3.604443833324308*^9}, {
   3.604443882467573*^9, 3.6044439276781387`*^9}, {3.606245461109992*^9, 
   3.6062454769732237`*^9}, 3.606245631719911*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"mp", ",", "np", ",", "p1", ",", "p2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "36"}], ";", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "36"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"p1", "=", 
       RowBox[{"SphericalPlot3D", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"c", " ", 
           RowBox[{"LegendreP", "[", 
            RowBox[{"n", ",", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Phi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"mp", ",", "np"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", "=", 
       RowBox[{"axes3D", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"p1", ",", "p2", ",", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], " ", ",", " ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.5.1\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "1"}], "}"}], ",", "0.1", ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", " ", "0", ",", " ", "4", ",", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "   ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604433972742899*^9, 3.604433973460698*^9}, {3.604434003904439*^9, 
   3.604434006849267*^9}, {3.6044356969653397`*^9, 3.6044357313990993`*^9}, {
   3.6044357812247972`*^9, 3.604435881734498*^9}, {3.60444324172499*^9, 
   3.60444328612324*^9}, {3.604443331158846*^9, 3.604443335599515*^9}, {
   3.604443513477017*^9, 3.604443527472724*^9}, {3.6044436827981453`*^9, 
   3.6044437078935547`*^9}, {3.604443974777*^9, 3.60444400616606*^9}, 
   3.604444564638626*^9, {3.6111486163770037`*^9, 3.6111486197644157`*^9}, {
   3.627814799186297*^9, 3.6278148166584787`*^9}, {3.627814965869986*^9, 
   3.627815012556943*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`n$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, 0.1, 1}, {{
       Hold[$CellContext`n$$], 2}, 0, 4, 1}}, Typeset`size$$ = {
    500., {284., 299.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$1454$$ = 
    0, $CellContext`n$1455$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$1454$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1455$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`p1$, \
$CellContext`p2$}, $CellContext`mp$ = 36; $CellContext`np$ = 
         36; $CellContext`p1$ = 
         SphericalPlot3D[1 + $CellContext`c$$ LegendreP[$CellContext`n$$, 
              Cos[$CellContext`\[Theta]]], {$CellContext`\[Theta], 0, 
            Pi}, {$CellContext`\[Phi], 0, Pi}, 
           PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}]; \
$CellContext`p2$ = $CellContext`axes3D[1]; 
        Show[$CellContext`p1$, $CellContext`p2$, Boxed -> False, Axes -> 
          False, ViewPoint -> {5, -4, 4}, PlotLabel -> "14.5.1"]], 
      "Specifications" :> {{{$CellContext`c$$, 1}, 0.1, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 2}, 0, 4, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {367., 374.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.604443299823955*^9, 3.604443571083171*^9, 3.6044437120275*^9, {
   3.604443742468862*^9, 3.604443759076687*^9}, {3.6044439552528973`*^9, 
   3.604444018932012*^9}, 3.604444567215301*^9, {3.6137792316118603`*^9, 
   3.61377925217365*^9}, 3.627814828724341*^9, 3.62781497588151*^9, 
   3.627815016712483*^9, 3.6308859557014008`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.5.2  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r",
     FontSlant->"Italic"], "=", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{
      StyleBox["c",
       FontSlant->"Italic"], " ", 
      SuperscriptBox[
       SubscriptBox[
        StyleBox["P",
         FontSlant->"Italic"], 
        StyleBox["n",
         FontSlant->"Italic"]], 
       StyleBox["n",
        FontSlant->"Italic"]], 
      RowBox[{"(", "cos\[Theta]", ")"}], " ", "cos", 
      RowBox[{"(", 
       StyleBox[
        RowBox[{
         StyleBox["n",
          FontSlant->"Italic"], "\[Phi]"}]], ")"}]}]}]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.603989879478413*^9, {3.603989951294588*^9, 3.603989969697352*^9}, {
   3.603990012329486*^9, 3.603990058829156*^9}, 3.6039901828322487`*^9, {
   3.6044440910929737`*^9, 3.604444099623227*^9}}],

Cell[TextData[{
 "This is called the ",
 StyleBox["sectoral harmonic",
  FontSlant->"Italic"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["P", 
     StyleBox["n",
      FontSlant->"Italic"]], 
    StyleBox["n",
     FontSlant->"Italic"]], TraditionalForm]]],
 " is the associated Legendre function of the first kind.    \n\nLet \[Theta] \
be the colatitude, \[Phi] be the longitude, and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " be the distance from the origin.  The sectoral harmonics are symmetric \
about \[Theta] = \[Pi] for any given value of \[Phi].  An arbitrary slice \
along constant latitude will show ",
 StyleBox["n",
  FontSlant->"Italic"],
 " lobes about the vertical axis.  Because the functions have both positive \
and negative values, they are best illustrated by adding their values to a \
constant radius in 3-D space",
 ", in this case unity",
 ".  To see the absolute value of the harmonic only, simply plot |LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["n",
  FontSlant->"Italic"],
 ",cos(\[Theta])]|cos(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Phi]).  The more interesting shapes occur for higher orders of the \
Legendre function.  The following plot setup displays the spherical harmonic \
added to a unit sphere in \"cut-away\" view with ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["z",
  FontSlant->"Italic"],
 " axes ranging from -1 to +1.  Note that the built-in function \
SphericalHarmonicY[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["n",
  FontSlant->"Italic"],
 ",\[Theta],\[Phi]] is identical to LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["n",
  FontSlant->"Italic"],
 ",cos(\[Theta])]cos(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Phi]) to within a constant. "
}], "Text",
 CellChangeTimes->{{3.60444413530313*^9, 3.604444180918878*^9}, {
   3.604444219203583*^9, 3.604444264017378*^9}, {3.6044443014869633`*^9, 
   3.604444379724053*^9}, {3.604444874478294*^9, 3.60444491624263*^9}, {
   3.604444975461506*^9, 3.6044449754616528`*^9}, {3.6062455069729643`*^9, 
   3.6062455189107027`*^9}, 3.6062456206922617`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"mp", ",", "np", ",", "p1", ",", "p2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "36"}], ";", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "36"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"p1", "=", 
       RowBox[{"SphericalPlot3D", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"c", " ", 
           RowBox[{"LegendreP", "[", 
            RowBox[{"n", ",", "n", ",", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], 
           RowBox[{"Cos", "[", 
            RowBox[{"n", " ", "\[Phi]"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Phi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"mp", ",", "np"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", "=", 
       RowBox[{"axes3D", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"p1", ",", "p2", ",", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], " ", ",", " ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.5.2\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "1"}], "}"}], ",", "0.01", ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", " ", "0", ",", " ", "4", ",", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604433972742899*^9, 3.604433973460698*^9}, {3.604434003904439*^9, 
   3.604434006849267*^9}, {3.6044356969653397`*^9, 3.6044357313990993`*^9}, {
   3.6044357812247972`*^9, 3.604435881734498*^9}, {3.60444324172499*^9, 
   3.60444328612324*^9}, {3.604443331158846*^9, 3.604443335599515*^9}, {
   3.604443513477017*^9, 3.604443527472724*^9}, {3.6044436827981453`*^9, 
   3.6044437078935547`*^9}, {3.604443974777*^9, 3.60444400616606*^9}, {
   3.604444432225534*^9, 3.604444457797233*^9}, {3.604444495848146*^9, 
   3.604444532876616*^9}, {3.604444721408894*^9, 3.604444739195921*^9}, {
   3.611148676339405*^9, 3.611148681313464*^9}, {3.627815031473138*^9, 
   3.627815081056459*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`n$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, 0.01, 1}, {{
       Hold[$CellContext`n$$], 1}, 0, 4, 1}}, Typeset`size$$ = {
    500., {284., 299.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$3036$$ = 
    0, $CellContext`n$3037$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$3036$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$3037$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`p1$, \
$CellContext`p2$}, $CellContext`mp$ = 36; $CellContext`np$ = 
         36; $CellContext`p1$ = 
         SphericalPlot3D[
          1 + $CellContext`c$$ LegendreP[$CellContext`n$$, $CellContext`n$$, 
              Cos[$CellContext`\[Theta]]] 
            Cos[$CellContext`n$$ $CellContext`\[Phi]], {$CellContext`\[Theta],
             0, Pi}, {$CellContext`\[Phi], 0, Pi}, 
           PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}]; \
$CellContext`p2$ = $CellContext`axes3D[1]; 
        Show[$CellContext`p1$, $CellContext`p2$, Boxed -> False, Axes -> 
          False, ViewPoint -> {5, -4, 4}, PlotLabel -> "14.5.2"]], 
      "Specifications" :> {{{$CellContext`c$$, 1}, 0.01, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 1}, 0, 4, 1, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n$$, $CellContext`c$$}}, 
      "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {367., 374.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.604444543194757*^9, {3.6044446833593082`*^9, 3.6044446933251743`*^9}, {
   3.6044447254529*^9, 3.604444784887042*^9}, 3.6137792869115667`*^9, 
   3.627815087430531*^9, 3.6308859868656187`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "14.5.3  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r",
     FontSlant->"Italic"], "=", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{
      StyleBox["c",
       FontSlant->"Italic"], " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox[
         StyleBox["P",
          FontSlant->"Italic"], 
         StyleBox["n",
          FontSlant->"Italic"]], 
        StyleBox["m",
         FontSlant->"Italic"]], "(", "cos\[Theta]", ")"}], " ", 
      RowBox[{"cos", "(", 
       StyleBox[
        RowBox[{
         StyleBox["m",
          FontSlant->"Italic"], "\[Phi]"}]], ")"}]}]}]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{
  3.603989879478978*^9, {3.6039901142982063`*^9, 3.6039901404935083`*^9}, 
   3.603990183807027*^9, {3.604444095490015*^9, 3.604444125319063*^9}, {
   3.619271704748432*^9, 3.619271711169674*^9}}],

Cell[TextData[{
 "This is called the ",
 StyleBox["tesseral harmonic",
  FontSlant->"Italic"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox[
     StyleBox["P",
      FontSlant->"Italic"], 
     StyleBox["n",
      FontSlant->"Italic"]], 
    StyleBox["m",
     FontSlant->"Italic"]], TraditionalForm]]],
 " is the associated Legendre function of the second kind.\n\nLet \[Theta] be \
the colatitude, \[Phi] be the longitude, and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " be the distance from the origin.  Note that ",
 StyleBox["m",
  FontSlant->"Italic"],
 " must be less than ",
 StyleBox["n",
  FontSlant->"Italic"],
 ".  The tesseral harmonics are either symmetric or antisymmetric about \
\[Theta] = \[Pi] for any given \[Phi].  Symmetric forms occur when ",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["m",
  FontSlant->"Italic"],
 " is even, and antisymmetric forms occur when ",
 StyleBox["n",
  FontSlant->"Italic"],
 " + ",
 StyleBox["m",
  FontSlant->"Italic"],
 " is odd.  An arbitrary slice along constant latitude will show ",
 StyleBox["m",
  FontSlant->"Italic"],
 " lobes about the vertical axis.  Because the functions have both positive \
and negative values, they are best illustrated by adding their values to a \
constant radius in 3-D space, in this case unity.  To see the absolute value \
of the harmonic only, simply plot |LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["m",
  FontSlant->"Italic"],
 ",cos(\[Theta])]|cos(",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[Phi]).  The more interesting shapes occur for higher orders of the \
Legendre function.  The following plot setup displays the spherical harmonic \
added to a unit sphere in \"cut-away\" view with ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", ",
 StyleBox["y",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["z",
  FontSlant->"Italic"],
 " axes ranging from -1 to +1.  Note that the built-in function \
SphericalHarmonicY[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["m",
  FontSlant->"Italic"],
 ",\[Phi],\[Theta]] is identical to LegendreP[",
 StyleBox["n",
  FontSlant->"Italic"],
 ",",
 StyleBox["m",
  FontSlant->"Italic"],
 ",cos(\[Theta])]cos[",
 StyleBox["m",
  FontSlant->"Italic"],
 "\[Phi]] to within a constant.       "
}], "Text",
 CellChangeTimes->{{3.604445032695446*^9, 3.604445054180416*^9}, {
  3.6044450878358183`*^9, 3.604445093681818*^9}, {3.604445144937904*^9, 
  3.604445148241404*^9}, {3.604445183394189*^9, 3.604445211498399*^9}, {
  3.606245550698155*^9, 3.606245563024083*^9}, {3.60624559396144*^9, 
  3.606245605849049*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"mp", ",", "np", ",", "p1", ",", "p2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mp", " ", "=", " ", "36"}], ";", "\[IndentingNewLine]", 
      RowBox[{"np", " ", "=", " ", "36"}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"p1", "=", 
       RowBox[{"SphericalPlot3D", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"c", " ", 
           RowBox[{"LegendreP", "[", 
            RowBox[{"n", ",", "m", ",", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], 
           RowBox[{"Cos", "[", 
            RowBox[{"m", " ", "\[Phi]"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Phi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"mp", ",", "np"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p2", "=", 
       RowBox[{"axes3D", "[", "1", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"p1", ",", "p2", ",", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], " ", ",", " ", 
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"5", ",", " ", 
           RowBox[{"-", "4"}], ",", " ", "4"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<14.5.3\>\""}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", " ", "1"}], "}"}], ",", "0.01", ",", " ", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1"}], "}"}], ",", " ", "0", ",", " ", "4", ",", "1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"m", ",", "0", ",", "n", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   "\n", "  ", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "m", ",", "c"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.603390426329095*^9, 3.603390615590831*^9}, 
   3.603390906156006*^9, {3.6035024646833763`*^9, 3.60350247259505*^9}, {
   3.603502531635304*^9, 3.603502533165942*^9}, {3.603990297962247*^9, 
   3.603990304948954*^9}, {3.6039903505496902`*^9, 3.603990458497555*^9}, {
   3.603990495786908*^9, 3.603990541603381*^9}, {3.6039905882267513`*^9, 
   3.603990613263133*^9}, {3.603990648177602*^9, 3.603990713765929*^9}, {
   3.6039948073522797`*^9, 3.603994809688467*^9}, 3.6039948562555943`*^9, {
   3.603995034855598*^9, 3.603995089509468*^9}, 3.603995126928668*^9, {
   3.60399526720643*^9, 3.603995336855632*^9}, {3.603995426718424*^9, 
   3.603995455160768*^9}, {3.603995577396471*^9, 3.603995581731675*^9}, {
   3.6041569322139263`*^9, 3.604156980320622*^9}, {3.604157014894608*^9, 
   3.604157088451301*^9}, {3.604157690037644*^9, 3.604157704994923*^9}, {
   3.604433557943968*^9, 3.604433564777329*^9}, {3.604433600108199*^9, 
   3.604433604273016*^9}, {3.604433720462442*^9, 3.604433751814472*^9}, {
   3.604433972742899*^9, 3.604433973460698*^9}, {3.604434003904439*^9, 
   3.604434006849267*^9}, {3.6044356969653397`*^9, 3.6044357313990993`*^9}, {
   3.6044357812247972`*^9, 3.604435881734498*^9}, {3.60444324172499*^9, 
   3.60444328612324*^9}, {3.604443331158846*^9, 3.604443335599515*^9}, {
   3.604443513477017*^9, 3.604443527472724*^9}, {3.6044436827981453`*^9, 
   3.6044437078935547`*^9}, {3.604443974777*^9, 3.60444400616606*^9}, {
   3.604444432225534*^9, 3.604444457797233*^9}, {3.604444495848146*^9, 
   3.604444532876616*^9}, {3.604444721408894*^9, 3.604444739195921*^9}, {
   3.60444524408676*^9, 3.6044452498785343`*^9}, {3.6044452856560593`*^9, 
   3.604445307062018*^9}, {3.604445339475243*^9, 3.604445339900052*^9}, {
   3.604445392373331*^9, 3.6044453927540483`*^9}, {3.611148690154517*^9, 
   3.6111486948638477`*^9}, {3.627815101909869*^9, 3.62781512498174*^9}, {
   3.63088605397692*^9, 3.630886073559657*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`m$$ = 
    0, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, 0.01, 1}, {{
       Hold[$CellContext`n$$], 1}, 0, 4, 1}, {
      Hold[$CellContext`m$$], 0, 
      Dynamic[$CellContext`n$$], 1}}, Typeset`size$$ = {500., {284., 299.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$4344$$ = 0, $CellContext`n$4345$$ = 
    0, $CellContext`m$4346$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`m$$ = 
        0, $CellContext`n$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$4344$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$4345$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$4346$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`mp$, $CellContext`np$, $CellContext`p1$, \
$CellContext`p2$}, $CellContext`mp$ = 36; $CellContext`np$ = 
         36; $CellContext`p1$ = 
         SphericalPlot3D[
          1 + $CellContext`c$$ LegendreP[$CellContext`n$$, $CellContext`m$$, 
              Cos[$CellContext`\[Theta]]] 
            Cos[$CellContext`m$$ $CellContext`\[Phi]], {$CellContext`\[Theta],
             0, Pi}, {$CellContext`\[Phi], 0, Pi}, 
           PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, 
           PlotPoints -> {$CellContext`mp$, $CellContext`np$}]; \
$CellContext`p2$ = $CellContext`axes3D[1]; 
        Show[$CellContext`p1$, $CellContext`p2$, Boxed -> False, Axes -> 
          False, ViewPoint -> {5, -4, 4}, PlotLabel -> "14.5.3"]], 
      "Specifications" :> {{{$CellContext`c$$, 1}, 0.01, 1, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 1}, 0, 4, 1, Appearance -> 
         "Labeled"}, {$CellContext`m$$, 0, 
         Dynamic[$CellContext`n$$], 1, Appearance -> "Labeled"}}, 
      "Options" :> {
       ContinuousAction -> False, 
        TrackedSymbols -> {$CellContext`n$$, $CellContext`m$$, \
$CellContext`c$$}}, "DefaultOptions" :> {LabelStyle -> {
          GrayLevel[0], 20}}],
     ImageSizeCache->{555., {390., 397.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6044453250095797`*^9, 3.604445341763064*^9}, {
  3.604445373820472*^9, 3.60444544936633*^9}, {3.6137793049697037`*^9, 
  3.6137793225672417`*^9}, {3.627815129228668*^9, 3.627815154726994*^9}, {
  3.630886009351225*^9, 3.630886028090415*^9}, {3.630886068217958*^9, 
  3.6308860746256123`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "Plot3D", "]"}]], "Input",
 CellChangeTimes->{{3.630885322245378*^9, 3.6308853289177713`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AutomaticImageSize", "\[Rule]", "False"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesEdge", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Background", "\[Rule]", "None"}], ",", 
   RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"BoundaryStyle", "\[Rule]", 
    InterpretationBox[
     ButtonBox[
      TooltipBox[
       RowBox[{
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->GrayLevel[0.],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
            Magnification]}],
         PlotRangePadding->None], "\[InvisibleSpace]"}],
       "GrayLevel[0]"],
      Appearance->None,
      BaseStyle->{},
      BaselinePosition->Baseline,
      ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
        If[
         Not[
          AbsoluteCurrentValue["Deployed"]], 
         SelectionMove[Typeset`box$, All, Expression]; 
         FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
         FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
         FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
         MathLink`CallFrontEnd[
           FrontEnd`AttachCell[Typeset`box$, 
            FrontEndResource["GrayLevelColorValueSelector"], {
            0, {Left, Bottom}}, {Left, Top}, 
            "ClosingActions" -> {
             "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
      DefaultBaseStyle->{},
      Evaluator->Automatic,
      Method->"Preemptive"],
     GrayLevel[0],
     Editable->False,
     Selectable->False]}], ",", 
   RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"BoxStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.005`", "]"}]}], ",", 
   RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"ClipPlanes", "\[Rule]", "None"}], ",", 
   RowBox[{"ClipPlanesStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}], ",", 
   RowBox[{"ColorOutput", "\[Rule]", "GrayLevel"}], ",", 
   RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ControllerLinking", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ControllerMethod", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ControllerPath", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Evaluated", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"EvaluationMonitor", "\[Rule]", "None"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"FaceGrids", "\[Rule]", "None"}], ",", 
   RowBox[{"FaceGridsStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", "None"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", 
    RowBox[{"Opacity", "[", "0.5`", "]"}]}], ",", 
   RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}], ",", 
   RowBox[{"ImageMargins", "\[Rule]", "0.`"}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
   RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         RowBox[{
          GraphicsBox[{
            {GrayLevel[0], RectangleBox[{0, 0}]}, 
            {GrayLevel[0], RectangleBox[{1, -1}]}, 
            {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
           AspectRatio->1,
           Frame->True,
           FrameStyle->GrayLevel[0.],
           FrameTicks->None,
           
           ImageSize->
            Dynamic[{
             Automatic, 1.35 CurrentValue["FontCapHeight"]/
              AbsoluteCurrentValue[Magnification]}],
           PlotRangePadding->None], "\[InvisibleSpace]"}],
         "GrayLevel[0]"],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["GrayLevelColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       GrayLevel[0],
       Editable->False,
       Selectable->False], ",", "20"}], "}"}]}], ",", 
   RowBox[{"Lighting", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "True"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#1", "&"}], ",", 
      RowBox[{"#2", "&"}]}], "}"}]}], ",", 
   RowBox[{"MeshShading", "\[Rule]", "None"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"NormalsFunction", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "None"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRegion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotTheme", "\[RuleDelayed]", "$PlotTheme"}], ",", 
   RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"True", "&"}], ")"}]}], ",", 
   RowBox[{"RotationAction", "\[Rule]", "\<\"Fit\"\>"}], ",", 
   RowBox[{"SphericalRegion", "\[Rule]", "False"}], ",", 
   RowBox[{"TargetUnits", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TextureCoordinateFunction", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TextureCoordinateScaling", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TicksStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"TouchscreenAutoZoom", "\[Rule]", "False"}], ",", 
   RowBox[{"ViewAngle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ViewCenter", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ViewMatrix", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.3`", ",", 
      RowBox[{"-", "2.4`"}], ",", "2.`"}], "}"}]}], ",", 
   RowBox[{"ViewRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ViewVector", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ViewVertical", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.630885330492691*^9, 3.6308853673228827`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{955, 888},
WindowMargins->{{81, Automatic}, {Automatic, 76}},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"myStyles.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 127, 2, 37, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1616, 39, 2944, 47, 806, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[4597, 91, 47, 0, 51, "Section"],
Cell[4647, 93, 439, 7, 85, "Text"],
Cell[CellGroupData[{
Cell[5111, 104, 64, 0, 57, "Subsection"],
Cell[5178, 106, 540, 9, 262, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[5755, 120, 50, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[5830, 124, 617, 26, 101, "Subsubsection"],
Cell[CellGroupData[{
Cell[6472, 154, 2663, 59, 735, "Input"],
Cell[9138, 215, 2582, 51, 1700, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11769, 272, 620, 26, 78, "Subsubsection"],
Cell[CellGroupData[{
Cell[12414, 302, 2759, 59, 735, "Input"],
Cell[15176, 363, 2500, 49, 1700, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17725, 418, 337, 13, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[18087, 435, 2899, 63, 735, "Input"],
Cell[20989, 500, 2515, 50, 1700, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23553, 556, 335, 13, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[23913, 573, 2751, 59, 735, "Input"],
Cell[26667, 634, 2458, 50, 1700, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29174, 690, 410, 19, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[29609, 713, 3198, 70, 790, "Input"],
Cell[32810, 785, 2925, 57, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[35784, 848, 369, 16, 62, "Subsubsection"],
Cell[CellGroupData[{
Cell[36178, 868, 3391, 75, 790, "Input"],
Cell[39572, 945, 2846, 56, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[42467, 1007, 715, 25, 78, "Subsubsection"],
Cell[43185, 1034, 147, 2, 88, "Text"],
Cell[CellGroupData[{
Cell[43357, 1040, 3606, 77, 790, "Input"],
Cell[46966, 1119, 2827, 55, 1807, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[49854, 1181, 48, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[49927, 1185, 327, 20, 53, "Subsubsection"],
Cell[CellGroupData[{
Cell[50279, 1209, 3435, 77, 790, "Input"],
Cell[53717, 1288, 2826, 55, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[56592, 1349, 533, 24, 43, "Subsubsection"],
Cell[57128, 1375, 813, 42, 147, "Text"],
Cell[CellGroupData[{
Cell[57966, 1421, 3469, 76, 790, "Input"],
Cell[61438, 1499, 2804, 55, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[64291, 1560, 191, 11, 40, "Subsubsection"],
Cell[CellGroupData[{
Cell[64507, 1575, 3054, 62, 682, "Input"],
Cell[67564, 1639, 2230, 44, 1593, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[69855, 1690, 48, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[69928, 1694, 442, 18, 56, "Subsubsection"],
Cell[CellGroupData[{
Cell[70395, 1716, 3478, 76, 790, "Input"],
Cell[73876, 1794, 2798, 55, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[76723, 1855, 519, 21, 47, "Subsubsection"],
Cell[77245, 1878, 328, 14, 147, "Text"],
Cell[CellGroupData[{
Cell[77598, 1896, 3597, 79, 790, "Input"],
Cell[81198, 1977, 2884, 56, 1807, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[84131, 2039, 363, 15, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[84519, 2058, 2176, 54, 471, "Input"],
Cell[86698, 2114, 2615, 53, 1091, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[89374, 2174, 75, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[89474, 2178, 1313, 45, 68, "Subsubsection"],
Cell[90790, 2225, 1148, 46, 107, "Text"],
Cell[CellGroupData[{
Cell[91963, 2275, 3976, 87, 506, "Input"],
Cell[95942, 2364, 3023, 59, 945, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[99014, 2429, 1310, 45, 53, "Subsubsection"],
Cell[100327, 2476, 1178, 48, 107, "Text"],
Cell[CellGroupData[{
Cell[101530, 2528, 4021, 87, 506, "Input"],
Cell[105554, 2617, 2971, 59, 1160, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[108574, 2682, 505, 19, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[109104, 2705, 3753, 79, 506, "Input"],
Cell[112860, 2786, 2894, 57, 1160, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[115803, 2849, 464, 19, 41, "Subsubsection"],
Cell[CellGroupData[{
Cell[116292, 2872, 3604, 75, 506, "Input"],
Cell[119899, 2949, 2751, 54, 1157, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[122711, 3010, 54, 0, 46, "Subsection"],
Cell[122768, 3012, 633, 14, 170, "Text"],
Cell[CellGroupData[{
Cell[123426, 3030, 802, 25, 56, "Subsubsection"],
Cell[124231, 3057, 1858, 51, 393, "Text"],
Cell[CellGroupData[{
Cell[126114, 3112, 4366, 92, 540, "Input"],
Cell[130483, 3206, 2958, 58, 1188, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[133490, 3270, 870, 29, 43, "Subsubsection"],
Cell[134363, 3301, 2221, 68, 393, "Text"],
Cell[CellGroupData[{
Cell[136609, 3373, 4499, 94, 540, "Input"],
Cell[141111, 3469, 2906, 58, 1188, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[144066, 3533, 878, 29, 43, "Subsubsection"],
Cell[144947, 3564, 2623, 86, 431, "Text"],
Cell[CellGroupData[{
Cell[147595, 3654, 4954, 102, 575, "Input"],
Cell[152552, 3758, 3315, 64, 1260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155904, 3827, 133, 2, 57, "Input"],
Cell[156040, 3831, 8504, 198, 933, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature jw0OpS5Kmzm8jC10BooDXwTu *)
